#
# spec file for package xemacs (Version 21.4.4)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  automake cannadev compface cyrus-sasl db db-devel fwnndev gpm gpp libgpp libjpeg libpng libtiff openldap2 openldap2-client openldap2-devel openssl openssl-devel xaw3d xf86 xpm
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip cannadev compface compress cpio cpp cracklib cyrus-sasl db db-devel devs diffutils e2fsprogs file fileutils findutils flex fwnndev gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gpp gppshare grep groff gzip kbd less libgpp libjpeg libpng libtiff libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg openldap2 openldap2-client openldap2-devel openssl openssl-devel pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xaw3d xdevel xf86 xshared

Name:         xemacs
Copyright:    1994, 1995 Board of Trustees, University of Illinois, 1994 Free Software Foundation, Inc.
Group:        Applications/Editors/Emacs
Provides:     xemacs 
Obsoletes:    xe_exec
Requires:     xemacs-info ctags
Autoreqprov:  on
Version:      21.4.4
Release:      87
Summary:      XEmacs
Source0: xemacs-21.4.4.tar.bz2
# Howto get the cvs tree of the XEmacs packages:
# ==============================================
#     cvs -d :pserver:xemacs@cvs.xemacs.org:/usr/CVSroot login
#     Password = zawinski
#     cvs -d :pserver:xemacs@cvs.xemacs.org:/usr/CVSroot co packages
# Now check what tags are available:
#     cd packages
#     cvs status -v ChangeLog
# And update to the latest xemacs-sumo tag:
#     cvs update -r xemacs-sumo-2001-07-09
#     cd ..
# Now make a tar.bz2 file from the contents of the "packages" directory.
#
Source1: packages-cvs-xemacs-sumo-2001-07-09.tar.bz2
Patch0:  xemacs-21.4.4.dif
Patch1:  xemacs-21.4.4-autoconf.patch
Patch2:  packages-cvs-xemacs-sumo-2001-07-09.patch
Patch3:  packages-cvs-xemacs-sumo-2001-07-09-ia64.patch
Patch4:  xemacs-21.4.4-font-menu.patch

%description
This is the current version of XEmacs, former known as Lucid-Emacs.
It has a nice GUI, but is quite big. Derived from GNU-emacs 19.13
(current is 20.x).
Lisp macros are not necessarily interchangeable between GNU-emacs and
Xemacs. This is mainly important for translated .elc files and
the key macros.

Authors:
--------
    Chuck Thompson <cthomp@cs.uiuc.edu>
    Ben Wing <wing@666.com>
    and many other contributors

SuSE series: e

Summary:      XEmacs
%package     -n xemacs-el
Obsoletes:    xe_lisp
Requires:     xemacs
Summary:      Several lisp files for XEmacs
Group:        Applications/Editors/Emacs
Autoreqprov:  on

%description -n xemacs-el
Several lisp files not needed for running XEmacs. Most of
these files are prebyte-compiled and therefore not necessary.
The true XEmacs addict will install them nevertheless.

Authors:
--------
    Chuck Thompson <cthomp@cs.uiuc.edu>
    Ben Wing <wing@666.com>
    and many other contributors

SuSE series: e

%package     -n xemacs-info
Obsoletes:    xe_info
Summary:      Info files for X emacs
Group:        Applications/Editors/Emacs
Autoreqprov:  on

%description -n xemacs-info
This package contains all info files for Xemacs.
All these files can be read online with Xemacs and describe
xemacs and some of its modes.

Authors:
--------
    Chuck Thompson <cthomp@cs.uiuc.edu>
    Ben Wing <wing@666.com>
    and many other contributors

SuSE series: e

%prep
%setup -n xemacs-%{version} -a1
%patch1 -p1 -b .conf
%patch2 -p0 -b .packages
%patch3 -p0 -b .ia64
%patch4 -p1 -b .fontmenu
%patch0 -p0
find lisp/ etc/ packages/ -name '*.elc' | xargs -r rm -f

%build
%{?suse_update_config:%{suse_update_config -f}}
autoconf
## needed for detection of XFree86[tm]
touch /etc/XF86Config
VERSION=%{version}
  SHARE=/usr/share
    LIB=/usr/lib
    SYS=${RPM_ARCH}-suse-linux
%ifarch i386
   LOOP='-m486 -malign-loops=2 -malign-jumps=2 -malign-functions=2'
%endif
   INFO=${SHARE}/xemacs/info
LIBEXEC=${LIB}/xemacs/${VERSION}
   ARCH=${LIBEXEC}/${SYS}
   DATA=${SHARE}
   LISP=${DATA}/xemacs/${VERSION}/lisp
    ETC=${DATA}/xemacs/${VERSION}/etc
  STATE=/var/lib/xemacs
    MAN=/usr/share/man/man1
 CFLAGS="${RPM_OPT_FLAGS} -Wall -Wno-switch -pipe ${LOOP}"
# -z nocombreloc is essential, otherwise the dumping of XEmacs will not work,
# it does not handle the sorted relocs correctly.
LDFLAGS="-s -znocombreloc"
export CFLAGS LDFLAGS
#
# Maybe there are emacs and xemacs on the
# same system, therefore put binaries into /usr/X11R6/bin
#
PREFIX="--prefix=/usr \
	--exec-prefix=/usr \
	--bindir=/usr/X11R6/bin \
	--datadir=${SHARE} \
	--archlibdir=${ARCH} \
	--docdir=${ARCH} \
	--lispdir=${LISP} \
	--pkgdir=${LISP} \
	--etcdir=${ETC} \
	--statedir=${STATE} \
	--infodir=${INFO} \
	--mandir=${MAN} \
"
#
# --with-sound=both requires NAS (Network Audio System)
#
# --with-socks and --with-term needs some nonexisting libs
#                              (maybe included in {g}libc)
# --with-tooltalk needs tt_c.h
# --with-canna needs X11 canna support
# --with-wnn needs X11 wnn support
#
# We need site-lisp because the long time (x)emacs users
# expect something like this.
#
%ifnarch s390
SPECIAL="--with-sound=native \
	 --with-database=gnudbm,berkdb \
	 --with-ncurses \
	 --with-tty=yes \
	 --with-gpm \
	 --with-site-lisp \
"
%else
SPECIAL="--with-database=gnudbm,berkdb \
         --with-ncurses \
         --with-tty=yes \
         --with-site-lisp \
"
%endif
#
# Graphics and X window system
#  * --with-cde needs Motif
#
X11="--with-xpm \
     --with-gif \
     --with-tiff \
     --with-jpeg \
     --with-png \
     --with-x \
     --with-athena=3d \
     --with-menubars=lucid \
     --with-scrollbars=lucid \
     --with-dialogs=athena \
     --with-widgets=athena \
     --x-includes=/usr/X11R6/include \
     --x-libraries=/usr/X11R6/lib \
"
#
# Mail
#  * --mail-locking should be self detected
#  * --with-xface requires compface library
#
MAIL="--with-clash-detection \
      --with-ldap \
      --with-pop
"
#
# Mule
#
#  --with-xfs   Compile with XFontSet support for bilingual menubar.
#               Can't use this option with --with-xim=motif or xlib.
#               And should have --with-menubars=lucid.
#
#               (this is necessary to get German, French, Japanese
#               and Romanian texts in the menus. It DOES work with
#               --with-xim=xlib, the above comment from './configure --help'
#               seems to be incorrect in that respect.)
#
MULE="--with-mule \
      --with-xim=xlib \
      --with-xfs \
"
#
# Compilation
#  * --with-system-malloc only for libc.5.4.3x and higher
#
COMP="--with-gcc \
      --dynamic \
      --rel-alloc \
      --debug=no \
      --error-checking=none \
      --cflags=\"${CFLAGS}\" \
      --ldflags=\"${LDFLAGS}\" \
"
eval ./configure $SYS $COMP $PREFIX $SPECIAL $X11 $MULE $MAIL
make

%install
set +o posix
touch /tmp/bstamp; sleep 3; sync
#
mkdir -p /usr/share/xemacs/site-lisp/lisp
mkdir -p /usr/share/xemacs/%{version}/site-packages/lisp/term
mkdir -p /var/lib/xemacs/lock
chmod 1777 /var/lib/xemacs/lock
make install
# Build all packages from the CVS tree and install them:
pushd packages
    cp Local.rules.template Local.rules
    make autoloads
    make install
popd
gzip --best xemacs-packages/info/*
gzip --best mule-packages/info/*
# move the installed packages to their final destination:
mv ./xemacs-packages /usr/share/xemacs/
mv ./mule-packages   /usr/share/xemacs/
test -L /usr/X11R6/bin/xemacs && \
    rm  /usr/X11R6/bin/xemacs
test -x /usr/X11R6/bin/xemacs-%{version} && \
    mv  /usr/X11R6/bin/xemacs-%{version} /usr/X11R6/bin/xemacs
chmod 1755 /usr/X11R6/bin/xemacs
for f in /usr/man/man1/*.1 /usr/share/man/man1/*.1 /usr/share/xemacs/info/*info* \
	 /usr/share/xemacs/%{version}/etc/*.1 /usr/share/xemacs/%{version}/etc/mule/*.1
do
    test "${f##*.}" = "gz" && continue
    test -e $f || continue
    gzip -9f $f
done
find /usr/share/xemacs/%{version}/ -name '*.el.ediff' | xargs -r rm -f
find /usr/share/xemacs/%{version}/ -name '*.el.orig'  | xargs -r rm -f
find /usr/share/xemacs/%{version}/ -name '*.el.vm'    | xargs -r rm -f
# part of ctags package (ctags and etags)
rm -f /usr/X11R6/bin/ctags \
      /usr/X11R6/bin/etags \
      /usr/share/man/man1/ctags.1.gz \
      /usr/share/man/man1/etags.1.gz \
      /usr/share/xemacs/%{version}/etc/ctags.1.gz \
      /usr/share/xemacs/%{version}/etc/etags.1.gz
# Some .elc's are not needed:
find  /usr/share/xemacs/ -name '_pkg.elc'   | xargs -r rm -f
find  /usr/share/xemacs/ -name 'auto-autoloads.elc' | xargs -r rm -f
rm -f /usr/share/xemacs/%{version}/lisp/default.elc
rm -f /usr/share/xemacs/%{version}/lisp/vm/vm.elc
#if test -e /usr/share/xemacs/%{version}/lisp/xpm-button.el -a \
#	-e /usr/share/xemacs/%{version}/lisp/xemacs-base/xpm-button.el
#then
#      rm -f /usr/share/xemacs/%{version}/lisp/xpm-button.el
#      rm -f /usr/share/xemacs/%{version}/lisp/xpm-button.elc
#fi
# Make TUTORIAL's visible
for t in /usr/share/xemacs/%{version}/etc/mule/TUTORIAL.* ; do
      test -e $t || break
      test -e /usr/share/xemacs/%{version}/etc/${t##*/} && rm -f $t
      test -e $t && mv $t /usr/share/xemacs/%{version}/etc/${t##*/}
done
# Make symlinks for international app-defaults:
ln -sf de /usr/share/xemacs/mule-packages/etc/app-defaults/de_DE
ln -sf fr /usr/share/xemacs/mule-packages/etc/app-defaults/fr_FR
ln -sf ja /usr/share/xemacs/mule-packages/etc/app-defaults/ja_JP
ln -sf ja /usr/share/xemacs/mule-packages/etc/app-defaults/ja_JP.ujis
ln -sf ja /usr/share/xemacs/mule-packages/etc/app-defaults/ja_JP.EUC
ln -sf ja /usr/share/xemacs/mule-packages/etc/app-defaults/ja_JP.eucJP
ln -sf ro /usr/share/xemacs/mule-packages/etc/app-defaults/ro_RO
# SuSE extension
install -m 0644 site-packages/lisp/site-start.el /usr/share/xemacs/%{version}/site-packages/lisp/
install -m 0644 site-packages/lisp/term/func-keys.el /usr/share/xemacs/%{version}/site-packages/lisp/term/
install -m 0644 site-packages/lisp/term/linux.el /usr/share/xemacs/%{version}/site-packages/lisp/term/
install -m 0644 site-packages/lisp/term/xterm.el /usr/share/xemacs/%{version}/site-packages/lisp/term/
install -m 0644 site-packages/lisp/term/gnome.el /usr/share/xemacs/%{version}/site-packages/lisp/term/
install -m 0644 site-packages/lisp/term/kvt.el   /usr/share/xemacs/%{version}/site-packages/lisp/term/
xemacs -batch -vanilla -f batch-byte-compile /usr/share/xemacs/%{version}/site-packages/lisp/term/*.el
mkdir -p %{_docdir}/xemacs
mkdir -p /usr/share/gnats
install -m 0644 suse/README.SuSE %{_docdir}/xemacs/README.SuSE
ln -sf   /usr/share/xemacs/%{version}/etc %{_docdir}/xemacs/etc
ln -sf   /usr/share/xemacs/%{version}/etc/gnats/xemacs.org /usr/share/gnats/xemacs.org
#
#
touch /tmp/estamp; sleep 3; sync
( find / -xdev \( -newer /tmp/bstamp -a \( -not -newer /tmp/estamp \) \) -a \( \
       \( \( \( -not -type d \) -a \( -not -type l \) \) -printf '%%p\n' \) -o \
       \( -type d -printf '%%p/\n' \) -o \( -type l -printf '%%p\n'  \) \)  ;  \
  find /usr/share/xemacs/ /usr/lib/xemacs/ -type f -o -type l )     >  \
       >(sort -t /| uniq | grep -vE '^(/tmp|/proc|/usr/src/packages)' > /tmp/xe-list)
rm /tmp/estamp /tmp/bstamp
##

%files
%dir /usr/X11R6/bin/
/usr/X11R6/bin/b2m
/usr/X11R6/bin/ellcc
/usr/X11R6/bin/gnuattach
/usr/X11R6/bin/gnuclient
/usr/X11R6/bin/gnudoit
/usr/X11R6/bin/ootags
/usr/X11R6/bin/rcs-checkin
/usr/X11R6/bin/xemacs
%dir /usr/lib/xemacs/%{version}/*-suse-linux/
/usr/lib/xemacs/%{version}/*-suse-linux/DOC
/usr/lib/xemacs/%{version}/*-suse-linux/add-big-package.sh
/usr/lib/xemacs/%{version}/*-suse-linux/config.values
/usr/lib/xemacs/%{version}/*-suse-linux/cvtmail
/usr/lib/xemacs/%{version}/*-suse-linux/digest-doc
/usr/lib/xemacs/%{version}/*-suse-linux/fakemail
/usr/lib/xemacs/%{version}/*-suse-linux/gnuserv
/usr/lib/xemacs/%{version}/*-suse-linux/gzip-el.sh
/usr/lib/xemacs/%{version}/*-suse-linux/hexl
%dir /usr/lib/xemacs/%{version}/*-suse-linux/include/
/usr/lib/xemacs/%{version}/*-suse-linux/include/Emacs.ad.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/EmacsFrame.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/EmacsFrameP.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/EmacsManager.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/EmacsManagerP.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/EmacsShell.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/EmacsShellP.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/ExternalClient.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/ExternalClientP.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/ExternalShell.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/ExternalShellP.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/backtrace.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/balloon_help.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/bitmaps.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/blocktype.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/broken-sun.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/buffer.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/bufslots.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/bytecode.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/casetab.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/chartab.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/cm.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/commands.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/config.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/conslots.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/console-gtk.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/console-msw.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/console-stream.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/console-tty.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/console-x.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/console.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/database.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/debug.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/device.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/dragdrop.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/dumper.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/eldap.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/elhash.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/emodules.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/events-mod.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/events.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/extents.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/extw-Xlib.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/extw-Xt.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/faces.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/file-coding.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/frame.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/frameslots.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/gccache-gtk.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/general-slots.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/getpagesize.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/gifrlib.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/glyphs-gtk.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/glyphs-msw.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/glyphs-x.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/glyphs.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/gpmevent.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/gtk-xemacs.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/gui-gtk.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/gui-x.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/gui.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/gutter.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/hash.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/imgproc.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/insdel.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/iso-wide.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/keymap.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/libsst.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/libst.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/line-number.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/lisp-disunion.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/lisp-union.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/lisp.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/lrecord.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/lstream.h
%dir /usr/lib/xemacs/%{version}/*-suse-linux/include/m/
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/7300.h
%doc /usr/lib/xemacs/%{version}/*-suse-linux/include/m/README
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/acorn.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/alliant-2800.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/alliant.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/alliant1.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/alliant4.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/alpha.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/altos.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/amdahl.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/apollo.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/arm.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/att3b.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/aviion.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/celerity.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/clipper.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/cnvrgnt.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/convex.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/cydra5.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/delta.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/delta88k.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/dpx2.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/dual.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/elxsi.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/ews4800r.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/gec63.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/gould-np1.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/gould.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/hp300bsd.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/hp800.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/hp9000s300.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/i860.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/ibm370aix.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/ibmps2-aix.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/ibmrs6000.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/ibmrt-aix.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/ibmrt.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/intel386.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/iris4d.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/iris5d.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/iris6d.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/irist.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/is386.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/isi-ov.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/luna88k.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/m68k.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/masscomp.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/mega68.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/mg1.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/mips-nec.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/mips-siemens.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/mips.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/mips4.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/ncr386.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/news-risc.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/news.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/next.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/nh3000.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/nh4000.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/ns16000.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/ns32000.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/nu.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/orion.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/orion105.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/paragon.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/pfa50.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/plexus.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/pmax.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/powerpc.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/pyramid.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/pyrmips.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/sequent-ptx.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/sequent.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/sgi-challenge.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/sgi3000.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/sparc.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/sps7.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/stride.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/sun1.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/sun2.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/sun3-68881.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/sun3-fpa.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/sun3-soft.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/sun3.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/sun386.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/symmetry.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/tad68k.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/tahoe.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/tandem-s2.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/targon31.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/tek4300.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/tekxd88.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/template.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/tower32.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/tower32v3.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/ustation.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/vax.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/wicat.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/windowsnt.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/m/xps100.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/macros.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/mem-limits.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/menubar-msw.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/menubar.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/miscplay.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/mule-ccl.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/mule-charset.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/nativesound.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/ndir.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/nt.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/ntheap.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/objects-gtk.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/objects-msw.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/objects-tty.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/objects-x.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/objects.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/offix-cursors.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/offix-types.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/offix.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/opaque.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/paths.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/postgresql.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/process.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/procimpl.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/rangetab.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/redisplay.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/regex.h
%dir /usr/lib/xemacs/%{version}/*-suse-linux/include/s/
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/3700.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/386-ix.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/386bsd.h
%doc /usr/lib/xemacs/%{version}/*-suse-linux/include/s/README
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/aix3-1.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/aix3-2-5.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/aix3-2.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/aix4-1.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/aix4-2.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/aix4.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/alliant-2800.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/alliant.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/altos.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/amdahl.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/bsd386.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/bsd4-1.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/bsd4-2.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/bsd4-3.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/bsdos2-1.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/bsdos2.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/bsdos3.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/bsdos4.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/cxux.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/cxux7.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/cygwin32.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/decosf1-2.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/decosf1-3.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/decosf3-1.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/decosf3-2.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/decosf4-0.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/dgux.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/dgux5-4r2.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/dgux5-4r3.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/dgux5-4r4.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/domain.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/esix.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/esix5r4.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/ewsux5r4.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/freebsd.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/gnu.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/hpux.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/hpux10-shr.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/hpux10.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/hpux11-shr.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/hpux11.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/hpux8-shr.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/hpux8.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/hpux9-shr.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/hpux9-x11r4.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/hpux9.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/hpux9shxr4.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/iris3-5.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/iris3-6.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/irix3-3.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/irix4-0.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/irix5-0.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/irix5-1.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/irix5-2.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/irix5-3.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/irix6-0.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/isc2-2.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/isc3-0.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/isc4-0.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/isc4-1.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/linux.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/mach-bsd4-3.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/mingw32.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/netbsd.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/newsos5.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/nextstep.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/openbsd.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/osf1.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/ptx.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/riscix1-1.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/riscix1-2.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/riscos5.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/rtu.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/sco4.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/sco5-shr.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/sco5.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/sco7.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/sol2.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/sunos4-0-shr.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/sunos4-0.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/sunos4-1-1.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/sunos4-1-2-shr.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/sunos4-1-2.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/sunos4-1-3-shr.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/sunos4-1-3.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/sunos4-1-4-shr.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/sunos4-1-4.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/sunos4-1-shr.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/sunos4-1.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/template.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/ultrix.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/ultrix4-3.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/umax.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/umips.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/unipl5-0.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/unipl5-2.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/usg5-0.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/usg5-2-2.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/usg5-2.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/usg5-3.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/usg5-4-2.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/usg5-4.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/windowsnt.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/s/xenix.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/scrollbar-gtk.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/scrollbar-msw.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/scrollbar-x.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/scrollbar.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/select.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/sheap-adjust.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/specifier.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/symeval.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/symsinit.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/syntax.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/syscommctrl.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/sysdep.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/sysdir.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/sysdll.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/sysfile.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/sysfloat.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/sysproc.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/syspwd.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/syssignal.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/systime.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/systty.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/syswait.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/syswindows.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/toolbar.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/tooltalk.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/ui-gtk.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/universe.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/window.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/winslots.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/xgccache.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/xintrinsic.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/xintrinsicp.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/xmmanagerp.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/xmprimitivep.h
/usr/lib/xemacs/%{version}/*-suse-linux/include/xmu.h
/usr/lib/xemacs/%{version}/*-suse-linux/make-docfile
/usr/lib/xemacs/%{version}/*-suse-linux/mmencode
/usr/lib/xemacs/%{version}/*-suse-linux/movemail
/usr/lib/xemacs/%{version}/*-suse-linux/profile
/usr/lib/xemacs/%{version}/*-suse-linux/rcs2log
/usr/lib/xemacs/%{version}/*-suse-linux/sorted-doc
/usr/lib/xemacs/%{version}/*-suse-linux/vcdiff
/usr/lib/xemacs/%{version}/*-suse-linux/wakeup
/usr/lib/xemacs/%{version}/*-suse-linux/yow
%dir %{_docdir}/xemacs/
%doc %{_docdir}/xemacs/README.SuSE
%{_docdir}/xemacs/etc
/usr/share/gnats/xemacs.org
%doc /usr/share/man/man1/gnuattach.1.gz
%doc /usr/share/man/man1/gnuclient.1.gz
%doc /usr/share/man/man1/gnudoit.1.gz
%doc /usr/share/man/man1/gnuserv.1.gz
%doc /usr/share/man/man1/xemacs.1.gz
%dir /usr/share/xemacs/
%dir /usr/share/xemacs/%{version}/
%dir /usr/share/xemacs/%{version}/etc/
%doc /usr/share/xemacs/%{version}/etc/BETA
%doc /usr/share/xemacs/%{version}/etc/CHARSETS
%doc /usr/share/xemacs/%{version}/etc/CODING-STANDARDS
%doc /usr/share/xemacs/%{version}/etc/CODINGS
%doc /usr/share/xemacs/%{version}/etc/COPYING
%doc /usr/share/xemacs/%{version}/etc/COPYING.LIB
%doc /usr/share/xemacs/%{version}/etc/DEBUG
%doc /usr/share/xemacs/%{version}/etc/DISTRIB
%doc /usr/share/xemacs/%{version}/etc/Emacs.ad
%doc /usr/share/xemacs/%{version}/etc/FTP
%doc /usr/share/xemacs/%{version}/etc/GNU
%doc /usr/share/xemacs/%{version}/etc/HELLO
%doc /usr/share/xemacs/%{version}/etc/InstallGuide
%doc /usr/share/xemacs/%{version}/etc/LPF
%doc /usr/share/xemacs/%{version}/etc/MACHINES
%doc /usr/share/xemacs/%{version}/etc/MAILINGLISTS
%doc /usr/share/xemacs/%{version}/etc/MORE.STUFF
%doc /usr/share/xemacs/%{version}/etc/MOTIVATION
%doc /usr/share/xemacs/%{version}/etc/NEWS
%doc /usr/share/xemacs/%{version}/etc/ONEWS
%doc /usr/share/xemacs/%{version}/etc/OONEWS
%doc /usr/share/xemacs/%{version}/etc/ORDERS
%doc /usr/share/xemacs/%{version}/etc/ORDERS.EUROPE
%doc /usr/share/xemacs/%{version}/etc/ORDERS.JAPAN
%doc /usr/share/xemacs/%{version}/etc/OXYMORONS
%doc /usr/share/xemacs/%{version}/etc/PACKAGES
%doc /usr/share/xemacs/%{version}/etc/README
%doc /usr/share/xemacs/%{version}/etc/README.HYPERBOLE
%doc /usr/share/xemacs/%{version}/etc/README.OO-BROWSER
%doc /usr/share/xemacs/%{version}/etc/SERVICE
%doc /usr/share/xemacs/%{version}/etc/TERMS
%doc /usr/share/xemacs/%{version}/etc/TUTORIAL
%doc /usr/share/xemacs/%{version}/etc/TUTORIAL.de
%doc /usr/share/xemacs/%{version}/etc/TUTORIAL.fr
%doc /usr/share/xemacs/%{version}/etc/TUTORIAL.hr
%doc /usr/share/xemacs/%{version}/etc/TUTORIAL.ja
%doc /usr/share/xemacs/%{version}/etc/TUTORIAL.ko
%doc /usr/share/xemacs/%{version}/etc/TUTORIAL.no
%doc /usr/share/xemacs/%{version}/etc/TUTORIAL.pl
%doc /usr/share/xemacs/%{version}/etc/TUTORIAL.ro
%doc /usr/share/xemacs/%{version}/etc/TUTORIAL.ru
%doc /usr/share/xemacs/%{version}/etc/TUTORIAL.th
/usr/share/xemacs/%{version}/etc/XKeysymDB
/usr/share/xemacs/%{version}/etc/aliases.ksh
/usr/share/xemacs/%{version}/etc/cbx.png
/usr/share/xemacs/%{version}/etc/check_cygwin_setup.sh
/usr/share/xemacs/%{version}/etc/chr.png
/usr/share/xemacs/%{version}/etc/chrm.png
/usr/share/xemacs/%{version}/etc/custom/check0.xpm
/usr/share/xemacs/%{version}/etc/custom/check1.xpm
/usr/share/xemacs/%{version}/etc/custom/choose-down.png
/usr/share/xemacs/%{version}/etc/custom/choose-up.png
/usr/share/xemacs/%{version}/etc/custom/done-down.png
/usr/share/xemacs/%{version}/etc/custom/done-up.png
/usr/share/xemacs/%{version}/etc/custom/down-pushed.xpm
/usr/share/xemacs/%{version}/etc/custom/down.xpm
/usr/share/xemacs/%{version}/etc/custom/example-themes/ex-custom-file
/usr/share/xemacs/%{version}/etc/custom/face.xpm
/usr/share/xemacs/%{version}/etc/custom/folder.xpm
/usr/share/xemacs/%{version}/etc/custom/open-down.png
/usr/share/xemacs/%{version}/etc/custom/open-up.png
/usr/share/xemacs/%{version}/etc/custom/option.xpm
/usr/share/xemacs/%{version}/etc/custom/radio0.xpm
/usr/share/xemacs/%{version}/etc/custom/radio1.xpm
/usr/share/xemacs/%{version}/etc/custom/reset-down.png
/usr/share/xemacs/%{version}/etc/custom/reset-up.png
/usr/share/xemacs/%{version}/etc/custom/right-pushed.xpm
/usr/share/xemacs/%{version}/etc/custom/right.xpm
/usr/share/xemacs/%{version}/etc/custom/save-down.png
/usr/share/xemacs/%{version}/etc/custom/save-up.png
/usr/share/xemacs/%{version}/etc/custom/set-down.png
/usr/share/xemacs/%{version}/etc/custom/set-up.png
/usr/share/xemacs/%{version}/etc/custom/state-down.png
/usr/share/xemacs/%{version}/etc/custom/state-up.png
/usr/share/xemacs/%{version}/etc/custom/toggle-off-down.png
/usr/share/xemacs/%{version}/etc/custom/toggle-off-up.png
/usr/share/xemacs/%{version}/etc/custom/toggle-on-down.png
/usr/share/xemacs/%{version}/etc/custom/toggle-on-up.png
/usr/share/xemacs/%{version}/etc/editclient.sh
/usr/share/xemacs/%{version}/etc/emacskeys.sco
/usr/share/xemacs/%{version}/etc/emacsstrs.sco
/usr/share/xemacs/%{version}/etc/eos/eos-build.xbm
/usr/share/xemacs/%{version}/etc/eos/eos-clear-at.xbm
/usr/share/xemacs/%{version}/etc/eos/eos-cont.xbm
/usr/share/xemacs/%{version}/etc/eos/eos-dismiss.xbm
/usr/share/xemacs/%{version}/etc/eos/eos-down.xbm
/usr/share/xemacs/%{version}/etc/eos/eos-evaluate-star.xbm
/usr/share/xemacs/%{version}/etc/eos/eos-evaluate.xbm
/usr/share/xemacs/%{version}/etc/eos/eos-fix.xbm
/usr/share/xemacs/%{version}/etc/eos/eos-intro.xbm
/usr/share/xemacs/%{version}/etc/eos/eos-introB.xbm
/usr/share/xemacs/%{version}/etc/eos/eos-introD.xbm
/usr/share/xemacs/%{version}/etc/eos/eos-introDB.xbm
/usr/share/xemacs/%{version}/etc/eos/eos-run.xbm
/usr/share/xemacs/%{version}/etc/eos/eos-run2.xbm
/usr/share/xemacs/%{version}/etc/eos/eos-step-into.xbm
/usr/share/xemacs/%{version}/etc/eos/eos-step-over.xbm
/usr/share/xemacs/%{version}/etc/eos/eos-stop-in.xbm
/usr/share/xemacs/%{version}/etc/eos/eos-stop.xbm
/usr/share/xemacs/%{version}/etc/eos/eos-type.xbm
/usr/share/xemacs/%{version}/etc/eos/eos-up.xbm
/usr/share/xemacs/%{version}/etc/gnu.xbm
/usr/share/xemacs/%{version}/etc/gnu.xpm
/usr/share/xemacs/%{version}/etc/gnuattach.1.gz
/usr/share/xemacs/%{version}/etc/gnuclient.1.gz
/usr/share/xemacs/%{version}/etc/gnudoit.1.gz
/usr/share/xemacs/%{version}/etc/gnuserv.1.gz
/usr/share/xemacs/%{version}/etc/gnuserv.README
/usr/share/xemacs/%{version}/etc/gray1.xbm
/usr/share/xemacs/%{version}/etc/idd/drop
/usr/share/xemacs/%{version}/etc/idd/dropmsk
/usr/share/xemacs/%{version}/etc/ms-kermit
/usr/share/xemacs/%{version}/etc/ms-kermit-7bit
/usr/share/xemacs/%{version}/etc/package-index.LATEST.pgp
%doc /usr/share/xemacs/%{version}/etc/photos/adrian.png
%doc /usr/share/xemacs/%{version}/etc/photos/adrianm.png
%doc /usr/share/xemacs/%{version}/etc/photos/ajc.png
%doc /usr/share/xemacs/%{version}/etc/photos/ajcm.png
%doc /usr/share/xemacs/%{version}/etc/photos/baw.png
%doc /usr/share/xemacs/%{version}/etc/photos/bawm.png
%doc /usr/share/xemacs/%{version}/etc/photos/ben.png
%doc /usr/share/xemacs/%{version}/etc/photos/benm.png
%doc /usr/share/xemacs/%{version}/etc/photos/bw.png
%doc /usr/share/xemacs/%{version}/etc/photos/bwm.png
%doc /usr/share/xemacs/%{version}/etc/photos/cthomp.png
%doc /usr/share/xemacs/%{version}/etc/photos/cthompm.png
%doc /usr/share/xemacs/%{version}/etc/photos/dkindred.png
%doc /usr/share/xemacs/%{version}/etc/photos/dkindredm.png
%doc /usr/share/xemacs/%{version}/etc/photos/dmoore.png
%doc /usr/share/xemacs/%{version}/etc/photos/dmoorem.png
%doc /usr/share/xemacs/%{version}/etc/photos/dv.png
%doc /usr/share/xemacs/%{version}/etc/photos/dvm.png
%doc /usr/share/xemacs/%{version}/etc/photos/fabrice.png
%doc /usr/share/xemacs/%{version}/etc/photos/fabricem.png
%doc /usr/share/xemacs/%{version}/etc/photos/hniksic.png
%doc /usr/share/xemacs/%{version}/etc/photos/hniksicm.png
%doc /usr/share/xemacs/%{version}/etc/photos/jareth.png
%doc /usr/share/xemacs/%{version}/etc/photos/jarethm.png
%doc /usr/share/xemacs/%{version}/etc/photos/jens.png
%doc /usr/share/xemacs/%{version}/etc/photos/jensm.png
%doc /usr/share/xemacs/%{version}/etc/photos/jmiller.png
%doc /usr/share/xemacs/%{version}/etc/photos/jmillerm.png
%doc /usr/share/xemacs/%{version}/etc/photos/juhp.png
%doc /usr/share/xemacs/%{version}/etc/photos/juhpm.png
%doc /usr/share/xemacs/%{version}/etc/photos/jwz.png
%doc /usr/share/xemacs/%{version}/etc/photos/jwzm.png
%doc /usr/share/xemacs/%{version}/etc/photos/kazz.png
%doc /usr/share/xemacs/%{version}/etc/photos/kazzm.png
%doc /usr/share/xemacs/%{version}/etc/photos/kyle.png
%doc /usr/share/xemacs/%{version}/etc/photos/kylem.png
%doc /usr/share/xemacs/%{version}/etc/photos/larsi.png
%doc /usr/share/xemacs/%{version}/etc/photos/larsim.png
%doc /usr/share/xemacs/%{version}/etc/photos/martin.png
%doc /usr/share/xemacs/%{version}/etc/photos/martinm.png
%doc /usr/share/xemacs/%{version}/etc/photos/mcook.png
%doc /usr/share/xemacs/%{version}/etc/photos/mcookm.png
%doc /usr/share/xemacs/%{version}/etc/photos/mly.png
%doc /usr/share/xemacs/%{version}/etc/photos/mlym.png
%doc /usr/share/xemacs/%{version}/etc/photos/morioka.png
%doc /usr/share/xemacs/%{version}/etc/photos/moriokam.png
%doc /usr/share/xemacs/%{version}/etc/photos/ograf.png
%doc /usr/share/xemacs/%{version}/etc/photos/ografm.png
%doc /usr/share/xemacs/%{version}/etc/photos/pez.png
%doc /usr/share/xemacs/%{version}/etc/photos/pezm.png
%doc /usr/share/xemacs/%{version}/etc/photos/piper.png
%doc /usr/share/xemacs/%{version}/etc/photos/piperm.png
%doc /usr/share/xemacs/%{version}/etc/photos/rickc.png
%doc /usr/share/xemacs/%{version}/etc/photos/rickcm.png
%doc /usr/share/xemacs/%{version}/etc/photos/slb.png
%doc /usr/share/xemacs/%{version}/etc/photos/slbm.png
%doc /usr/share/xemacs/%{version}/etc/photos/sperber.png
%doc /usr/share/xemacs/%{version}/etc/photos/sperberm.png
%doc /usr/share/xemacs/%{version}/etc/photos/stig.png
%doc /usr/share/xemacs/%{version}/etc/photos/stigb.png
%doc /usr/share/xemacs/%{version}/etc/photos/stigbm.png
%doc /usr/share/xemacs/%{version}/etc/photos/stigm.png
%doc /usr/share/xemacs/%{version}/etc/photos/thiessel.png
%doc /usr/share/xemacs/%{version}/etc/photos/thiesselm.png
%doc /usr/share/xemacs/%{version}/etc/photos/vin.png
%doc /usr/share/xemacs/%{version}/etc/photos/vinm.png
%doc /usr/share/xemacs/%{version}/etc/photos/vladimir.png
%doc /usr/share/xemacs/%{version}/etc/photos/vladimirm.png
%doc /usr/share/xemacs/%{version}/etc/photos/wmperry.png
%doc /usr/share/xemacs/%{version}/etc/photos/wmperrym.png
%doc /usr/share/xemacs/%{version}/etc/photos/youngs.png
%doc /usr/share/xemacs/%{version}/etc/photos/youngsm.png
/usr/share/xemacs/%{version}/etc/recycle.xpm
/usr/share/xemacs/%{version}/etc/recycle2.xpm
/usr/share/xemacs/%{version}/etc/refcard.ps.gz
%doc /usr/share/xemacs/%{version}/etc/refcard.tex
%doc /usr/share/xemacs/%{version}/etc/sample.Xdefaults
/usr/share/xemacs/%{version}/etc/sink.xbm
/usr/share/xemacs/%{version}/etc/sparcworks/SW.Editor.xpm
/usr/share/xemacs/%{version}/etc/sparcworks/sunpro-mailcap
/usr/share/xemacs/%{version}/etc/tests/external-widget/Makefile
/usr/share/xemacs/%{version}/etc/tests/external-widget/test-ew-motif.c
/usr/share/xemacs/%{version}/etc/tests/external-widget/test-ew-xlib.c
/usr/share/xemacs/%{version}/etc/toolbar/compile-cap-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/compile-cap-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/compile-dn.xbm
/usr/share/xemacs/%{version}/etc/toolbar/compile-up.xbm
/usr/share/xemacs/%{version}/etc/toolbar/compile-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/compile-xx.xbm
/usr/share/xemacs/%{version}/etc/toolbar/compile-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/copy-cap-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/copy-cap-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/copy-dn.xbm
/usr/share/xemacs/%{version}/etc/toolbar/copy-up.xbm
/usr/share/xemacs/%{version}/etc/toolbar/copy-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/copy-xx.xbm
/usr/share/xemacs/%{version}/etc/toolbar/copy-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/cut-cap-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/cut-cap-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/cut-dn.xbm
/usr/share/xemacs/%{version}/etc/toolbar/cut-up.xbm
/usr/share/xemacs/%{version}/etc/toolbar/cut-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/cut-xx.xbm
/usr/share/xemacs/%{version}/etc/toolbar/cut-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/debug-cap-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/debug-cap-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/debug-dn.xbm
/usr/share/xemacs/%{version}/etc/toolbar/debug-up.xbm
/usr/share/xemacs/%{version}/etc/toolbar/debug-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/debug-xx.xbm
/usr/share/xemacs/%{version}/etc/toolbar/debug-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/disk-cap-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/disk-cap-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/disk-dn.xbm
/usr/share/xemacs/%{version}/etc/toolbar/disk-up.xbm
/usr/share/xemacs/%{version}/etc/toolbar/disk-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/disk-xx.xbm
/usr/share/xemacs/%{version}/etc/toolbar/disk-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/file-cap-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/file-cap-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/file-dn.xbm
/usr/share/xemacs/%{version}/etc/toolbar/file-up.xbm
/usr/share/xemacs/%{version}/etc/toolbar/file-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/file-xx.xbm
/usr/share/xemacs/%{version}/etc/toolbar/file-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/folder-cap-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/folder-cap-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/folder-dn.xbm
/usr/share/xemacs/%{version}/etc/toolbar/folder-up.xbm
/usr/share/xemacs/%{version}/etc/toolbar/folder-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/folder-xx.xbm
/usr/share/xemacs/%{version}/etc/toolbar/folder-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-def-cap-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-def-cap-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-def-dn.xbm
/usr/share/xemacs/%{version}/etc/toolbar/info-def-up.xbm
/usr/share/xemacs/%{version}/etc/toolbar/info-def-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-def-xx.xbm
/usr/share/xemacs/%{version}/etc/toolbar/info-def-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-exit-cap-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-exit-cap-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-exit-dn.xbm
/usr/share/xemacs/%{version}/etc/toolbar/info-exit-up.xbm
/usr/share/xemacs/%{version}/etc/toolbar/info-exit-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-exit-xx.xbm
/usr/share/xemacs/%{version}/etc/toolbar/info-exit-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-exit.xbm
/usr/share/xemacs/%{version}/etc/toolbar/info-exit.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-next-cap-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-next-cap-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-next-dn.xbm
/usr/share/xemacs/%{version}/etc/toolbar/info-next-up.xbm
/usr/share/xemacs/%{version}/etc/toolbar/info-next-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-next-xx.xbm
/usr/share/xemacs/%{version}/etc/toolbar/info-next-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-next.xbm
/usr/share/xemacs/%{version}/etc/toolbar/info-next.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-prev-cap-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-prev-cap-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-prev-dn.xbm
/usr/share/xemacs/%{version}/etc/toolbar/info-prev-up.xbm
/usr/share/xemacs/%{version}/etc/toolbar/info-prev-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-prev-xx.xbm
/usr/share/xemacs/%{version}/etc/toolbar/info-prev-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-prev.xbm
/usr/share/xemacs/%{version}/etc/toolbar/info-prev.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-up-cap-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-up-cap-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-up-dn.xbm
/usr/share/xemacs/%{version}/etc/toolbar/info-up-up.xbm
/usr/share/xemacs/%{version}/etc/toolbar/info-up-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-up-xx.xbm
/usr/share/xemacs/%{version}/etc/toolbar/info-up-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/info-up.xbm
/usr/share/xemacs/%{version}/etc/toolbar/info-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/last-win-cap-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/last-win-cap-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/last-win-dn.xbm
/usr/share/xemacs/%{version}/etc/toolbar/last-win-up.xbm
/usr/share/xemacs/%{version}/etc/toolbar/last-win-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/last-win-xx.xbm
/usr/share/xemacs/%{version}/etc/toolbar/last-win-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/mail-cap-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/mail-cap-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/mail-dn.xbm
/usr/share/xemacs/%{version}/etc/toolbar/mail-up.xbm
/usr/share/xemacs/%{version}/etc/toolbar/mail-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/mail-xx.xbm
/usr/share/xemacs/%{version}/etc/toolbar/mail-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/news-cap-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/news-cap-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/news-dn.xbm
/usr/share/xemacs/%{version}/etc/toolbar/news-up.xbm
/usr/share/xemacs/%{version}/etc/toolbar/news-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/news-xx.xbm
/usr/share/xemacs/%{version}/etc/toolbar/news-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/next-win-cap-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/next-win-cap-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/next-win-dn.xbm
/usr/share/xemacs/%{version}/etc/toolbar/next-win-up.xbm
/usr/share/xemacs/%{version}/etc/toolbar/next-win-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/next-win-xx.xbm
/usr/share/xemacs/%{version}/etc/toolbar/next-win-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/paste-cap-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/paste-cap-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/paste-dn.xbm
/usr/share/xemacs/%{version}/etc/toolbar/paste-up.xbm
/usr/share/xemacs/%{version}/etc/toolbar/paste-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/paste-xx.xbm
/usr/share/xemacs/%{version}/etc/toolbar/paste-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/printer-cap-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/printer-cap-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/printer-dn.xbm
/usr/share/xemacs/%{version}/etc/toolbar/printer-up.xbm
/usr/share/xemacs/%{version}/etc/toolbar/printer-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/printer-xx.xbm
/usr/share/xemacs/%{version}/etc/toolbar/printer-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/replace-cap-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/replace-cap-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/replace-dn.xbm
/usr/share/xemacs/%{version}/etc/toolbar/replace-up.xbm
/usr/share/xemacs/%{version}/etc/toolbar/replace-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/replace-xx.xbm
/usr/share/xemacs/%{version}/etc/toolbar/replace-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/spell-cap-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/spell-cap-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/spell-dn.xbm
/usr/share/xemacs/%{version}/etc/toolbar/spell-up.xbm
/usr/share/xemacs/%{version}/etc/toolbar/spell-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/spell-xx.xbm
/usr/share/xemacs/%{version}/etc/toolbar/spell-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/undo-cap-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/undo-cap-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/undo-dn.xbm
/usr/share/xemacs/%{version}/etc/toolbar/undo-up.xbm
/usr/share/xemacs/%{version}/etc/toolbar/undo-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/undo-xx.xbm
/usr/share/xemacs/%{version}/etc/toolbar/undo-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/workshop-cap-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/workshop-cap-xx.xpm
/usr/share/xemacs/%{version}/etc/toolbar/workshop-up.xpm
/usr/share/xemacs/%{version}/etc/toolbar/workshop-xx.xpm
/usr/share/xemacs/%{version}/etc/trash.xpm
/usr/share/xemacs/%{version}/etc/xemacs-beta.xpm
/usr/share/xemacs/%{version}/etc/xemacs-enhanced.png
/usr/share/xemacs/%{version}/etc/xemacs-fe.sh
/usr/share/xemacs/%{version}/etc/xemacs-icon.xpm
/usr/share/xemacs/%{version}/etc/xemacs-icon2.xbm
/usr/share/xemacs/%{version}/etc/xemacs-icon2.xpm
/usr/share/xemacs/%{version}/etc/xemacs-icon3.xpm
/usr/share/xemacs/%{version}/etc/xemacs-ja.1.gz
/usr/share/xemacs/%{version}/etc/xemacs.1.gz
/usr/share/xemacs/%{version}/etc/xemacs.xbm
/usr/share/xemacs/%{version}/etc/xemacs.xpm
%dir /usr/share/xemacs/%{version}/lisp/
%doc /usr/share/xemacs/%{version}/lisp/ChangeLog
%doc /usr/share/xemacs/%{version}/lisp/ChangeLog.1
%doc /usr/share/xemacs/%{version}/lisp/ChangeLog.GTK
%doc /usr/share/xemacs/%{version}/lisp/README
%dir /usr/share/xemacs/%{version}/lisp/mule/
%doc /usr/share/xemacs/%{version}/lisp/term/README
%dir /usr/share/xemacs/%{version}/site-packages/
%dir /usr/share/xemacs/%{version}/site-packages/lisp/
%dir /usr/share/xemacs/%{version}/site-packages/lisp/term/
%dir /usr/share/xemacs/mule-packages/
%dir /usr/share/xemacs/mule-packages/etc/
%dir /usr/share/xemacs/mule-packages/etc/app-defaults/
%dir /usr/share/xemacs/mule-packages/etc/app-defaults/de/
%config /usr/share/xemacs/mule-packages/etc/app-defaults/de/Emacs
/usr/share/xemacs/mule-packages/etc/app-defaults/de_DE
%dir /usr/share/xemacs/mule-packages/etc/app-defaults/fr/
%config /usr/share/xemacs/mule-packages/etc/app-defaults/fr/Emacs
/usr/share/xemacs/mule-packages/etc/app-defaults/fr_FR
%dir /usr/share/xemacs/mule-packages/etc/app-defaults/ja/
%config /usr/share/xemacs/mule-packages/etc/app-defaults/ja/Emacs
/usr/share/xemacs/mule-packages/etc/app-defaults/ja_JP
/usr/share/xemacs/mule-packages/etc/app-defaults/ja_JP.EUC
/usr/share/xemacs/mule-packages/etc/app-defaults/ja_JP.eucJP
/usr/share/xemacs/mule-packages/etc/app-defaults/ja_JP.ujis
%dir /usr/share/xemacs/mule-packages/etc/app-defaults/ro/
%config /usr/share/xemacs/mule-packages/etc/app-defaults/ro/Emacs
/usr/share/xemacs/mule-packages/etc/app-defaults/ro_RO
%dir /usr/share/xemacs/mule-packages/etc/mule-doc/
%doc /usr/share/xemacs/mule-packages/etc/mule-doc/ChangeLog.Mule
%doc /usr/share/xemacs/mule-packages/etc/mule-doc/ChangeLog.Mule-Wnn6
%doc /usr/share/xemacs/mule-packages/etc/mule-doc/ChinesePoem.cn
%doc /usr/share/xemacs/mule-packages/etc/mule-doc/INSTALL
%doc /usr/share/xemacs/mule-packages/etc/mule-doc/ISO2022.ja
%doc /usr/share/xemacs/mule-packages/etc/mule-doc/NEWFEATURE
%doc /usr/share/xemacs/mule-packages/etc/mule-doc/NeXT.ja
%doc /usr/share/xemacs/mule-packages/etc/mule-doc/README.Mule
%doc /usr/share/xemacs/mule-packages/etc/mule-doc/README.SJ3.ja
%doc /usr/share/xemacs/mule-packages/etc/mule-doc/TAB.ja
%dir /usr/share/xemacs/mule-packages/etc/mule-doc/Thai/
%doc /usr/share/xemacs/mule-packages/etc/mule-doc/Thai/README.Mule
%doc /usr/share/xemacs/mule-packages/etc/mule-doc/Thai/sample.Thai
%doc /usr/share/xemacs/mule-packages/etc/mule-doc/X11.ja
%doc /usr/share/xemacs/mule-packages/etc/mule-doc/arabic.txt
%doc /usr/share/xemacs/mule-packages/etc/mule-doc/sample.ks
%dir /usr/share/xemacs/mule-packages/etc/mule-doc/viet/
%doc /usr/share/xemacs/mule-packages/etc/mule-doc/viet/FAQ.VISCII
%doc /usr/share/xemacs/mule-packages/etc/mule-doc/viet/QUAIL
%doc /usr/share/xemacs/mule-packages/etc/mule-doc/viet/README.Mule
%doc /usr/share/xemacs/mule-packages/etc/mule-doc/viet/TERMINOLOGY
%dir /usr/share/xemacs/mule-packages/etc/mule/
%doc /usr/share/xemacs/mule-packages/etc/mule/FAQ-Mule
%doc /usr/share/xemacs/mule-packages/etc/mule/FAQ-Mule.cn
%doc /usr/share/xemacs/mule-packages/etc/mule/FAQ-Mule.ja
%doc /usr/share/xemacs/mule-packages/etc/mule/FAQ-Mule.kr
%doc /usr/share/xemacs/mule-packages/etc/mule/FAQ-Mule.th
%doc /usr/share/xemacs/mule-packages/etc/mule/Makefile.in
%doc /usr/share/xemacs/mule-packages/etc/mule/TUTORIAL.kr
%doc /usr/share/xemacs/mule-packages/etc/mule/VERSIONS
%doc /usr/share/xemacs/mule-packages/etc/mule/coco.1
%doc /usr/share/xemacs/mule-packages/etc/mule/demo.ps
%doc /usr/share/xemacs/mule-packages/etc/mule/m2ps.1
%doc /usr/share/xemacs/mule-packages/etc/mule/m2ps.1.in
%doc /usr/share/xemacs/mule-packages/etc/mule/m2ps.ps
%doc /usr/share/xemacs/mule-packages/etc/mule/mule-refcard.tex
%doc /usr/share/xemacs/mule-packages/etc/mule/mule.1
/usr/share/xemacs/mule-packages/etc/mule/mule.xbm
/usr/share/xemacs/mule-packages/etc/mule/tom.xbm
%dir /usr/share/xemacs/mule-packages/etc/skk/
%doc /usr/share/xemacs/mule-packages/etc/skk/ReadMe
%doc /usr/share/xemacs/mule-packages/etc/skk/ReadMe.10
%doc /usr/share/xemacs/mule-packages/etc/skk/ReadMe.English
/usr/share/xemacs/mule-packages/etc/skk/SKK-JISYO.L
/usr/share/xemacs/mule-packages/etc/skk/SKK-JISYO.M
/usr/share/xemacs/mule-packages/etc/skk/SKK-JISYO.S
/usr/share/xemacs/mule-packages/etc/skk/SKK.tut
/usr/share/xemacs/mule-packages/etc/skk/SKK.tut.E
%dir /usr/share/xemacs/mule-packages/etc/start-files/
%dir /usr/share/xemacs/mule-packages/etc/start-files/fr/
%dir /usr/share/xemacs/mule-packages/etc/start-files/ja/
%dir /usr/share/xemacs/mule-packages/etc/start-files/ro/
%dir /usr/share/xemacs/mule-packages/lisp/
%dir /usr/share/xemacs/mule-packages/lisp/edict/
%doc /usr/share/xemacs/mule-packages/lisp/edict/ChangeLog
/usr/share/xemacs/mule-packages/lisp/edict/edictj.demo
%dir /usr/share/xemacs/mule-packages/lisp/egg-its/
%doc /usr/share/xemacs/mule-packages/lisp/egg-its/ChangeLog
/usr/share/xemacs/mule-packages/lisp/egg-its/eggrc-sj3
/usr/share/xemacs/mule-packages/lisp/egg-its/eggrc-wnn
%dir /usr/share/xemacs/mule-packages/lisp/leim/
%doc /usr/share/xemacs/mule-packages/lisp/leim/ChangeLog
%dir /usr/share/xemacs/mule-packages/lisp/leim/quail/
%dir /usr/share/xemacs/mule-packages/lisp/locale/
%doc /usr/share/xemacs/mule-packages/lisp/locale/ChangeLog
%dir /usr/share/xemacs/mule-packages/lisp/lookup/
%doc /usr/share/xemacs/mule-packages/lisp/lookup/ChangeLog
%dir /usr/share/xemacs/mule-packages/lisp/mule-base/
%doc /usr/share/xemacs/mule-packages/lisp/mule-base/ChangeLog
%dir /usr/share/xemacs/mule-packages/lisp/skk/
%doc /usr/share/xemacs/mule-packages/lisp/skk/ChangeLog
%dir /usr/share/xemacs/mule-packages/man/
%dir /usr/share/xemacs/mule-packages/man/lookup/
%doc /usr/share/xemacs/mule-packages/man/lookup/lookup-guide.texi
%doc /usr/share/xemacs/mule-packages/man/lookup/lookup.texi
%dir /usr/share/xemacs/mule-packages/man/skk/
%doc /usr/share/xemacs/mule-packages/man/skk/gpl.texi
%doc /usr/share/xemacs/mule-packages/man/skk/skk-faq.texi
%doc /usr/share/xemacs/mule-packages/man/skk/skk.texi
%dir /usr/share/xemacs/mule-packages/pkginfo/
/usr/share/xemacs/mule-packages/pkginfo/MANIFEST.edict
/usr/share/xemacs/mule-packages/pkginfo/MANIFEST.egg-its
/usr/share/xemacs/mule-packages/pkginfo/MANIFEST.leim
/usr/share/xemacs/mule-packages/pkginfo/MANIFEST.locale
/usr/share/xemacs/mule-packages/pkginfo/MANIFEST.lookup
/usr/share/xemacs/mule-packages/pkginfo/MANIFEST.mule-base
/usr/share/xemacs/mule-packages/pkginfo/MANIFEST.skk
%dir /usr/share/xemacs/site-lisp/lisp/
%dir /usr/share/xemacs/site-modules/
%dir /usr/share/xemacs/xemacs-packages/
%dir /usr/share/xemacs/xemacs-packages/etc/
/usr/share/xemacs/xemacs-packages/etc/BABYL
%dir /usr/share/xemacs/xemacs-packages/etc/auctex/
%dir /usr/share/xemacs/xemacs-packages/etc/auctex/style/
%dir /usr/share/xemacs/xemacs-packages/etc/bbdb/
/usr/share/xemacs/xemacs-packages/etc/bbdb/bbdb-areacode-split.pl
/usr/share/xemacs/xemacs-packages/etc/bbdb/bbdb-cid.pl
/usr/share/xemacs/xemacs-packages/etc/bbdb/bbdb-srv.pl
/usr/share/xemacs/xemacs-packages/etc/bbdb/bbdb-unlazy-lock.pl
%dir /usr/share/xemacs/xemacs-packages/etc/bbdb/tex/
%doc /usr/share/xemacs/xemacs-packages/etc/bbdb/tex/bbdb-cols.tex
%doc /usr/share/xemacs/xemacs-packages/etc/bbdb/tex/bbdb-print-brief.tex
%doc /usr/share/xemacs/xemacs-packages/etc/bbdb/tex/bbdb-print.tex
%doc /usr/share/xemacs/xemacs-packages/etc/calccard.tex
%dir /usr/share/xemacs/xemacs-packages/etc/e/
%doc /usr/share/xemacs/xemacs-packages/etc/e/README
/usr/share/xemacs/xemacs-packages/etc/e/emancs
/usr/share/xemacs/xemacs-packages/etc/e/emancs.ti
/usr/share/xemacs/xemacs-packages/etc/e/eterm
/usr/share/xemacs/xemacs-packages/etc/e/eterm.ti
%dir /usr/share/xemacs/xemacs-packages/etc/ediff/
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-A-up.xbm
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-A-up.xpm
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-A-xx.xpm
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-B-up.xbm
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-B-up.xpm
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-B-xx.xpm
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-help.xbm
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-help.xpm
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-next.xbm
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-next.xpm
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-prev.xbm
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-prev.xpm
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-quit.xbm
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-quit.xpm
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-refine.xbm
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-refine.xpm
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-save-xx.xbm
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-save-xx.xpm
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-save.xbm
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-save.xpm
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-toggle-split-up.xbm
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-toggle-split-up.xpm
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-update.xbm
/usr/share/xemacs/xemacs-packages/etc/ediff/ediff-update.xpm
/usr/share/xemacs/xemacs-packages/etc/edt-user.doc
%dir /usr/share/xemacs/xemacs-packages/etc/eicq/
/usr/share/xemacs/xemacs-packages/etc/eicq/authorize-here.xpm
/usr/share/xemacs/xemacs-packages/etc/eicq/disconnect.xpm
/usr/share/xemacs/xemacs-packages/etc/eicq/login.xpm
/usr/share/xemacs/xemacs-packages/etc/eicq/logout.xpm
/usr/share/xemacs/xemacs-packages/etc/eicq/new-log.xpm
/usr/share/xemacs/xemacs-packages/etc/eicq/password.xpm
/usr/share/xemacs/xemacs-packages/etc/eicq/query-around.xpm
/usr/share/xemacs/xemacs-packages/etc/eicq/query-here.xpm
/usr/share/xemacs/xemacs-packages/etc/eicq/search.xpm
/usr/share/xemacs/xemacs-packages/etc/eicq/send-message-around.xpm
/usr/share/xemacs/xemacs-packages/etc/eicq/send-message-here.xpm
/usr/share/xemacs/xemacs-packages/etc/eicq/update-info.xpm
/usr/share/xemacs/xemacs-packages/etc/eicq/url-around.xpm
/usr/share/xemacs/xemacs-packages/etc/eicq/url-here.xpm
/usr/share/xemacs/xemacs-packages/etc/eicq/world
/usr/share/xemacs/xemacs-packages/etc/emerge.txt
/usr/share/xemacs/xemacs-packages/etc/enriched.doc
/usr/share/xemacs/xemacs-packages/etc/forms-d2.dat
%dir /usr/share/xemacs/xemacs-packages/etc/frame-icon/
/usr/share/xemacs/xemacs-packages/etc/frame-icon/RIP.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/abacus.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/archie.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/batman.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/broadcast.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/bug-48.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/c++.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/c.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/calculator.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/calendar.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/candle.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/cat_black.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/coffee.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/connections-48.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/cray.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/dont_panic.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/drawing.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/elisp.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/escherknot.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/eye.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/filing.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/finger.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/galaxy.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/gnu.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/gopher.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/help.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/hourglass.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/kotl.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/library.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/lisp.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/load.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/mail.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/manpage.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/manpage2.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/match.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/meter.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/mickey-wiz.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/network.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/news.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/news2.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/nuke.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/outline.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/page.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/perl.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/phone.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/quality.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/question.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/radioactive.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/recycle.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/rlogin.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/scroll.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/scroll2.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/splat.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/stopsign.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/sundae.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/swissknife.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/tardis.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/terminal.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/termlock.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/tex-48.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/texinfo.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/tree-48.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/tree.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/wizard.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/words.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/world-inv.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/world.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/xmosaic.xbm
/usr/share/xemacs/xemacs-packages/etc/frame-icon/ying-yang-48.xbm
%dir /usr/share/xemacs/xemacs-packages/etc/gnats/
/usr/share/xemacs/xemacs-packages/etc/gnats/categories
/usr/share/xemacs/xemacs-packages/etc/gnats/xemacs.org
/usr/share/xemacs/xemacs-packages/etc/gnus-tut.txt
%dir /usr/share/xemacs/xemacs-packages/etc/gnus/
/usr/share/xemacs/xemacs-packages/etc/gnus/bar.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/bar.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-group-catchup-current-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-group-catchup-current-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-group-catchup-current.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-group-catchup-current.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-group-describe-group-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-group-describe-group-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-group-exit-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-group-exit-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-group-get-new-news-this-group-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-group-get-new-news-this-group-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-group-get-new-news-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-group-get-new-news-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-group-kill-group-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-group-kill-group-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-group-subscribe-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-group-subscribe-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-group-unsubscribe-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-group-unsubscribe-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-pointer.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-pointer.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-caesar-message-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-caesar-message-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-cancel-article-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-cancel-article-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-catchup-and-exit-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-catchup-and-exit-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-catchup-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-catchup-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-exit-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-exit-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-followup-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-followup-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-followup-with-original-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-followup-with-original-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-mail-copy-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-mail-copy-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-mail-delete-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-mail-delete-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-mail-forward-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-mail-forward-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-mail-get-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-mail-get-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-mail-originate-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-mail-originate-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-mail-reply-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-mail-reply-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-mail-save-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-mail-save-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-next-unread-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-next-unread-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-post-news-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-post-news-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-prev-unread-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-prev-unread-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-reply-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-reply-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-reply-with-original-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-reply-with-original-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-save-article-file-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-save-article-file-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-save-article-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-summary-save-article-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-uu-decode-uu-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-uu-decode-uu-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-uu-post-news-up.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus-uu-post-news-up.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus.xbm
/usr/share/xemacs/xemacs-packages/etc/gnus/gnus.xpm
/usr/share/xemacs/xemacs-packages/etc/gnus/x-splash
%dir /usr/share/xemacs/xemacs-packages/etc/gnusrefcard/
%doc /usr/share/xemacs/xemacs-packages/etc/gnusrefcard/Makefile
%doc /usr/share/xemacs/xemacs-packages/etc/gnusrefcard/README
%doc /usr/share/xemacs/xemacs-packages/etc/gnusrefcard/bk-a4.tex
%doc /usr/share/xemacs/xemacs-packages/etc/gnusrefcard/bk-lt.tex
%doc /usr/share/xemacs/xemacs-packages/etc/gnusrefcard/booklet.tex
%doc /usr/share/xemacs/xemacs-packages/etc/gnusrefcard/gnuslogo.ps
%doc /usr/share/xemacs/xemacs-packages/etc/gnusrefcard/gnusref.tex
%doc /usr/share/xemacs/xemacs-packages/etc/gnusrefcard/makelogo
%doc /usr/share/xemacs/xemacs-packages/etc/gnusrefcard/quickref.tex
%doc /usr/share/xemacs/xemacs-packages/etc/gnusrefcard/refcard.tex
%dir /usr/share/xemacs/xemacs-packages/etc/hm--html-menus/
%dir /usr/share/xemacs/xemacs-packages/etc/hm--html-menus/idd/
/usr/share/xemacs/xemacs-packages/etc/hm--html-menus/idd/drop
/usr/share/xemacs/xemacs-packages/etc/hm--html-menus/idd/dropmsk
%dir /usr/share/xemacs/xemacs-packages/etc/hm--html-menus/templates/
/usr/share/xemacs/xemacs-packages/etc/hm--html-menus/templates/command-description.html.tmpl
/usr/share/xemacs/xemacs-packages/etc/hm--html-menus/templates/frame.html.tmpl
%dir /usr/share/xemacs/xemacs-packages/etc/idlwave/
/usr/share/xemacs/xemacs-packages/etc/idlwave/CHANGES
%dir /usr/share/xemacs/xemacs-packages/etc/ilisp/
/usr/share/xemacs/xemacs-packages/etc/ilisp/ilisp-icon.bmp
/usr/share/xemacs/xemacs-packages/etc/ilisp/ilisp-icon.ppm
%dir /usr/share/xemacs/xemacs-packages/etc/jde/
%dir /usr/share/xemacs/xemacs-packages/etc/jde/doc/
%dir /usr/share/xemacs/xemacs-packages/etc/jde/doc/html/
%dir /usr/share/xemacs/xemacs-packages/etc/jde/doc/html/bsh-ug/
%doc /usr/share/xemacs/xemacs-packages/etc/jde/doc/html/bsh-ug/bsh-ug-content.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/doc/html/bsh-ug/bsh-ug-toc.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/doc/html/bsh-ug/bsh-ug.html
%dir /usr/share/xemacs/xemacs-packages/etc/jde/doc/html/bsh-ug/images/
%doc /usr/share/xemacs/xemacs-packages/etc/jde/doc/html/bsh-ug/images/BeanShellBuffer.gif
%doc /usr/share/xemacs/xemacs-packages/etc/jde/doc/html/bsh-ug/images/BshMultiLineEx.gif
%dir /usr/share/xemacs/xemacs-packages/etc/jde/doc/html/css/
%doc /usr/share/xemacs/xemacs-packages/etc/jde/doc/html/css/jde_style.css
%dir /usr/share/xemacs/xemacs-packages/etc/jde/doc/html/jdb-ug/
%dir /usr/share/xemacs/xemacs-packages/etc/jde/doc/html/jdb-ug/images/
%doc /usr/share/xemacs/xemacs-packages/etc/jde/doc/html/jdb-ug/images/debug1.gif
%doc /usr/share/xemacs/xemacs-packages/etc/jde/doc/html/jdb-ug/images/debug2.gif
%doc /usr/share/xemacs/xemacs-packages/etc/jde/doc/html/jdb-ug/jdb-guide.html
%dir /usr/share/xemacs/xemacs-packages/etc/jde/doc/html/jdebug-ug/
%dir /usr/share/xemacs/xemacs-packages/etc/jde/doc/html/jdebug-ug/images/
%doc /usr/share/xemacs/xemacs-packages/etc/jde/doc/html/jdebug-ug/images/enable_jdebug.gif
%doc /usr/share/xemacs/xemacs-packages/etc/jde/doc/html/jdebug-ug/images/jdebug_menu.gif
%doc /usr/share/xemacs/xemacs-packages/etc/jde/doc/html/jdebug-ug/images/window_config.gif
%doc /usr/share/xemacs/xemacs-packages/etc/jde/doc/html/jdebug-ug/jdebug-ug-content.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/doc/html/jdebug-ug/jdebug-ug-toc.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/doc/html/jdebug-ug/jdebug-ug.html
%dir /usr/share/xemacs/xemacs-packages/etc/jde/java/
%dir /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/
%dir /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/
%dir /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/Application.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/ApplicationCommands.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/BreakpointCommands.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/Debug.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/Etc.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/EventHandler.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/GeneralCommands.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/JDE.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/JDEException.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/JDENumberFormatException.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/Jdebug.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/LispForm.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/Main.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/ObjectStore.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/Protocol.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/Rep.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/SpecCommands.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/ThreadCommands.html
%doc %dir /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/expr/
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/expr/ExpressionParser.GetFrame.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/expr/ExpressionParser.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/expr/JJExpressionParserCalls.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/package-frame.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/package-summary.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/package-tree.html
%dir /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/spec/
/usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/spec/AccessWatchpointSpec.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/spec/BreakpointSpec.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/spec/EventRequestSpec.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/spec/EventRequestSpecList.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/spec/ExceptionSpec.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/spec/LineBreakpointSpec.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/spec/MethodBreakpointSpec.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/spec/ModificationWatchpointSpec.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/spec/PatternReferenceTypeSpec.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/spec/ReferenceTypeSpec.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/spec/SourceNameReferenceTypeSpec.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/spec/WatchpointSpec.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/spec/package-frame.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/spec/package-summary.html
%doc /usr/share/xemacs/xemacs-packages/etc/jde/java/doc/jde/debugger/spec/package-tree.html
%dir /usr/share/xemacs/xemacs-packages/etc/jde/java/lib/
/usr/share/xemacs/xemacs-packages/etc/jde/java/lib/bsh.jar
/usr/share/xemacs/xemacs-packages/etc/jde/java/lib/jde.jar
%dir /usr/share/xemacs/xemacs-packages/etc/jde/java/src/
%dir /usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/
%dir /usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/Application.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/ApplicationCommands.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/BreakpointCommands.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/Debug.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/Etc.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/EventHandler.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/GeneralCommands.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/JDE.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/JDEException.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/JDENumberFormatException.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/Jdebug.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/LispForm.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/Main.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/Makefile.old
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/ObjectStore.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/Protocol.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/Rep.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/SpecCommands.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/ThreadCommands.java
%dir /usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/command/
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/command/AttachShmem.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/command/AttachSocket.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/command/DebugApplicationCommand.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/command/DebugCommand.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/command/DebugCommandFactory.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/command/DebugSessionCommand.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/command/EvaluateExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/command/GetArray.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/command/GetLocals.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/command/GetString.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/command/GetThis.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/command/LaunchApplication.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/command/ListenShmem.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/command/ListenSocket.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/command/Makefile
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/command/Quit.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/command/Run.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/command/Step.java
%dir /usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/expr/
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/expr/ASCII_UCodeESC_CharStream.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/expr/Expr.jj
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/expr/ExpressionParser.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/expr/ExpressionParserConstants.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/expr/ExpressionParserTokenManager.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/expr/ExpressionVisitor.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/expr/LValue.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/expr/Makefile
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/expr/ParseException.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/expr/Token.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/expr/TokenMgrError.java
%dir /usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/ASCII_UCodeESC_CharStream.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/JJTJavaParserState.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/JavaParser.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/JavaParserConstants.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/JavaParserTokenManager.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/JavaParserTreeConstants.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/JavaParserVisitor.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/Node.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/ParseException.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/SimpleNode.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/Token.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/TokenMgrError.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/expression.jj
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/expression.jjt
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/jtb.out.jj
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/make_parser
%dir /usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/AdditiveExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/AllocationExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/AndExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/ArgumentList.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/Arguments.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/ArrayDimsAndInits.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/AssignmentOperator.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/BooleanLiteral.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/CastExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/CastLookahead.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/ConditionalAndExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/ConditionalExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/ConditionalOrExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/EqualityExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/ExclusiveOrExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/Expression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/InclusiveOrExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/InstanceOfExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/Literal.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/MultiplicativeExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/Name.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/NameList.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/Node.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/NodeChoice.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/NodeList.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/NodeListInterface.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/NodeListOptional.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/NodeOptional.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/NodeSequence.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/NodeToken.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/NullLiteral.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/PostfixExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/PreDecrementExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/PreIncrementExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/PrimaryExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/PrimaryPrefix.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/PrimarySuffix.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/PrimitiveType.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/RelationalExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/ResultType.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/ShiftExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/Type.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/UnaryExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/syntaxtree/UnaryExpressionNotPlusMinus.java
%dir /usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/visitor/
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/visitor/DepthFirstVisitor.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/visitor/ObjectDepthFirst.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/visitor/ObjectVisitor.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/visitor/Visitor.java
%dir /usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/spec/
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/spec/AccessWatchpointSpec.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/spec/BreakpointSpec.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/spec/EventRequestSpec.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/spec/EventRequestSpecList.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/spec/ExceptionSpec.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/spec/LineBreakpointSpec.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/spec/MethodBreakpointSpec.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/spec/ModificationWatchpointSpec.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/spec/PatternReferenceTypeSpec.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/spec/ReferenceTypeSpec.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/spec/SourceNameReferenceTypeSpec.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/spec/WatchpointSpec.java
%dir /usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/ASCII_UCodeESC_CharStream.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/Java1.1.jj
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/JavaParser.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/JavaParserConstants.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/JavaParserTokenManager.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/ParseException.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/ParserMain.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/Token.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/TokenMgrError.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/jtb.out.jj
%dir /usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/AdditiveExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/AllocationExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/AndExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/ArgumentList.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/Arguments.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/ArrayDimsAndInits.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/ArrayInitializer.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/AssignmentOperator.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/Block.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/BlockStatement.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/BooleanLiteral.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/BreakStatement.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/CastExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/CastLookahead.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/ClassBody.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/ClassBodyDeclaration.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/ClassDeclaration.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/CompilationUnit.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/ConditionalAndExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/ConditionalExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/ConditionalOrExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/ConstructorDeclaration.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/ContinueStatement.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/DoStatement.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/EmptyStatement.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/EqualityExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/ExclusiveOrExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/ExplicitConstructorInvocation.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/Expression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/FieldDeclaration.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/ForInit.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/ForStatement.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/ForUpdate.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/FormalParameter.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/FormalParameters.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/IfStatement.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/ImportDeclaration.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/InclusiveOrExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/Initializer.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/InstanceOfExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/InterfaceDeclaration.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/InterfaceMemberDeclaration.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/LabeledStatement.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/Literal.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/LocalVariableDeclaration.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/MethodDeclaration.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/MethodDeclarationLookahead.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/MethodDeclarator.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/MultiplicativeExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/Name.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/NameList.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/NestedClassDeclaration.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/NestedInterfaceDeclaration.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/Node.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/NodeChoice.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/NodeList.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/NodeListInterface.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/NodeListOptional.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/NodeOptional.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/NodeSequence.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/NodeToken.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/NullLiteral.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/PackageDeclaration.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/PostfixExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/PreDecrementExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/PreIncrementExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/PrimaryExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/PrimaryPrefix.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/PrimarySuffix.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/PrimitiveType.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/RelationalExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/ResultType.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/ReturnStatement.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/ShiftExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/Statement.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/StatementExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/StatementExpressionList.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/SwitchLabel.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/SwitchStatement.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/SynchronizedStatement.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/ThrowStatement.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/TryStatement.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/Type.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/TypeDeclaration.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/UnaryExpression.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/UnaryExpressionNotPlusMinus.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/UnmodifiedClassDeclaration.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/UnmodifiedInterfaceDeclaration.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/VariableDeclarator.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/VariableDeclaratorId.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/VariableInitializer.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/syntaxtree/WhileStatement.java
%dir /usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/visitor/
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/visitor/DepthFirstVisitor.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/visitor/GetVariables.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/visitor/GetVariablesVisitor.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/visitor/TreeDumper.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/visitor/TreeFormatter.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/parser/visitor/Visitor.java
%dir /usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/util/
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/util/Completion.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/util/JdeUtilities.java
%dir /usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/wizards/
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/wizards/ClassRegistry.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/wizards/DefaultNameFactory.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/wizards/DelegateFactory.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/wizards/ImportWizard.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/wizards/InterfaceFactory.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/wizards/MethodFactory.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/wizards/MethodOverrideFactory.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/wizards/NameFactory.java
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/wizards/Signature.java
%dir /usr/share/xemacs/xemacs-packages/etc/message/
/usr/share/xemacs/xemacs-packages/etc/message/message-help-up.xbm
/usr/share/xemacs/xemacs-packages/etc/message/message-help-up.xpm
/usr/share/xemacs/xemacs-packages/etc/message/message-spell-up.xbm
/usr/share/xemacs/xemacs-packages/etc/message/message-spell-up.xpm
%dir /usr/share/xemacs/xemacs-packages/etc/mew/
/usr/share/xemacs/xemacs-packages/etc/mew/Mew.img
/usr/share/xemacs/xemacs-packages/etc/mew/Mew.png
/usr/share/xemacs/xemacs-packages/etc/mew/Mew.xbm
/usr/share/xemacs/xemacs-packages/etc/mew/Mew.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-Audio.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-Blank.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-External.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-Folder.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-Image.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-Octet-Stream.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-Postscript.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-Rfc822.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-Text.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-Unknown.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-Video.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-attach.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-cite.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-comp.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-forward.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-inc.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-next.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-pgp-enc.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-pgp-sigenc.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-pgp-sign.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-prev.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-refile.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-reply.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-send.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-sep.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-show.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-write.xpm
/usr/share/xemacs/xemacs-packages/etc/mew/mew-yank.xpm
%dir /usr/share/xemacs/xemacs-packages/etc/mine/
/usr/share/xemacs/xemacs-packages/etc/mine/1_16_flat.png
/usr/share/xemacs/xemacs-packages/etc/mine/1_16_flat_sel.png
/usr/share/xemacs/xemacs-packages/etc/mine/2_16_flat.png
/usr/share/xemacs/xemacs-packages/etc/mine/2_16_flat_sel.png
/usr/share/xemacs/xemacs-packages/etc/mine/3_16_flat.png
/usr/share/xemacs/xemacs-packages/etc/mine/3_16_flat_sel.png
/usr/share/xemacs/xemacs-packages/etc/mine/4_16_flat.png
/usr/share/xemacs/xemacs-packages/etc/mine/4_16_flat_sel.png
/usr/share/xemacs/xemacs-packages/etc/mine/5_16_flat.png
/usr/share/xemacs/xemacs-packages/etc/mine/5_16_flat_sel.png
/usr/share/xemacs/xemacs-packages/etc/mine/6_16_flat.png
/usr/share/xemacs/xemacs-packages/etc/mine/6_16_flat_sel.png
/usr/share/xemacs/xemacs-packages/etc/mine/7_16_flat.png
/usr/share/xemacs/xemacs-packages/etc/mine/7_16_flat_sel.png
/usr/share/xemacs/xemacs-packages/etc/mine/8_16_flat.png
/usr/share/xemacs/xemacs-packages/etc/mine/8_16_flat_sel.png
/usr/share/xemacs/xemacs-packages/etc/mine/bomb_16_flat.png
/usr/share/xemacs/xemacs-packages/etc/mine/bomb_trapped_16_flat.png
/usr/share/xemacs/xemacs-packages/etc/mine/empty_16_down.png
/usr/share/xemacs/xemacs-packages/etc/mine/empty_16_flat.png
/usr/share/xemacs/xemacs-packages/etc/mine/empty_16_flat_sel.png
/usr/share/xemacs/xemacs-packages/etc/mine/empty_16_up.png
/usr/share/xemacs/xemacs-packages/etc/mine/empty_16_up_sel.png
/usr/share/xemacs/xemacs-packages/etc/mine/explosion3.au
/usr/share/xemacs/xemacs-packages/etc/mine/flagged_16_up.png
/usr/share/xemacs/xemacs-packages/etc/mine/flagged_16_up_sel.png
/usr/share/xemacs/xemacs-packages/etc/mine/new_down.png
/usr/share/xemacs/xemacs-packages/etc/mine/new_up.png
/usr/share/xemacs/xemacs-packages/etc/mine/pad.xpm
/usr/share/xemacs/xemacs-packages/etc/mine/question_16_up.png
/usr/share/xemacs/xemacs-packages/etc/mine/quit_down.png
/usr/share/xemacs/xemacs-packages/etc/mine/quit_up.png
/usr/share/xemacs/xemacs-packages/etc/mine/splash.xpm
%dir /usr/share/xemacs/xemacs-packages/etc/psgml/
/usr/share/xemacs/xemacs-packages/etc/psgml/CATALOG
/usr/share/xemacs/xemacs-packages/etc/psgml/ECAT
/usr/share/xemacs/xemacs-packages/etc/psgml/HTML3.2.decl
/usr/share/xemacs/xemacs-packages/etc/psgml/HTML4.01.decl
/usr/share/xemacs/xemacs-packages/etc/psgml/HTML4.decl
/usr/share/xemacs/xemacs-packages/etc/psgml/HTMLlat1.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/HTMLspecial.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/HTMLsymbol.ent
%dir /usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/
%dir /usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/Added_Latin_1
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/Added_Latin_1_for_HTML
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/Added_Math_Symbols-_Delimiters
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/Added_Math_Symbols-_Ordinary
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/Added_Math_Symbols-_Relations
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/Diacritical_Marks
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/General_Technical
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/Greek_Symbols
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/ISOamsa
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/ISOamsb
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/ISOamsc
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/ISOamsn
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/ISOamso
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/ISOamsr
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/ISObox
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/ISOcyr1
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/ISOcyr2
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/ISOdia
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/ISOgrk1
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/ISOgrk2
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/ISOgrk3
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/ISOgrk4
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/ISOlat1
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/ISOlat2
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/ISOnum
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/ISOpub
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/ISOtech
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/Numeric_and_Special_Graphic
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/isoamsa.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/isoamsb.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/isoamsc.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/isoamsn.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/isoamso.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/isoamsr.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/isobox.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/isocyr1.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/isocyr2.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/isodia.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/isogrk3.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/isolat1.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/isolat2.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/isomfrk.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/isomopf.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/isomscr.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/isonum.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/isopub.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/ISO_8879-1986/entities/isotech.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/ISOlat1.ent
%doc /usr/share/xemacs/xemacs-packages/etc/psgml/README.cdtd
/usr/share/xemacs/xemacs-packages/etc/psgml/cals-tbl.dtd
%dir /usr/share/xemacs/xemacs-packages/etc/psgml/cdtd/
/usr/share/xemacs/xemacs-packages/etc/psgml/cdtd/docbook
/usr/share/xemacs/xemacs-packages/etc/psgml/cdtd/html
/usr/share/xemacs/xemacs-packages/etc/psgml/cdtd/html-3
/usr/share/xemacs/xemacs-packages/etc/psgml/cdtd/html-3-r
/usr/share/xemacs/xemacs-packages/etc/psgml/cdtd/html-3.2
/usr/share/xemacs/xemacs-packages/etc/psgml/cdtd/html-4.01frame
/usr/share/xemacs/xemacs-packages/etc/psgml/cdtd/html-4.01s
/usr/share/xemacs/xemacs-packages/etc/psgml/cdtd/html-4frame
/usr/share/xemacs/xemacs-packages/etc/psgml/cdtd/html-4s
/usr/share/xemacs/xemacs-packages/etc/psgml/cdtd/html-r
/usr/share/xemacs/xemacs-packages/etc/psgml/cdtd/mathml
/usr/share/xemacs/xemacs-packages/etc/psgml/cdtd/xhtml1-frameset
/usr/share/xemacs/xemacs-packages/etc/psgml/cdtd/xhtml1-strict
/usr/share/xemacs/xemacs-packages/etc/psgml/cdtd/xhtml1-transitional
/usr/share/xemacs/xemacs-packages/etc/psgml/datatypes.dtd
/usr/share/xemacs/xemacs-packages/etc/psgml/dbcent.mod
/usr/share/xemacs/xemacs-packages/etc/psgml/dbgenent.mod
/usr/share/xemacs/xemacs-packages/etc/psgml/dbhier.mod
/usr/share/xemacs/xemacs-packages/etc/psgml/dbnotn.mod
/usr/share/xemacs/xemacs-packages/etc/psgml/dbpool.mod
/usr/share/xemacs/xemacs-packages/etc/psgml/docbook.dcl
/usr/share/xemacs/xemacs-packages/etc/psgml/docbook.dtd
/usr/share/xemacs/xemacs-packages/etc/psgml/html-3.2.dtd
/usr/share/xemacs/xemacs-packages/etc/psgml/html-3.dtd
/usr/share/xemacs/xemacs-packages/etc/psgml/html-3s.dtd
/usr/share/xemacs/xemacs-packages/etc/psgml/html-4.01frame.dtd
/usr/share/xemacs/xemacs-packages/etc/psgml/html-4.01l.dtd
/usr/share/xemacs/xemacs-packages/etc/psgml/html-4.01s.dtd
/usr/share/xemacs/xemacs-packages/etc/psgml/html-4frame.dtd
/usr/share/xemacs/xemacs-packages/etc/psgml/html-4l.dtd
/usr/share/xemacs/xemacs-packages/etc/psgml/html-4s.dtd
/usr/share/xemacs/xemacs-packages/etc/psgml/html-icons.sgml
/usr/share/xemacs/xemacs-packages/etc/psgml/html-latin.sgml
/usr/share/xemacs/xemacs-packages/etc/psgml/html-math.sgml
/usr/share/xemacs/xemacs-packages/etc/psgml/html-s.dtd
/usr/share/xemacs/xemacs-packages/etc/psgml/html.decl
/usr/share/xemacs/xemacs-packages/etc/psgml/html.dtd
/usr/share/xemacs/xemacs-packages/etc/psgml/iso88591.map
/usr/share/xemacs/xemacs-packages/etc/psgml/mathml.dtd
/usr/share/xemacs/xemacs-packages/etc/psgml/mmlalias.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/mmlextra.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/structures.dtd
/usr/share/xemacs/xemacs-packages/etc/psgml/versionInfo.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/xhtml-lat1.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/xhtml-special.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/xhtml-symbol.ent
/usr/share/xemacs/xemacs-packages/etc/psgml/xhtml1-frameset.dtd
/usr/share/xemacs/xemacs-packages/etc/psgml/xhtml1-strict.dtd
/usr/share/xemacs/xemacs-packages/etc/psgml/xhtml1-transitional-mathml.dtd
/usr/share/xemacs/xemacs-packages/etc/psgml/xhtml1-transitional.dtd
/usr/share/xemacs/xemacs-packages/etc/psgml/xhtml1.dcl
%dir /usr/share/xemacs/xemacs-packages/etc/reftex/
%doc /usr/share/xemacs/xemacs-packages/etc/reftex/CHANGES
%doc /usr/share/xemacs/xemacs-packages/etc/reftex/NUTSHELL
%dir /usr/share/xemacs/xemacs-packages/etc/slider/
/usr/share/xemacs/xemacs-packages/etc/slider/bar-left.xpm
/usr/share/xemacs/xemacs-packages/etc/slider/bar-right.xpm
/usr/share/xemacs/xemacs-packages/etc/slider/bar.xpm
/usr/share/xemacs/xemacs-packages/etc/slider/cs-cancel-down.xpm
/usr/share/xemacs/xemacs-packages/etc/slider/cs-cancel-up.xpm
/usr/share/xemacs/xemacs-packages/etc/slider/cs-ok-down.xpm
/usr/share/xemacs/xemacs-packages/etc/slider/cs-ok-up.xpm
/usr/share/xemacs/xemacs-packages/etc/slider/cs-reset-down.xpm
/usr/share/xemacs/xemacs-packages/etc/slider/cs-reset-up.xpm
/usr/share/xemacs/xemacs-packages/etc/slider/knob.xpm
/usr/share/xemacs/xemacs-packages/etc/slider/left-down.xpm
/usr/share/xemacs/xemacs-packages/etc/slider/left-up.xpm
/usr/share/xemacs/xemacs-packages/etc/slider/right-down.xpm
/usr/share/xemacs/xemacs-packages/etc/slider/right-up.xpm
%dir /usr/share/xemacs/xemacs-packages/etc/smilies/
/usr/share/xemacs/xemacs-packages/etc/smilies/FaceAngry.xpm
/usr/share/xemacs/xemacs-packages/etc/smilies/FaceDevilish.xpm
/usr/share/xemacs/xemacs-packages/etc/smilies/FaceGoofy.xpm
/usr/share/xemacs/xemacs-packages/etc/smilies/FaceGrinning.xpm
/usr/share/xemacs/xemacs-packages/etc/smilies/FaceHappy.xpm
/usr/share/xemacs/xemacs-packages/etc/smilies/FaceIronic.xpm
/usr/share/xemacs/xemacs-packages/etc/smilies/FaceKOed.xpm
/usr/share/xemacs/xemacs-packages/etc/smilies/FaceNyah.xpm
/usr/share/xemacs/xemacs-packages/etc/smilies/FaceSad.xpm
/usr/share/xemacs/xemacs-packages/etc/smilies/FaceStartled.xpm
/usr/share/xemacs/xemacs-packages/etc/smilies/FaceStraight.xpm
/usr/share/xemacs/xemacs-packages/etc/smilies/FaceTalking.xpm
/usr/share/xemacs/xemacs-packages/etc/smilies/FaceTasty.xpm
/usr/share/xemacs/xemacs-packages/etc/smilies/FaceWinking.xpm
/usr/share/xemacs/xemacs-packages/etc/smilies/FaceWry.xpm
/usr/share/xemacs/xemacs-packages/etc/smilies/FaceYukky.xpm
/usr/share/xemacs/xemacs-packages/etc/smilies/WideFaceAse1.xbm
/usr/share/xemacs/xemacs-packages/etc/smilies/WideFaceAse2.xbm
/usr/share/xemacs/xemacs-packages/etc/smilies/WideFaceAse3.xbm
/usr/share/xemacs/xemacs-packages/etc/smilies/WideFaceSmile.xbm
/usr/share/xemacs/xemacs-packages/etc/smilies/WideFaceWeep.xbm
/usr/share/xemacs/xemacs-packages/etc/sokoban.levels
%dir /usr/share/xemacs/xemacs-packages/etc/sounds/
/usr/share/xemacs/xemacs-packages/etc/sounds/Boring.au
/usr/share/xemacs/xemacs-packages/etc/sounds/Evil_Laugh.au
/usr/share/xemacs/xemacs-packages/etc/sounds/Puke.au
%doc /usr/share/xemacs/xemacs-packages/etc/sounds/README.au
%doc /usr/share/xemacs/xemacs-packages/etc/sounds/README.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/Snicker.au
/usr/share/xemacs/xemacs-packages/etc/sounds/Tuxedomoon.Jingle4.au
/usr/share/xemacs/xemacs-packages/etc/sounds/Tuxedomoon.Jingle4.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/bark.au
/usr/share/xemacs/xemacs-packages/etc/sounds/bark.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/bass-snap.au
/usr/share/xemacs/xemacs-packages/etc/sounds/bass-snap.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/boing.au
/usr/share/xemacs/xemacs-packages/etc/sounds/boing.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/bong.au
/usr/share/xemacs/xemacs-packages/etc/sounds/bong.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/catmeow.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/click.au
/usr/share/xemacs/xemacs-packages/etc/sounds/click.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/clink.au
/usr/share/xemacs/xemacs-packages/etc/sounds/clink.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/cry.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/cuckoo.au
/usr/share/xemacs/xemacs-packages/etc/sounds/cuckoo.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/ding.au
/usr/share/xemacs/xemacs-packages/etc/sounds/ding.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/drip.au
/usr/share/xemacs/xemacs-packages/etc/sounds/drip.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/drum-beep.au
/usr/share/xemacs/xemacs-packages/etc/sounds/drum-beep.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/drumroll.au
/usr/share/xemacs/xemacs-packages/etc/sounds/explosion.au
/usr/share/xemacs/xemacs-packages/etc/sounds/flush.au
/usr/share/xemacs/xemacs-packages/etc/sounds/hammer.au
/usr/share/xemacs/xemacs-packages/etc/sounds/hammer.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/hype.au
/usr/share/xemacs/xemacs-packages/etc/sounds/hype.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/im_so_happy.au
/usr/share/xemacs/xemacs-packages/etc/sounds/im_so_happy.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/kiss.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/laugh.au
/usr/share/xemacs/xemacs-packages/etc/sounds/long-beep.au
/usr/share/xemacs/xemacs-packages/etc/sounds/long-beep.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/low-smash.au
/usr/share/xemacs/xemacs-packages/etc/sounds/low-smash.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/mellowbweep.au
/usr/share/xemacs/xemacs-packages/etc/sounds/mellowbweep.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/monkey.au
/usr/share/xemacs/xemacs-packages/etc/sounds/monkey.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/piano-beep.au
/usr/share/xemacs/xemacs-packages/etc/sounds/piano-beep.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/quiet-beep.au
/usr/share/xemacs/xemacs-packages/etc/sounds/quiet-beep.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/return.au
/usr/share/xemacs/xemacs-packages/etc/sounds/return.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/say-beep.au
/usr/share/xemacs/xemacs-packages/etc/sounds/say-beep.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/shotgun.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/slap.au
/usr/share/xemacs/xemacs-packages/etc/sounds/slap.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/snore.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/the-ping.au
/usr/share/xemacs/xemacs-packages/etc/sounds/the-ping.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/whip.au
/usr/share/xemacs/xemacs-packages/etc/sounds/whip.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/whistle.au
/usr/share/xemacs/xemacs-packages/etc/sounds/witch.au
/usr/share/xemacs/xemacs-packages/etc/sounds/yeep.au
/usr/share/xemacs/xemacs-packages/etc/sounds/yeep.wav
/usr/share/xemacs/xemacs-packages/etc/sounds/yell2.au
/usr/share/xemacs/xemacs-packages/etc/spook.lines
%dir /usr/share/xemacs/xemacs-packages/etc/time/
/usr/share/xemacs/xemacs-packages/etc/time/0.xpm
/usr/share/xemacs/xemacs-packages/etc/time/1.xpm
/usr/share/xemacs/xemacs-packages/etc/time/2.xpm
/usr/share/xemacs/xemacs-packages/etc/time/3.xpm
/usr/share/xemacs/xemacs-packages/etc/time/4.xpm
/usr/share/xemacs/xemacs-packages/etc/time/5.xpm
/usr/share/xemacs/xemacs-packages/etc/time/6.xpm
/usr/share/xemacs/xemacs-packages/etc/time/7.xpm
/usr/share/xemacs/xemacs-packages/etc/time/8.xpm
/usr/share/xemacs/xemacs-packages/etc/time/9.xpm
/usr/share/xemacs/xemacs-packages/etc/time/am.xpm
/usr/share/xemacs/xemacs-packages/etc/time/dp.xpm
/usr/share/xemacs/xemacs-packages/etc/time/l-0.0.xpm
/usr/share/xemacs/xemacs-packages/etc/time/l-0.5.xpm
/usr/share/xemacs/xemacs-packages/etc/time/l-1.0.xpm
/usr/share/xemacs/xemacs-packages/etc/time/l-1.5.xpm
/usr/share/xemacs/xemacs-packages/etc/time/l-2.0.xpm
/usr/share/xemacs/xemacs-packages/etc/time/l-2.5.xpm
/usr/share/xemacs/xemacs-packages/etc/time/l-3.0.xpm
/usr/share/xemacs/xemacs-packages/etc/time/letter.xpm
/usr/share/xemacs/xemacs-packages/etc/time/no-letter.xpm
/usr/share/xemacs/xemacs-packages/etc/time/pm.xpm
/usr/share/xemacs/xemacs-packages/etc/tpu-edt.xmodmap
%doc /usr/share/xemacs/xemacs-packages/etc/viperCard.tex
%dir /usr/share/xemacs/xemacs-packages/etc/vm/
/usr/share/xemacs/xemacs-packages/etc/vm/audio_stamp-colorful.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/audio_stamp-simple.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/autofile-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/autofile-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/autofile-up.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/autofile-up.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/autofile-xx.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/compose-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/compose-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/compose-up.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/compose-up.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/compose-xx.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/delete-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/delete-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/delete-up.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/delete-up.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/delete-xx.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/document-colorful.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/document-simple.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/file-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/file-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/file-up.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/file-up.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/file-xx.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/film-colorful.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/film-simple.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/gear-colorful.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/gear-simple.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/getmail-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/getmail-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/getmail-up.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/getmail-up.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/getmail-xx.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/help-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/help-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/help-up.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/help-up.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/help-xx.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/message-colorful.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/message-simple.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/mime-colorful-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/mime-colorful-up.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/mime-colorful-xx.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/mime-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/mime-simple-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/mime-simple-up.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/mime-simple-xx.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/mime-up.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/mime-xx.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/mona_stamp-colorful.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/mona_stamp-simple.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/next-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/next-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/next-up.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/next-up.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/next-xx.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/previous-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/previous-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/previous-up.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/previous-up.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/previous-xx.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/print-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/print-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/print-up.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/print-up.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/print-xx.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/quit-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/quit-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/quit-up.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/quit-up.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/quit-xx.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/recover-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/recover-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/recover-up.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/recover-up.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/recover-xx.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/reply-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/reply-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/reply-up.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/reply-up.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/reply-xx.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/stuffed_box-colorful.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/stuffed_box-simple.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/undelete-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/undelete-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/undelete-up.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/undelete-up.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/undelete-xx.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/visit-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/visit-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/visit-up.xbm
/usr/share/xemacs/xemacs-packages/etc/vm/visit-up.xpm
/usr/share/xemacs/xemacs-packages/etc/vm/visit-xx.xbm
%dir /usr/share/xemacs/xemacs-packages/etc/w3/
/usr/share/xemacs/xemacs-packages/etc/w3/archive.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/audio.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/back-cap-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/back-cap-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/back-cap-no.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/back-cap-no.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/back-cap-up.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/back-cap-up.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/back-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/back-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/back-no.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/back-no.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/back-up.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/back-up.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/binary.document.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/binhex.document.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/caution.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/clock.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/compressed.document.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/disk.drive.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/diskette.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/display.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/fax.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/file_server.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/filing.cabinet.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/film.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/find-cap-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/find-cap-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/find-cap-no.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/find-cap-no.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/find-cap-up.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/find-cap-up.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/find-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/find-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/find-no.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/find-no.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/find-up.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/find-up.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/fixed.disk.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/folder.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/form.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/forw-cap-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/forw-cap-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/forw-cap-no.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/forw-cap-no.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/forw-cap-up.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/forw-cap-up.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/forw-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/forw-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/forw-no.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/forw-no.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/forw-up.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/forw-up.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/ftp.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/glossary.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/help-cap-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/help-cap-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/help-cap-no.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/help-cap-no.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/help-cap-up.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/help-cap-up.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/help-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/help-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/help-icon.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/help-no.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/help-no.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/help-up.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/help-up.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/help.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/home-cap-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/home-cap-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/home-cap-no.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/home-cap-no.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/home-cap-up.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/home-cap-up.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/home-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/home-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/home-no.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/home-no.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/home-up.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/home-up.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/home.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/hotl-cap-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/hotl-cap-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/hotl-cap-no.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/hotl-cap-no.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/hotl-cap-up.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/hotl-cap-up.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/hotl-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/hotl-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/hotl-no.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/hotl-no.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/hotl-up.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/hotl-up.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/imag-cap-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/imag-cap-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/imag-cap-no.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/imag-cap-no.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/imag-cap-up.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/imag-cap-up.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/imag-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/imag-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/imag-no.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/imag-no.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/imag-up.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/imag-up.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/image.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/index.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/info.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/keyboard.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/mail.in.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/mail.out.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/mail.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/map.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/mouse.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/network.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/next.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/notebook.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/open-cap-up.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/open-cap-up.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/open-up.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/open-up.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/postscript.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/print-cap-up.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/print-cap-up.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/print-up.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/print-up.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/printer.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/reld-cap-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/reld-cap-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/reld-cap-no.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/reld-cap-no.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/reld-cap-up.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/reld-cap-up.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/reld-dn.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/reld-dn.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/reld-no.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/reld-no.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/reld-up.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/reld-up.xpm
/usr/share/xemacs/xemacs-packages/etc/w3/scheduler.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/stop.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/stylesheet
/usr/share/xemacs/xemacs-packages/etc/w3/symlink.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/telephone.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/telnet.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/text.document.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/tn3270.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/trash.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/unknown.document.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/uuencoded.document.xbm
/usr/share/xemacs/xemacs-packages/etc/w3/workstation.xbm
%dir /usr/share/xemacs/xemacs-packages/etc/xslt-process/
%dir /usr/share/xemacs/xemacs-packages/etc/xslt-process/doc/
%doc /usr/share/xemacs/xemacs-packages/etc/xslt-process/doc/xslt-process.gif
%doc /usr/share/xemacs/xemacs-packages/etc/xslt-process/doc/xslt-process.html
%doc /usr/share/xemacs/xemacs-packages/etc/xslt-process/doc/xslt-process.info
%doc /usr/share/xemacs/xemacs-packages/etc/xslt-process/doc/xslt-process.pdf
%doc /usr/share/xemacs/xemacs-packages/etc/xslt-process/doc/xslt-process.ps
%doc /usr/share/xemacs/xemacs-packages/etc/xslt-process/doc/xslt-process.texi
%dir /usr/share/xemacs/xemacs-packages/etc/xslt-process/java/
/usr/share/xemacs/xemacs-packages/etc/xslt-process/java/xslt.jar
%dir /usr/share/xemacs/xemacs-packages/etc/xslt-process/java/xslt/
/usr/share/xemacs/xemacs-packages/etc/xslt-process/java/xslt/Cocoon1.class
/usr/share/xemacs/xemacs-packages/etc/xslt-process/java/xslt/Cocoon1.java
/usr/share/xemacs/xemacs-packages/etc/xslt-process/java/xslt/PIA.class
/usr/share/xemacs/xemacs-packages/etc/xslt-process/java/xslt/Saxon.class
/usr/share/xemacs/xemacs-packages/etc/xslt-process/java/xslt/Saxon.java
/usr/share/xemacs/xemacs-packages/etc/xslt-process/java/xslt/TrAX.class
/usr/share/xemacs/xemacs-packages/etc/xslt-process/java/xslt/TrAX.java
/usr/share/xemacs/xemacs-packages/etc/xslt-process/java/xslt/XSLTSheetInfo.class
/usr/share/xemacs/xemacs-packages/etc/xslt-process/java/xslt/Xalan1.class
/usr/share/xemacs/xemacs-packages/etc/xslt-process/java/xslt/Xalan1.java
/usr/share/xemacs/xemacs-packages/etc/yow.lines
%dir /usr/share/xemacs/xemacs-packages/etc/zenirc/
%doc /usr/share/xemacs/xemacs-packages/etc/zenirc/666.conspiracy
%doc /usr/share/xemacs/xemacs-packages/etc/zenirc/FAQ
%doc /usr/share/xemacs/xemacs-packages/etc/zenirc/README-OLD
%doc /usr/share/xemacs/xemacs-packages/etc/zenirc/RFC1459
/usr/share/xemacs/xemacs-packages/etc/zenirc/ctcp.doc
/usr/share/xemacs/xemacs-packages/etc/zenirc/irc-operators
/usr/share/xemacs/xemacs-packages/etc/zenirc/server-list
%doc /usr/share/xemacs/xemacs-packages/etc/zenirc/tao-of-irc
/usr/share/xemacs/xemacs-packages/etc/zenirc/tour.of.irc
/usr/share/xemacs/xemacs-packages/etc/zenirc/undernet
%dir /usr/share/xemacs/xemacs-packages/lib-src/
/usr/share/xemacs/xemacs-packages/lib-src/eicq-user-install.sh
/usr/share/xemacs/xemacs-packages/lib-src/install-sid
/usr/share/xemacs/xemacs-packages/lib-src/pstogif
/usr/share/xemacs/xemacs-packages/lib-src/pstogif.packages
/usr/share/xemacs/xemacs-packages/lib-src/send-pr
/usr/share/xemacs/xemacs-packages/lib-src/tm-au
/usr/share/xemacs/xemacs-packages/lib-src/tm-au.packages
/usr/share/xemacs/xemacs-packages/lib-src/tm-file
/usr/share/xemacs/xemacs-packages/lib-src/tm-file.packages
/usr/share/xemacs/xemacs-packages/lib-src/tm-html
/usr/share/xemacs/xemacs-packages/lib-src/tm-html.packages
/usr/share/xemacs/xemacs-packages/lib-src/tm-image
/usr/share/xemacs/xemacs-packages/lib-src/tm-image.packages
/usr/share/xemacs/xemacs-packages/lib-src/tm-mpeg
/usr/share/xemacs/xemacs-packages/lib-src/tm-mpeg.packages
/usr/share/xemacs/xemacs-packages/lib-src/tm-plain
/usr/share/xemacs/xemacs-packages/lib-src/tm-plain.packages
/usr/share/xemacs/xemacs-packages/lib-src/tm-ps
/usr/share/xemacs/xemacs-packages/lib-src/tm-ps.packages
/usr/share/xemacs/xemacs-packages/lib-src/tmdecode
/usr/share/xemacs/xemacs-packages/lib-src/tmdecode.packages
/usr/share/xemacs/xemacs-packages/lib-src/udp2tcp
%dir /usr/share/xemacs/xemacs-packages/lisp/
%dir /usr/share/xemacs/xemacs-packages/lisp/Sun/
%doc /usr/share/xemacs/xemacs-packages/lisp/Sun/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/ada/
%doc /usr/share/xemacs/xemacs-packages/lisp/ada/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/apel/
%doc /usr/share/xemacs/xemacs-packages/lisp/apel/ChangeLog
%doc /usr/share/xemacs/xemacs-packages/lisp/apel/README.en
%doc /usr/share/xemacs/xemacs-packages/lisp/apel/README.ja
%dir /usr/share/xemacs/xemacs-packages/lisp/auctex/
/usr/share/xemacs/xemacs-packages/lisp/auctex/CHANGES
%doc /usr/share/xemacs/xemacs-packages/lisp/auctex/ChangeLog
/usr/share/xemacs/xemacs-packages/lisp/auctex/PROBLEMS
%doc /usr/share/xemacs/xemacs-packages/lisp/auctex/README
%dir /usr/share/xemacs/xemacs-packages/lisp/bbdb/
%doc /usr/share/xemacs/xemacs-packages/lisp/bbdb/ChangeLog
%doc /usr/share/xemacs/xemacs-packages/lisp/bbdb/INSTALL
%doc /usr/share/xemacs/xemacs-packages/lisp/bbdb/README
%dir /usr/share/xemacs/xemacs-packages/lisp/build/
%doc /usr/share/xemacs/xemacs-packages/lisp/build/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/c-support/
%doc /usr/share/xemacs/xemacs-packages/lisp/c-support/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/calc/
%doc /usr/share/xemacs/xemacs-packages/lisp/calc/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/calendar/
%doc /usr/share/xemacs/xemacs-packages/lisp/calendar/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/cc-mode/
%doc /usr/share/xemacs/xemacs-packages/lisp/cc-mode/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/cookie/
%doc /usr/share/xemacs/xemacs-packages/lisp/cookie/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/crisp/
%doc /usr/share/xemacs/xemacs-packages/lisp/crisp/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/debug/
%doc /usr/share/xemacs/xemacs-packages/lisp/debug/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/dired/
%doc /usr/share/xemacs/xemacs-packages/lisp/dired/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/edebug/
%doc /usr/share/xemacs/xemacs-packages/lisp/edebug/ChangeLog
%doc /usr/share/xemacs/xemacs-packages/lisp/edebug/README
%dir /usr/share/xemacs/xemacs-packages/lisp/ediff/
%doc /usr/share/xemacs/xemacs-packages/lisp/ediff/ChangeLog
%doc /usr/share/xemacs/xemacs-packages/lisp/ediff/README
%dir /usr/share/xemacs/xemacs-packages/lisp/edit-utils/
%doc /usr/share/xemacs/xemacs-packages/lisp/edit-utils/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/edt/
%doc /usr/share/xemacs/xemacs-packages/lisp/edt/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/efs/
%doc /usr/share/xemacs/xemacs-packages/lisp/efs/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/eicq/
%doc /usr/share/xemacs/xemacs-packages/lisp/eicq/ChangeLog
%doc /usr/share/xemacs/xemacs-packages/lisp/eicq/INSTALL
%doc /usr/share/xemacs/xemacs-packages/lisp/eicq/Makefile.upstream
%doc /usr/share/xemacs/xemacs-packages/lisp/eicq/NEWS
%doc /usr/share/xemacs/xemacs-packages/lisp/eicq/README
%doc /usr/share/xemacs/xemacs-packages/lisp/eicq/TODO
/usr/share/xemacs/xemacs-packages/lisp/eicq/udp2tcp.cc
%dir /usr/share/xemacs/xemacs-packages/lisp/eieio/
%doc /usr/share/xemacs/xemacs-packages/lisp/eieio/ChangeLog
%doc /usr/share/xemacs/xemacs-packages/lisp/eieio/INSTALL
/usr/share/xemacs/xemacs-packages/lisp/eieio/Makefile.upstream
/usr/share/xemacs/xemacs-packages/lisp/eieio/Project.ede
%dir /usr/share/xemacs/xemacs-packages/lisp/elib/
%doc /usr/share/xemacs/xemacs-packages/lisp/elib/ChangeLog
%doc /usr/share/xemacs/xemacs-packages/lisp/elib/NEWS
%doc /usr/share/xemacs/xemacs-packages/lisp/elib/README
%dir /usr/share/xemacs/xemacs-packages/lisp/emerge/
%doc /usr/share/xemacs/xemacs-packages/lisp/emerge/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/eshell/
%doc /usr/share/xemacs/xemacs-packages/lisp/eshell/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/eterm/
%doc /usr/share/xemacs/xemacs-packages/lisp/eterm/ChangeLog
/usr/share/xemacs/xemacs-packages/lisp/eterm/QUESTIONS
%doc /usr/share/xemacs/xemacs-packages/lisp/eterm/README.term
%doc /usr/share/xemacs/xemacs-packages/lisp/eterm/TODO.term
%dir /usr/share/xemacs/xemacs-packages/lisp/eudc/
%doc /usr/share/xemacs/xemacs-packages/lisp/eudc/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/footnote/
%doc /usr/share/xemacs/xemacs-packages/lisp/footnote/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/forms/
%doc /usr/share/xemacs/xemacs-packages/lisp/forms/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/frame-icon/
%doc /usr/share/xemacs/xemacs-packages/lisp/frame-icon/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/fsf-compat/
%doc /usr/share/xemacs/xemacs-packages/lisp/fsf-compat/ChangeLog
%doc /usr/share/xemacs/xemacs-packages/lisp/fsf-compat/README
%dir /usr/share/xemacs/xemacs-packages/lisp/games/
%doc /usr/share/xemacs/xemacs-packages/lisp/games/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/gnats/
%doc /usr/share/xemacs/xemacs-packages/lisp/gnats/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/gnus/
%doc /usr/share/xemacs/xemacs-packages/lisp/gnus/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/
%doc /usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/idlwave/
%doc /usr/share/xemacs/xemacs-packages/lisp/idlwave/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/igrep/
%doc /usr/share/xemacs/xemacs-packages/lisp/igrep/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/ilisp/
%doc /usr/share/xemacs/xemacs-packages/lisp/ilisp/COPYING
%doc /usr/share/xemacs/xemacs-packages/lisp/ilisp/ChangeLog
%doc /usr/share/xemacs/xemacs-packages/lisp/ilisp/GETTING-ILISP
%doc /usr/share/xemacs/xemacs-packages/lisp/ilisp/HISTORY
%doc /usr/share/xemacs/xemacs-packages/lisp/ilisp/INSTALLATION
%doc /usr/share/xemacs/xemacs-packages/lisp/ilisp/Makefile
%doc /usr/share/xemacs/xemacs-packages/lisp/ilisp/README
/usr/share/xemacs/xemacs-packages/lisp/ilisp/Welcome
/usr/share/xemacs/xemacs-packages/lisp/ilisp/allegro.lisp
/usr/share/xemacs/xemacs-packages/lisp/ilisp/cl-chs-init.lisp
/usr/share/xemacs/xemacs-packages/lisp/ilisp/cl-ilisp.lisp
/usr/share/xemacs/xemacs-packages/lisp/ilisp/cmulisp.lisp
%dir /usr/share/xemacs/xemacs-packages/lisp/ilisp/extra/
%doc /usr/share/xemacs/xemacs-packages/lisp/ilisp/extra/README
/usr/share/xemacs/xemacs-packages/lisp/ilisp/guile-ilisp.scm
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-pkg.lisp
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp.emacs
/usr/share/xemacs/xemacs-packages/lisp/ilisp/lispworks.lisp
/usr/share/xemacs/xemacs-packages/lisp/ilisp/lucid.lisp
/usr/share/xemacs/xemacs-packages/lisp/ilisp/mzscheme-ilisp.scm
/usr/share/xemacs/xemacs-packages/lisp/ilisp/sbcl.lisp
/usr/share/xemacs/xemacs-packages/lisp/ilisp/sblisp.lisp
%dir /usr/share/xemacs/xemacs-packages/lisp/ispell/
%doc /usr/share/xemacs/xemacs-packages/lisp/ispell/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/jde/
%doc /usr/share/xemacs/xemacs-packages/lisp/jde/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/mail-lib/
%doc /usr/share/xemacs/xemacs-packages/lisp/mail-lib/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/mailcrypt/
%doc /usr/share/xemacs/xemacs-packages/lisp/mailcrypt/ANNOUNCE
%doc /usr/share/xemacs/xemacs-packages/lisp/mailcrypt/ChangeLog
%doc /usr/share/xemacs/xemacs-packages/lisp/mailcrypt/INSTALL
/usr/share/xemacs/xemacs-packages/lisp/mailcrypt/LCD-entry
%doc /usr/share/xemacs/xemacs-packages/lisp/mailcrypt/NEWS
%doc /usr/share/xemacs/xemacs-packages/lisp/mailcrypt/ONEWS
%doc /usr/share/xemacs/xemacs-packages/lisp/mailcrypt/README
%doc /usr/share/xemacs/xemacs-packages/lisp/mailcrypt/README.gpg
%dir /usr/share/xemacs/xemacs-packages/lisp/mew/
%doc /usr/share/xemacs/xemacs-packages/lisp/mew/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/mh-e/
%doc /usr/share/xemacs/xemacs-packages/lisp/mh-e/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/mine/
%doc /usr/share/xemacs/xemacs-packages/lisp/mine/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/misc-games/
%doc /usr/share/xemacs/xemacs-packages/lisp/misc-games/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/net-utils/
%doc /usr/share/xemacs/xemacs-packages/lisp/net-utils/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/os-utils/
%doc /usr/share/xemacs/xemacs-packages/lisp/os-utils/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/pc/
%doc /usr/share/xemacs/xemacs-packages/lisp/pc/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/
%doc /usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/pcomplete/
%doc /usr/share/xemacs/xemacs-packages/lisp/pcomplete/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/prog-modes/
%doc /usr/share/xemacs/xemacs-packages/lisp/prog-modes/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/ps-print-nomule/
%doc /usr/share/xemacs/xemacs-packages/lisp/ps-print-nomule/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/psgml/
%doc /usr/share/xemacs/xemacs-packages/lisp/psgml/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/reftex/
%doc /usr/share/xemacs/xemacs-packages/lisp/reftex/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/rmail/
%doc /usr/share/xemacs/xemacs-packages/lisp/rmail/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/scheme/
%doc /usr/share/xemacs/xemacs-packages/lisp/scheme/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/semantic/
%doc /usr/share/xemacs/xemacs-packages/lisp/semantic/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/sgml/
%doc /usr/share/xemacs/xemacs-packages/lisp/sgml/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/sh-script/
%doc /usr/share/xemacs/xemacs-packages/lisp/sh-script/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/slider/
%doc /usr/share/xemacs/xemacs-packages/lisp/slider/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/sounds-au/
%doc /usr/share/xemacs/xemacs-packages/lisp/sounds-au/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/sounds-wav/
%doc /usr/share/xemacs/xemacs-packages/lisp/sounds-wav/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/speedbar/
%doc /usr/share/xemacs/xemacs-packages/lisp/speedbar/ChangeLog
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-dir-minus.xpm
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-dir-plus.xpm
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-dir.xpm
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-mail.xpm
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-pg-minus.xpm
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-pg-plus.xpm
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-pg.xpm
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-tag-gt.xpm
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-tag-minus.xpm
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-tag-plus.xpm
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-tag-type.xpm
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-tag-v.xpm
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-tag.xpm
%dir /usr/share/xemacs/xemacs-packages/lisp/strokes/
%doc /usr/share/xemacs/xemacs-packages/lisp/strokes/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/supercite/
%doc /usr/share/xemacs/xemacs-packages/lisp/supercite/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/texinfo/
%doc /usr/share/xemacs/xemacs-packages/lisp/texinfo/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/text-modes/
%doc /usr/share/xemacs/xemacs-packages/lisp/text-modes/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/textools/
%doc /usr/share/xemacs/xemacs-packages/lisp/textools/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/time/
%doc /usr/share/xemacs/xemacs-packages/lisp/time/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/tm/
%doc /usr/share/xemacs/xemacs-packages/lisp/tm/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/tooltalk/
%doc /usr/share/xemacs/xemacs-packages/lisp/tooltalk/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/tpu/
%doc /usr/share/xemacs/xemacs-packages/lisp/tpu/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/vc-cc/
%doc /usr/share/xemacs/xemacs-packages/lisp/vc-cc/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/vc/
%doc /usr/share/xemacs/xemacs-packages/lisp/vc/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/vhdl/
%doc /usr/share/xemacs/xemacs-packages/lisp/vhdl/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/view-process/
%doc /usr/share/xemacs/xemacs-packages/lisp/view-process/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/viper/
%doc /usr/share/xemacs/xemacs-packages/lisp/viper/ChangeLog
%doc /usr/share/xemacs/xemacs-packages/lisp/viper/README
%dir /usr/share/xemacs/xemacs-packages/lisp/vm/
%doc /usr/share/xemacs/xemacs-packages/lisp/vm/ChangeLog
/usr/share/xemacs/xemacs-packages/lisp/vm/Makefile-kj
%doc /usr/share/xemacs/xemacs-packages/lisp/vm/README.bytecompile
%dir /usr/share/xemacs/xemacs-packages/lisp/w3/
%doc /usr/share/xemacs/xemacs-packages/lisp/w3/BUGS
%doc /usr/share/xemacs/xemacs-packages/lisp/w3/ChangeLog
%doc /usr/share/xemacs/xemacs-packages/lisp/w3/HOWTO
%doc /usr/share/xemacs/xemacs-packages/lisp/w3/INSTALL
%doc /usr/share/xemacs/xemacs-packages/lisp/w3/README
%doc /usr/share/xemacs/xemacs-packages/lisp/w3/README.NT
%doc /usr/share/xemacs/xemacs-packages/lisp/w3/README.VMS
%doc /usr/share/xemacs/xemacs-packages/lisp/w3/TODO
%dir /usr/share/xemacs/xemacs-packages/lisp/xemacs-base/
%doc /usr/share/xemacs/xemacs-packages/lisp/xemacs-base/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/
%doc /usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/xslt-process/
%doc /usr/share/xemacs/xemacs-packages/lisp/xslt-process/ChangeLog
%dir /usr/share/xemacs/xemacs-packages/lisp/zenirc/
%doc /usr/share/xemacs/xemacs-packages/lisp/zenirc/BUGS
%doc /usr/share/xemacs/xemacs-packages/lisp/zenirc/ChangeLog
%doc /usr/share/xemacs/xemacs-packages/lisp/zenirc/INSTALL
%doc /usr/share/xemacs/xemacs-packages/lisp/zenirc/NEWS
%doc /usr/share/xemacs/xemacs-packages/lisp/zenirc/README
%doc /usr/share/xemacs/xemacs-packages/lisp/zenirc/TODO
%dir /usr/share/xemacs/xemacs-packages/man/
%dir /usr/share/xemacs/xemacs-packages/man/auctex/
%doc /usr/share/xemacs/xemacs-packages/man/auctex/auc-tex.texi
%doc /usr/share/xemacs/xemacs-packages/man/auctex/changes.texi
%doc /usr/share/xemacs/xemacs-packages/man/auctex/history.texi
%doc /usr/share/xemacs/xemacs-packages/man/auctex/install.texi
%doc /usr/share/xemacs/xemacs-packages/man/auctex/intro.texi
%doc /usr/share/xemacs/xemacs-packages/man/auctex/math-ref.tex
%doc /usr/share/xemacs/xemacs-packages/man/auctex/tex-ref.tex
%dir /usr/share/xemacs/xemacs-packages/man/bbdb/
%doc /usr/share/xemacs/xemacs-packages/man/bbdb/bbdb.texinfo
%dir /usr/share/xemacs/xemacs-packages/man/build/
%doc /usr/share/xemacs/xemacs-packages/man/build/build.texi
%dir /usr/share/xemacs/xemacs-packages/man/calc/
%doc /usr/share/xemacs/xemacs-packages/man/calc/calc.texinfo
%dir /usr/share/xemacs/xemacs-packages/man/cc-mode/
%doc /usr/share/xemacs/xemacs-packages/man/cc-mode/cc-mode.texi
%dir /usr/share/xemacs/xemacs-packages/man/ediff/
%doc /usr/share/xemacs/xemacs-packages/man/ediff/ediff.texi
%dir /usr/share/xemacs/xemacs-packages/man/efs/
%doc /usr/share/xemacs/xemacs-packages/man/efs/efs.texi
%dir /usr/share/xemacs/xemacs-packages/man/eicq/
%doc /usr/share/xemacs/xemacs-packages/man/eicq/eicq.texi
%dir /usr/share/xemacs/xemacs-packages/man/eieio/
%doc /usr/share/xemacs/xemacs-packages/man/eieio/eieio.texi
%dir /usr/share/xemacs/xemacs-packages/man/elib/
%doc /usr/share/xemacs/xemacs-packages/man/elib/elib.texi
%doc /usr/share/xemacs/xemacs-packages/man/elib/gpl.texi
%dir /usr/share/xemacs/xemacs-packages/man/eshell/
%doc /usr/share/xemacs/xemacs-packages/man/eshell/eshell.texi
%dir /usr/share/xemacs/xemacs-packages/man/eudc/
%doc /usr/share/xemacs/xemacs-packages/man/eudc/eudc.texi
%dir /usr/share/xemacs/xemacs-packages/man/forms/
%doc /usr/share/xemacs/xemacs-packages/man/forms/forms.texi
%dir /usr/share/xemacs/xemacs-packages/man/gnats/
%doc /usr/share/xemacs/xemacs-packages/man/gnats/categ.texi
%doc /usr/share/xemacs/xemacs-packages/man/gnats/fields.texi
/usr/share/xemacs/xemacs-packages/man/gnats/flowchart.eps
/usr/share/xemacs/xemacs-packages/man/gnats/flowchart.txt
%doc /usr/share/xemacs/xemacs-packages/man/gnats/gnats.texi
%doc /usr/share/xemacs/xemacs-packages/man/gnats/p-admin.texi
%doc /usr/share/xemacs/xemacs-packages/man/gnats/p-inst.texi
%doc /usr/share/xemacs/xemacs-packages/man/gnats/p-usage.texi
%doc /usr/share/xemacs/xemacs-packages/man/gnats/s-usage.texi
%doc /usr/share/xemacs/xemacs-packages/man/gnats/send-pr.texi
%doc /usr/share/xemacs/xemacs-packages/man/gnats/states.texi
%doc /usr/share/xemacs/xemacs-packages/man/gnats/version.texi
%dir /usr/share/xemacs/xemacs-packages/man/gnus/
%doc /usr/share/xemacs/xemacs-packages/man/gnus/emacs-mime.texi
%doc /usr/share/xemacs/xemacs-packages/man/gnus/gnus-faq.texi
%doc /usr/share/xemacs/xemacs-packages/man/gnus/gnus.texi
%doc /usr/share/xemacs/xemacs-packages/man/gnus/gnusmail.texi
%doc /usr/share/xemacs/xemacs-packages/man/gnus/message.texi
%dir /usr/share/xemacs/xemacs-packages/man/hm--html-menus/
%doc /usr/share/xemacs/xemacs-packages/man/hm--html-menus/hm--html-mode.texi
%doc /usr/share/xemacs/xemacs-packages/man/hm--html-menus/umlaute.texi
%dir /usr/share/xemacs/xemacs-packages/man/idlwave/
%doc /usr/share/xemacs/xemacs-packages/man/idlwave/idlwave.texi
%dir /usr/share/xemacs/xemacs-packages/man/ilisp/
/usr/share/xemacs/xemacs-packages/man/ilisp/Makefile
%doc /usr/share/xemacs/xemacs-packages/man/ilisp/README
%doc /usr/share/xemacs/xemacs-packages/man/ilisp/doc-changes.txt
%doc /usr/share/xemacs/xemacs-packages/man/ilisp/ilisp.texi
%dir /usr/share/xemacs/xemacs-packages/man/ispell/
%doc /usr/share/xemacs/xemacs-packages/man/ispell/ispell.texi
%dir /usr/share/xemacs/xemacs-packages/man/mailcrypt/
%doc /usr/share/xemacs/xemacs-packages/man/mailcrypt/mailcrypt.texi
%dir /usr/share/xemacs/xemacs-packages/man/mew/
/usr/share/xemacs/xemacs-packages/man/mew/00readme
%doc /usr/share/xemacs/xemacs-packages/man/mew/mew.texi
%dir /usr/share/xemacs/xemacs-packages/man/mh-e/
%doc /usr/share/xemacs/xemacs-packages/man/mh-e/mh-e.texi
%dir /usr/share/xemacs/xemacs-packages/man/pcl-cvs/
%doc /usr/share/xemacs/xemacs-packages/man/pcl-cvs/pcl-cvs.texi
%dir /usr/share/xemacs/xemacs-packages/man/psgml/
%doc /usr/share/xemacs/xemacs-packages/man/psgml/psgml-api.texi
%doc /usr/share/xemacs/xemacs-packages/man/psgml/psgml.texi
%dir /usr/share/xemacs/xemacs-packages/man/reftex/
%doc /usr/share/xemacs/xemacs-packages/man/reftex/reftex.texi
%dir /usr/share/xemacs/xemacs-packages/man/rmail/
%doc /usr/share/xemacs/xemacs-packages/man/rmail/rmail.texi
%dir /usr/share/xemacs/xemacs-packages/man/semantic/
%doc /usr/share/xemacs/xemacs-packages/man/semantic/semantic.texi
%dir /usr/share/xemacs/xemacs-packages/man/speedbar/
%doc /usr/share/xemacs/xemacs-packages/man/speedbar/speedbar.texi
%dir /usr/share/xemacs/xemacs-packages/man/supercite/
%doc /usr/share/xemacs/xemacs-packages/man/supercite/supercite.texi
%dir /usr/share/xemacs/xemacs-packages/man/tm/
%doc /usr/share/xemacs/xemacs-packages/man/tm/gnus-mime-en.texi
%doc /usr/share/xemacs/xemacs-packages/man/tm/gnus-mime-ja.texi
%doc /usr/share/xemacs/xemacs-packages/man/tm/tm-edit-en.texi
%doc /usr/share/xemacs/xemacs-packages/man/tm/tm-edit-ja.texi
%doc /usr/share/xemacs/xemacs-packages/man/tm/tm-en.texi
%doc /usr/share/xemacs/xemacs-packages/man/tm/tm-ja.texi
%doc /usr/share/xemacs/xemacs-packages/man/tm/tm-mh-e-en.texi
%doc /usr/share/xemacs/xemacs-packages/man/tm/tm-mh-e-ja.texi
%doc /usr/share/xemacs/xemacs-packages/man/tm/tm-view-en.texi
%doc /usr/share/xemacs/xemacs-packages/man/tm/tm-view-ja.texi
%doc /usr/share/xemacs/xemacs-packages/man/tm/tm-vm-en.texi
%dir /usr/share/xemacs/xemacs-packages/man/vhdl/
%doc /usr/share/xemacs/xemacs-packages/man/vhdl/vhdl-mode.texi
%dir /usr/share/xemacs/xemacs-packages/man/viper/
%doc /usr/share/xemacs/xemacs-packages/man/viper/viper.texi
%dir /usr/share/xemacs/xemacs-packages/man/vm/
%doc /usr/share/xemacs/xemacs-packages/man/vm/vm.texinfo
%dir /usr/share/xemacs/xemacs-packages/man/w3/
/usr/share/xemacs/xemacs-packages/man/w3/w3-faq.txi
/usr/share/xemacs/xemacs-packages/man/w3/w3.txi
%dir /usr/share/xemacs/xemacs-packages/man/xslt-process/
/usr/share/xemacs/xemacs-packages/man/xslt-process/xslt-process.gif
%doc /usr/share/xemacs/xemacs-packages/man/xslt-process/xslt-process.texi
%dir /usr/share/xemacs/xemacs-packages/man/zenirc/
%doc /usr/share/xemacs/xemacs-packages/man/zenirc/zenirc.texi
%dir /usr/share/xemacs/xemacs-packages/pkginfo/
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.Sun
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.ada
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.apel
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.auctex
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.bbdb
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.build
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.c-support
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.calc
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.calendar
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.cc-mode
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.cookie
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.crisp
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.debug
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.dired
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.edebug
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.ediff
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.edit-utils
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.edt
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.efs
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.eicq
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.eieio
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.elib
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.emerge
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.eshell
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.eterm
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.eudc
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.footnote
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.forms
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.frame-icon
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.fsf-compat
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.games
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.gnats
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.gnus
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.hm--html-menus
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.idlwave
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.igrep
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.ilisp
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.ispell
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.jde
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.mail-lib
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.mailcrypt
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.mew
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.mh-e
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.mine
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.misc-games
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.net-utils
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.os-utils
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.pc
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.pcl-cvs
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.pcomplete
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.prog-modes
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.ps-print-nomule
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.psgml
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.reftex
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.rmail
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.scheme
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.semantic
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.sgml
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.sh-script
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.slider
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.sounds-au
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.sounds-wav
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.speedbar
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.strokes
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.supercite
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.texinfo
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.text-modes
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.textools
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.time
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.tm
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.tooltalk
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.tpu
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.vc
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.vc-cc
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.vhdl
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.view-process
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.viper
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.vm
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.w3
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.xemacs-base
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.xemacs-devel
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.xslt-process
/usr/share/xemacs/xemacs-packages/pkginfo/MANIFEST.zenirc
%dir /usr/share/xemacs/info/
%dir /usr/share/xemacs/site-lisp/
%dir /var/lib/xemacs/
%dir /var/lib/xemacs/lock/
# el's which don't have elc's:
/usr/share/xemacs/%{version}/etc/custom/example-themes/europe-theme.el
/usr/share/xemacs/%{version}/etc/custom/example-themes/example-theme.el
%doc /usr/share/xemacs/%{version}/etc/sample.init.el
/usr/share/xemacs/%{version}/lisp/auto-autoloads.el
/usr/share/xemacs/%{version}/lisp/default.el
/usr/share/xemacs/%{version}/lisp/loadup-el.el
/usr/share/xemacs/%{version}/lisp/loadup.el
/usr/share/xemacs/%{version}/lisp/make-docfile.el
/usr/share/xemacs/%{version}/lisp/mule/auto-autoloads.el
/usr/share/xemacs/%{version}/lisp/mule/custom-load.el
/usr/share/xemacs/%{version}/lisp/term/AT386.el
/usr/share/xemacs/%{version}/lisp/term/apollo.el
/usr/share/xemacs/%{version}/lisp/term/bg-mouse.el
/usr/share/xemacs/%{version}/lisp/term/bobcat.el
/usr/share/xemacs/%{version}/lisp/term/internal.el
/usr/share/xemacs/%{version}/lisp/term/keyswap.el
/usr/share/xemacs/%{version}/lisp/term/linux.el
/usr/share/xemacs/%{version}/lisp/term/lk201.el
/usr/share/xemacs/%{version}/lisp/term/news.el
/usr/share/xemacs/%{version}/lisp/term/pc-win.el
/usr/share/xemacs/%{version}/lisp/term/scoansi.el
/usr/share/xemacs/%{version}/lisp/term/sun-mouse.el
/usr/share/xemacs/%{version}/lisp/term/sun.el
/usr/share/xemacs/%{version}/lisp/term/sup-mouse.el
/usr/share/xemacs/%{version}/lisp/term/tvi970.el
/usr/share/xemacs/%{version}/lisp/term/vt-control.el
/usr/share/xemacs/%{version}/lisp/term/vt100-led.el
/usr/share/xemacs/%{version}/lisp/term/vt100.el
/usr/share/xemacs/%{version}/lisp/term/vt102.el
/usr/share/xemacs/%{version}/lisp/term/vt125.el
/usr/share/xemacs/%{version}/lisp/term/vt200.el
/usr/share/xemacs/%{version}/lisp/term/vt201.el
/usr/share/xemacs/%{version}/lisp/term/vt220.el
/usr/share/xemacs/%{version}/lisp/term/vt240.el
/usr/share/xemacs/%{version}/lisp/term/vt300.el
/usr/share/xemacs/%{version}/lisp/term/vt320.el
/usr/share/xemacs/%{version}/lisp/term/vt400.el
/usr/share/xemacs/%{version}/lisp/term/vt420.el
/usr/share/xemacs/%{version}/lisp/term/win32-win.el
/usr/share/xemacs/%{version}/lisp/term/wyse50.el
/usr/share/xemacs/%{version}/lisp/term/xterm.el
/usr/share/xemacs/%{version}/lisp/version.el
/usr/share/xemacs/%{version}/lisp/very-early-lisp.el
/usr/share/xemacs/%{version}/site-packages/lisp/site-start.el
/usr/share/xemacs/mule-packages/lisp/edict/_pkg.el
/usr/share/xemacs/mule-packages/lisp/edict/ts-mode.el
/usr/share/xemacs/mule-packages/lisp/egg-its/_pkg.el
/usr/share/xemacs/mule-packages/lisp/leim/_pkg.el
/usr/share/xemacs/mule-packages/lisp/locale/_pkg.el
/usr/share/xemacs/mule-packages/lisp/lookup/_pkg.el
/usr/share/xemacs/mule-packages/lisp/mule-base/_pkg.el
/usr/share/xemacs/mule-packages/lisp/skk/_pkg.el
/usr/share/xemacs/xemacs-packages/etc/bbdb/bbdb-213-310.el
/usr/share/xemacs/xemacs-packages/etc/bbdb/bbdb-415-510.el
/usr/share/xemacs/xemacs-packages/etc/bbdb/bbdb-to-netscape.el
/usr/share/xemacs/xemacs-packages/etc/jde/java/src/jde/debugger/interpret/prj.el
/usr/share/xemacs/xemacs-packages/lisp/Sun/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/ada/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/apel/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/auctex/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/bbdb/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/build/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/c-support/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/calc/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/cookie/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/crisp/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/debug/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/dired/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/edebug/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/ediff/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/edt/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/efs/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/eicq/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/eieio/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/elib/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/emerge/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/eterm/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/eudc/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/footnote/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/forms/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/frame-icon/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/fsf-compat/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/games/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/gnats/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/idlwave/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/igrep/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/comint-v18.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/extra/hyperspec-barlow.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/extra/hyperspec-carney.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/extra/hyperspec-naggum.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilcompat.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ild.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilfsf18.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilfsf19.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilfsf20.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-bat.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-bug.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-cl-easy-menu.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-imenu.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-mak.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-menu.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-mnb.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-s2c.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-scheme-easy-menu.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-src.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/illuc19.el
/usr/share/xemacs/xemacs-packages/lisp/ispell/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/jde/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/mailcrypt/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/mew/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-mule0.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-mule2.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-mule3.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-xemacs.el
/usr/share/xemacs/xemacs-packages/lisp/mh-e/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/mine/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/misc-games/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/net-utils/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/os-utils/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/pc/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/easy-mmode.el
/usr/share/xemacs/xemacs-packages/lisp/pcomplete/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/ps-print-nomule/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/psgml/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/reftex/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/rmail/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/scheme/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/semantic/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/sgml/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/sh-script/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/slider/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/sounds-au/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/sounds-wav/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/speedbar/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/strokes/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/supercite/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/texinfo/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/textools/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/time/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/tm/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/tooltalk/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/tpu/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/vc-cc/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/vc/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/vhdl/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/view-process/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/viper/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/vm/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/w3/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/xslt-process/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/_pkg.el
/usr/share/xemacs/xemacs-packages/man/mew/hack-mew-jis.texi.el
/usr/share/xemacs/xemacs-packages/man/mew/hack-mew.texi.el
/usr/share/xemacs/%{version}/lisp/dumped-lisp.el
/usr/share/xemacs/%{version}/lisp/paths.el
/usr/share/xemacs/%{version}/lisp/site-init.el
/usr/share/xemacs/%{version}/lisp/site-load.el
/usr/share/xemacs/%{version}/lisp/update-elc-2.el
/usr/share/xemacs/%{version}/lisp/update-elc.el
/usr/share/xemacs/xemacs-packages/lisp/auctex/tex-site.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-groups.el
# elc's which don't have el's:
/usr/share/xemacs/xemacs-packages/lisp/vm/vm.elc
# elc's which *do* have el's:
/usr/share/xemacs/%{version}/lisp/abbrev.elc
/usr/share/xemacs/%{version}/lisp/about.elc
/usr/share/xemacs/%{version}/lisp/alist.elc
/usr/share/xemacs/%{version}/lisp/apropos.elc
/usr/share/xemacs/%{version}/lisp/auto-save.elc
/usr/share/xemacs/%{version}/lisp/auto-show.elc
/usr/share/xemacs/%{version}/lisp/autoload.elc
/usr/share/xemacs/%{version}/lisp/backquote.elc
/usr/share/xemacs/%{version}/lisp/blessmail.elc
/usr/share/xemacs/%{version}/lisp/buff-menu.elc
/usr/share/xemacs/%{version}/lisp/buffer.elc
/usr/share/xemacs/%{version}/lisp/build-report.elc
/usr/share/xemacs/%{version}/lisp/byte-optimize.elc
/usr/share/xemacs/%{version}/lisp/bytecomp-runtime.elc
/usr/share/xemacs/%{version}/lisp/bytecomp.elc
/usr/share/xemacs/%{version}/lisp/callers-of-rpt.elc
/usr/share/xemacs/%{version}/lisp/check-features.elc
/usr/share/xemacs/%{version}/lisp/cl-compat.elc
/usr/share/xemacs/%{version}/lisp/cl-extra.elc
/usr/share/xemacs/%{version}/lisp/cl-macs.elc
/usr/share/xemacs/%{version}/lisp/cl-seq.elc
/usr/share/xemacs/%{version}/lisp/cl.elc
/usr/share/xemacs/%{version}/lisp/cmdloop.elc
/usr/share/xemacs/%{version}/lisp/code-cmds.elc
/usr/share/xemacs/%{version}/lisp/code-files.elc
/usr/share/xemacs/%{version}/lisp/code-process.elc
/usr/share/xemacs/%{version}/lisp/coding.elc
/usr/share/xemacs/%{version}/lisp/compat.elc
/usr/share/xemacs/%{version}/lisp/config.elc
/usr/share/xemacs/%{version}/lisp/console.elc
/usr/share/xemacs/%{version}/lisp/cus-dep.elc
/usr/share/xemacs/%{version}/lisp/cus-edit.elc
/usr/share/xemacs/%{version}/lisp/cus-face.elc
/usr/share/xemacs/%{version}/lisp/cus-file.elc
/usr/share/xemacs/%{version}/lisp/cus-load.elc
/usr/share/xemacs/%{version}/lisp/cus-start.elc
/usr/share/xemacs/%{version}/lisp/custom-load.elc
/usr/share/xemacs/%{version}/lisp/custom.elc
/usr/share/xemacs/%{version}/lisp/derived.elc
/usr/share/xemacs/%{version}/lisp/device.elc
/usr/share/xemacs/%{version}/lisp/dialog-gtk.elc
/usr/share/xemacs/%{version}/lisp/dialog-items.elc
/usr/share/xemacs/%{version}/lisp/dialog.elc
/usr/share/xemacs/%{version}/lisp/disass.elc
/usr/share/xemacs/%{version}/lisp/disp-table.elc
/usr/share/xemacs/%{version}/lisp/dragdrop.elc
/usr/share/xemacs/%{version}/lisp/dump-paths.elc
/usr/share/xemacs/%{version}/lisp/easymenu.elc
/usr/share/xemacs/%{version}/lisp/etags.elc
/usr/share/xemacs/%{version}/lisp/events.elc
/usr/share/xemacs/%{version}/lisp/extents.elc
/usr/share/xemacs/%{version}/lisp/faces.elc
/usr/share/xemacs/%{version}/lisp/files-nomule.elc
/usr/share/xemacs/%{version}/lisp/files.elc
/usr/share/xemacs/%{version}/lisp/fill.elc
/usr/share/xemacs/%{version}/lisp/find-paths.elc
/usr/share/xemacs/%{version}/lisp/finder-inf.elc
/usr/share/xemacs/%{version}/lisp/finder.elc
/usr/share/xemacs/%{version}/lisp/float-sup.elc
/usr/share/xemacs/%{version}/lisp/font-lock.elc
/usr/share/xemacs/%{version}/lisp/font-menu.elc
/usr/share/xemacs/%{version}/lisp/font.elc
/usr/share/xemacs/%{version}/lisp/fontl-hooks.elc
/usr/share/xemacs/%{version}/lisp/format.elc
/usr/share/xemacs/%{version}/lisp/frame.elc
/usr/share/xemacs/%{version}/lisp/gdk.elc
/usr/share/xemacs/%{version}/lisp/generic-widgets.elc
/usr/share/xemacs/%{version}/lisp/glade.elc
/usr/share/xemacs/%{version}/lisp/glyphs.elc
/usr/share/xemacs/%{version}/lisp/gnome-widgets.elc
/usr/share/xemacs/%{version}/lisp/gnome.elc
/usr/share/xemacs/%{version}/lisp/gnuserv.elc
/usr/share/xemacs/%{version}/lisp/gpm.elc
/usr/share/xemacs/%{version}/lisp/gtk-compose.elc
/usr/share/xemacs/%{version}/lisp/gtk-extra.elc
/usr/share/xemacs/%{version}/lisp/gtk-faces.elc
/usr/share/xemacs/%{version}/lisp/gtk-ffi.elc
/usr/share/xemacs/%{version}/lisp/gtk-file-dialog.elc
/usr/share/xemacs/%{version}/lisp/gtk-font-menu.elc
/usr/share/xemacs/%{version}/lisp/gtk-glyphs.elc
/usr/share/xemacs/%{version}/lisp/gtk-init.elc
/usr/share/xemacs/%{version}/lisp/gtk-iso8859-1.elc
/usr/share/xemacs/%{version}/lisp/gtk-marshal.elc
/usr/share/xemacs/%{version}/lisp/gtk-mouse.elc
/usr/share/xemacs/%{version}/lisp/gtk-package.elc
/usr/share/xemacs/%{version}/lisp/gtk-password-dialog.elc
/usr/share/xemacs/%{version}/lisp/gtk-select.elc
/usr/share/xemacs/%{version}/lisp/gtk-widget-accessors.elc
/usr/share/xemacs/%{version}/lisp/gtk-widgets.elc
/usr/share/xemacs/%{version}/lisp/gtk.elc
/usr/share/xemacs/%{version}/lisp/gui.elc
/usr/share/xemacs/%{version}/lisp/gutter-items.elc
/usr/share/xemacs/%{version}/lisp/gutter.elc
/usr/share/xemacs/%{version}/lisp/help-macro.elc
/usr/share/xemacs/%{version}/lisp/help-nomule.elc
/usr/share/xemacs/%{version}/lisp/help.elc
/usr/share/xemacs/%{version}/lisp/hyper-apropos.elc
/usr/share/xemacs/%{version}/lisp/indent.elc
/usr/share/xemacs/%{version}/lisp/info.elc
/usr/share/xemacs/%{version}/lisp/isearch-mode.elc
/usr/share/xemacs/%{version}/lisp/iso8859-1.elc
/usr/share/xemacs/%{version}/lisp/itimer-autosave.elc
/usr/share/xemacs/%{version}/lisp/itimer.elc
/usr/share/xemacs/%{version}/lisp/keydefs.elc
/usr/share/xemacs/%{version}/lisp/keymap.elc
/usr/share/xemacs/%{version}/lisp/ldap.elc
/usr/share/xemacs/%{version}/lisp/lib-complete.elc
/usr/share/xemacs/%{version}/lisp/lisp-mnt.elc
/usr/share/xemacs/%{version}/lisp/lisp-mode.elc
/usr/share/xemacs/%{version}/lisp/lisp.elc
/usr/share/xemacs/%{version}/lisp/list-mode.elc
/usr/share/xemacs/%{version}/lisp/loaddefs.elc
/usr/share/xemacs/%{version}/lisp/loadhist.elc
/usr/share/xemacs/%{version}/lisp/map-ynp.elc
/usr/share/xemacs/%{version}/lisp/menubar-items.elc
/usr/share/xemacs/%{version}/lisp/menubar.elc
/usr/share/xemacs/%{version}/lisp/minibuf.elc
/usr/share/xemacs/%{version}/lisp/misc.elc
/usr/share/xemacs/%{version}/lisp/mode-motion.elc
/usr/share/xemacs/%{version}/lisp/modeline.elc
/usr/share/xemacs/%{version}/lisp/mouse.elc
/usr/share/xemacs/%{version}/lisp/movemail.elc
/usr/share/xemacs/%{version}/lisp/msw-faces.elc
/usr/share/xemacs/%{version}/lisp/msw-font-menu.elc
/usr/share/xemacs/%{version}/lisp/msw-glyphs.elc
/usr/share/xemacs/%{version}/lisp/msw-init.elc
/usr/share/xemacs/%{version}/lisp/msw-mouse.elc
/usr/share/xemacs/%{version}/lisp/msw-select.elc
/usr/share/xemacs/%{version}/lisp/mule/arabic.elc
/usr/share/xemacs/%{version}/lisp/mule/canna-leim.elc
/usr/share/xemacs/%{version}/lisp/mule/chinese.elc
/usr/share/xemacs/%{version}/lisp/mule/cyrillic.elc
/usr/share/xemacs/%{version}/lisp/mule/english.elc
/usr/share/xemacs/%{version}/lisp/mule/ethiopic.elc
/usr/share/xemacs/%{version}/lisp/mule/european.elc
/usr/share/xemacs/%{version}/lisp/mule/greek.elc
/usr/share/xemacs/%{version}/lisp/mule/hebrew.elc
/usr/share/xemacs/%{version}/lisp/mule/japanese.elc
/usr/share/xemacs/%{version}/lisp/mule/kinsoku.elc
/usr/share/xemacs/%{version}/lisp/mule/korean.elc
/usr/share/xemacs/%{version}/lisp/mule/latin.elc
/usr/share/xemacs/%{version}/lisp/mule/misc-lang.elc
/usr/share/xemacs/%{version}/lisp/mule/mule-category.elc
/usr/share/xemacs/%{version}/lisp/mule/mule-ccl.elc
/usr/share/xemacs/%{version}/lisp/mule/mule-charset.elc
/usr/share/xemacs/%{version}/lisp/mule/mule-cmds.elc
/usr/share/xemacs/%{version}/lisp/mule/mule-coding.elc
/usr/share/xemacs/%{version}/lisp/mule/mule-help.elc
/usr/share/xemacs/%{version}/lisp/mule/mule-init.elc
/usr/share/xemacs/%{version}/lisp/mule/mule-misc.elc
/usr/share/xemacs/%{version}/lisp/mule/mule-tty-init.elc
/usr/share/xemacs/%{version}/lisp/mule/mule-x-init.elc
/usr/share/xemacs/%{version}/lisp/mule/thai-xtis-chars.elc
/usr/share/xemacs/%{version}/lisp/mule/thai-xtis.elc
/usr/share/xemacs/%{version}/lisp/mule/viet-chars.elc
/usr/share/xemacs/%{version}/lisp/mule/vietnamese.elc
/usr/share/xemacs/%{version}/lisp/multicast.elc
/usr/share/xemacs/%{version}/lisp/mwheel.elc
/usr/share/xemacs/%{version}/lisp/objects.elc
/usr/share/xemacs/%{version}/lisp/obsolete.elc
/usr/share/xemacs/%{version}/lisp/package-admin.elc
/usr/share/xemacs/%{version}/lisp/package-get.elc
/usr/share/xemacs/%{version}/lisp/package-info.elc
/usr/share/xemacs/%{version}/lisp/package-net.elc
/usr/share/xemacs/%{version}/lisp/package-ui.elc
/usr/share/xemacs/%{version}/lisp/packages.elc
/usr/share/xemacs/%{version}/lisp/page.elc
/usr/share/xemacs/%{version}/lisp/paragraphs.elc
/usr/share/xemacs/%{version}/lisp/picture.elc
/usr/share/xemacs/%{version}/lisp/printer.elc
/usr/share/xemacs/%{version}/lisp/process.elc
/usr/share/xemacs/%{version}/lisp/rect.elc
/usr/share/xemacs/%{version}/lisp/register.elc
/usr/share/xemacs/%{version}/lisp/replace.elc
/usr/share/xemacs/%{version}/lisp/scrollbar.elc
/usr/share/xemacs/%{version}/lisp/select.elc
/usr/share/xemacs/%{version}/lisp/setup-paths.elc
/usr/share/xemacs/%{version}/lisp/shadow.elc
/usr/share/xemacs/%{version}/lisp/simple.elc
/usr/share/xemacs/%{version}/lisp/sound.elc
/usr/share/xemacs/%{version}/lisp/specifier.elc
/usr/share/xemacs/%{version}/lisp/startup.elc
/usr/share/xemacs/%{version}/lisp/subr.elc
/usr/share/xemacs/%{version}/lisp/symbol-syntax.elc
/usr/share/xemacs/%{version}/lisp/symbols.elc
/usr/share/xemacs/%{version}/lisp/syntax.elc
/usr/share/xemacs/%{version}/lisp/text-mode.elc
/usr/share/xemacs/%{version}/lisp/text-props.elc
/usr/share/xemacs/%{version}/lisp/toolbar-items.elc
/usr/share/xemacs/%{version}/lisp/toolbar.elc
/usr/share/xemacs/%{version}/lisp/tty-init.elc
/usr/share/xemacs/%{version}/lisp/undo-stack.elc
/usr/share/xemacs/%{version}/lisp/userlock.elc
/usr/share/xemacs/%{version}/lisp/view-less.elc
/usr/share/xemacs/%{version}/lisp/wid-browse.elc
/usr/share/xemacs/%{version}/lisp/wid-edit.elc
/usr/share/xemacs/%{version}/lisp/widget.elc
/usr/share/xemacs/%{version}/lisp/widgets-gtk.elc
/usr/share/xemacs/%{version}/lisp/win32-native.elc
/usr/share/xemacs/%{version}/lisp/window-xemacs.elc
/usr/share/xemacs/%{version}/lisp/window.elc
/usr/share/xemacs/%{version}/lisp/x-compose.elc
/usr/share/xemacs/%{version}/lisp/x-faces.elc
/usr/share/xemacs/%{version}/lisp/x-font-menu.elc
/usr/share/xemacs/%{version}/lisp/x-init.elc
/usr/share/xemacs/%{version}/lisp/x-iso8859-1.elc
/usr/share/xemacs/%{version}/lisp/x-misc.elc
/usr/share/xemacs/%{version}/lisp/x-mouse.elc
/usr/share/xemacs/%{version}/lisp/x-scrollbar.elc
/usr/share/xemacs/%{version}/lisp/x-select.elc
/usr/share/xemacs/%{version}/lisp/x-win-sun.elc
/usr/share/xemacs/%{version}/lisp/x-win-xfree86.elc
/usr/share/xemacs/%{version}/site-packages/lisp/term/func-keys.elc
/usr/share/xemacs/%{version}/site-packages/lisp/term/gnome.elc
/usr/share/xemacs/%{version}/site-packages/lisp/term/kvt.elc
/usr/share/xemacs/%{version}/site-packages/lisp/term/linux.elc
/usr/share/xemacs/%{version}/site-packages/lisp/term/xterm.elc
/usr/share/xemacs/%{version}/site-packages/lisp/term/func-keys.el
/usr/share/xemacs/%{version}/site-packages/lisp/term/gnome.el
/usr/share/xemacs/%{version}/site-packages/lisp/term/kvt.el
/usr/share/xemacs/%{version}/site-packages/lisp/term/linux.el
/usr/share/xemacs/%{version}/site-packages/lisp/term/xterm.el
/usr/share/xemacs/mule-packages/etc/start-files/fr/locale-start.elc
/usr/share/xemacs/mule-packages/etc/start-files/ja/locale-start.elc
/usr/share/xemacs/mule-packages/etc/start-files/ro/locale-start.elc
/usr/share/xemacs/mule-packages/lisp/edict/auto-autoloads.el
/usr/share/xemacs/mule-packages/lisp/edict/dui-registry.elc
/usr/share/xemacs/mule-packages/lisp/edict/dui.elc
/usr/share/xemacs/mule-packages/lisp/edict/edict-edit.elc
/usr/share/xemacs/mule-packages/lisp/edict/edict-english.elc
/usr/share/xemacs/mule-packages/lisp/edict/edict-japanese.elc
/usr/share/xemacs/mule-packages/lisp/edict/edict-morphology.elc
/usr/share/xemacs/mule-packages/lisp/edict/edict-test.elc
/usr/share/xemacs/mule-packages/lisp/edict/edict.elc
/usr/share/xemacs/mule-packages/lisp/egg-its/auto-autoloads.el
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-busyu.elc
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-cwnn-leim.elc
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-jisx0201.elc
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-jsymbol.elc
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-keymap.elc
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-kwnn-leim.elc
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-leim.elc
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-quail.elc
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-sj3-client.elc
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-sj3-leim.elc
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-sj3.elc
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-wnn.elc
/usr/share/xemacs/mule-packages/lisp/egg-its/egg.elc
/usr/share/xemacs/mule-packages/lisp/egg-its/its-han-kata.elc
/usr/share/xemacs/mule-packages/lisp/egg-its/its-hangul.elc
/usr/share/xemacs/mule-packages/lisp/egg-its/its-hankaku.elc
/usr/share/xemacs/mule-packages/lisp/egg-its/its-hira.elc
/usr/share/xemacs/mule-packages/lisp/egg-its/its-kanainput.elc
/usr/share/xemacs/mule-packages/lisp/egg-its/its-kata.elc
/usr/share/xemacs/mule-packages/lisp/egg-its/its-pinyin.elc
/usr/share/xemacs/mule-packages/lisp/egg-its/its-zenkaku.elc
/usr/share/xemacs/mule-packages/lisp/egg-its/its-zhuyin.elc
/usr/share/xemacs/mule-packages/lisp/leim/auto-autoloads.el
/usr/share/xemacs/mule-packages/lisp/leim/leim-list.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/4Corner.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/ARRAY30.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/CCDOSPY.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/CTLau.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/CTLauB.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/ECDICT.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/ETZY.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/PY-b5.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/PY.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/Punct-b5.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/Punct.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/QJ-b5.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/QJ.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/SW.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/TONEPY.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/ZIRANMA.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/ZOZY.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/cyril-jis.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/cyrillic.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/czech.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/greek.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/hangul.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/hangul3.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/hanja-jis.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/hanja.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/ipa.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/latin-alt.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/latin-post.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/latin-pre.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/py-punct.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/pypunct-b5.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/quick-b5.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/quick-cns.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/symbol-ksc.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/thai-xtis.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/tsang-b5.elc
/usr/share/xemacs/mule-packages/lisp/leim/quail/tsang-cns.elc
/usr/share/xemacs/mule-packages/lisp/locale/auto-autoloads.el
/usr/share/xemacs/mule-packages/lisp/locale/locale-start.elc
/usr/share/xemacs/mule-packages/lisp/lookup/auto-autoloads.el
/usr/share/xemacs/mule-packages/lisp/lookup/custom-load.elc
/usr/share/xemacs/mule-packages/lisp/lookup/evi-mule.elc
/usr/share/xemacs/mule-packages/lisp/lookup/evi.elc
/usr/share/xemacs/mule-packages/lisp/lookup/lookup-compile.elc
/usr/share/xemacs/mule-packages/lisp/lookup/lookup-content.elc
/usr/share/xemacs/mule-packages/lisp/lookup/lookup-defs.elc
/usr/share/xemacs/mule-packages/lisp/lookup/lookup-entry.elc
/usr/share/xemacs/mule-packages/lisp/lookup/lookup-misc.elc
/usr/share/xemacs/mule-packages/lisp/lookup/lookup-package.elc
/usr/share/xemacs/mule-packages/lisp/lookup/lookup-select.elc
/usr/share/xemacs/mule-packages/lisp/lookup/lookup-types.elc
/usr/share/xemacs/mule-packages/lisp/lookup/lookup-utils.elc
/usr/share/xemacs/mule-packages/lisp/lookup/lookup-vars.elc
/usr/share/xemacs/mule-packages/lisp/lookup/lookup-vse.elc
/usr/share/xemacs/mule-packages/lisp/lookup/lookup.elc
/usr/share/xemacs/mule-packages/lisp/lookup/ndcookie.elc
/usr/share/xemacs/mule-packages/lisp/lookup/ndeb.elc
/usr/share/xemacs/mule-packages/lisp/lookup/ndic.elc
/usr/share/xemacs/mule-packages/lisp/lookup/ndict.elc
/usr/share/xemacs/mule-packages/lisp/lookup/ndkks.elc
/usr/share/xemacs/mule-packages/lisp/lookup/ndmisc.elc
/usr/share/xemacs/mule-packages/lisp/lookup/ndnmz.elc
/usr/share/xemacs/mule-packages/lisp/lookup/ndspell.elc
/usr/share/xemacs/mule-packages/lisp/lookup/ndsrd.elc
/usr/share/xemacs/mule-packages/lisp/lookup/ndtp.elc
/usr/share/xemacs/mule-packages/lisp/lookup/sdicf.elc
/usr/share/xemacs/mule-packages/lisp/lookup/stem-english.elc
/usr/share/xemacs/mule-packages/lisp/mule-base/auto-autoloads.el
/usr/share/xemacs/mule-packages/lisp/mule-base/canna.elc
/usr/share/xemacs/mule-packages/lisp/mule-base/char-table.elc
/usr/share/xemacs/mule-packages/lisp/mule-base/chartblxmas.elc
/usr/share/xemacs/mule-packages/lisp/mule-base/china-util.elc
/usr/share/xemacs/mule-packages/lisp/mule-base/cyril-util.elc
/usr/share/xemacs/mule-packages/lisp/mule-base/ethio-util.elc
/usr/share/xemacs/mule-packages/lisp/mule-base/isearch-mule.elc
/usr/share/xemacs/mule-packages/lisp/mule-base/japan-util.elc
/usr/share/xemacs/mule-packages/lisp/mule-base/kana-keyboard.elc
/usr/share/xemacs/mule-packages/lisp/mule-base/korea-util.elc
/usr/share/xemacs/mule-packages/lisp/mule-base/mule-cne.elc
/usr/share/xemacs/mule-packages/lisp/mule-base/mule-diag.elc
/usr/share/xemacs/mule-packages/lisp/mule-base/mule-keyboard.elc
/usr/share/xemacs/mule-packages/lisp/mule-base/mule-trex.elc
/usr/share/xemacs/mule-packages/lisp/mule-base/mule-util.elc
/usr/share/xemacs/mule-packages/lisp/mule-base/thai-xtis-util.elc
/usr/share/xemacs/mule-packages/lisp/mule-base/viet-util.elc
/usr/share/xemacs/mule-packages/lisp/skk/auto-autoloads.el
/usr/share/xemacs/mule-packages/lisp/skk/skk-auto.elc
/usr/share/xemacs/mule-packages/lisp/skk/skk-comp.elc
/usr/share/xemacs/mule-packages/lisp/skk/skk-cursor.elc
/usr/share/xemacs/mule-packages/lisp/skk/skk-develop.elc
/usr/share/xemacs/mule-packages/lisp/skk/skk-foreword.elc
/usr/share/xemacs/mule-packages/lisp/skk/skk-gadget.elc
/usr/share/xemacs/mule-packages/lisp/skk/skk-isearch.elc
/usr/share/xemacs/mule-packages/lisp/skk/skk-kakasi.elc
/usr/share/xemacs/mule-packages/lisp/skk/skk-kcode.elc
/usr/share/xemacs/mule-packages/lisp/skk/skk-leim.elc
/usr/share/xemacs/mule-packages/lisp/skk/skk-look.elc
/usr/share/xemacs/mule-packages/lisp/skk/skk-num.elc
/usr/share/xemacs/mule-packages/lisp/skk/skk-obsolete.elc
/usr/share/xemacs/mule-packages/lisp/skk/skk-server.elc
/usr/share/xemacs/mule-packages/lisp/skk/skk-tut.elc
/usr/share/xemacs/mule-packages/lisp/skk/skk-vars.elc
/usr/share/xemacs/mule-packages/lisp/skk/skk-viper.elc
/usr/share/xemacs/mule-packages/lisp/skk/skk.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/amsart.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/amsbook.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/amsbsy.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/amsmath.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/amsopn.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/amstex.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/amstext.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/amsthm.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/article.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/book.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/czech.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/danish.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/dinbrief.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/dk.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/dutch.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/epsf.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/foils.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/german.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/harvard.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/j-article.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/j-book.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/j-report.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/jarticle.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/jbook.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/jreport.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/latexinfo.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/letter.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/natbib.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/plfonts.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/plhb.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/psfig.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/report.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/slides.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/slovak.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/swedish.elc
/usr/share/xemacs/xemacs-packages/etc/auctex/style/virtex.elc
/usr/share/xemacs/xemacs-packages/lisp/Sun/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/Sun/eos.elc
/usr/share/xemacs/xemacs-packages/lisp/Sun/sccs.elc
/usr/share/xemacs/xemacs-packages/lisp/Sun/sun-eos-browser.elc
/usr/share/xemacs/xemacs-packages/lisp/Sun/sun-eos-common.elc
/usr/share/xemacs/xemacs-packages/lisp/Sun/sun-eos-debugger-extra.elc
/usr/share/xemacs/xemacs-packages/lisp/Sun/sun-eos-debugger.elc
/usr/share/xemacs/xemacs-packages/lisp/Sun/sun-eos-editor.elc
/usr/share/xemacs/xemacs-packages/lisp/Sun/sun-eos-init.elc
/usr/share/xemacs/xemacs-packages/lisp/Sun/sun-eos-load.elc
/usr/share/xemacs/xemacs-packages/lisp/Sun/sun-eos-menubar.elc
/usr/share/xemacs/xemacs-packages/lisp/Sun/sun-eos-toolbar.elc
/usr/share/xemacs/xemacs-packages/lisp/Sun/sun-eos.elc
/usr/share/xemacs/xemacs-packages/lisp/Sun/sunpro-init.elc
/usr/share/xemacs/xemacs-packages/lisp/Sun/sunpro-keys.elc
/usr/share/xemacs/xemacs-packages/lisp/Sun/sunpro-menubar.elc
/usr/share/xemacs/xemacs-packages/lisp/Sun/sunpro-sparcworks.elc
/usr/share/xemacs/xemacs-packages/lisp/ada/ada-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/ada/ada-stmt.elc
/usr/share/xemacs/xemacs-packages/lisp/ada/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/ada/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/apel-ver.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/atype.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/apel/broken.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/calist.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/emu.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/file-detect.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/filename.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/install.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/inv-xemacs.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/invisible.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/mcharset.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/mcs-20.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/mcs-ltn1.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/mcs-xm.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/mcs-xmu.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/mule-caesar.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/path-util.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/pccl-20.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/pccl.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/pces-20.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/pces-raw.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/pces-xfc.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/pces-xm.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/pces.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/pcustom.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/poe-xemacs.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/poe.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/poem-ltn1.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/poem-xm.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/poem.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/product.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/pym.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/richtext.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/static.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/std11-parse.elc
/usr/share/xemacs/xemacs-packages/lisp/apel/std11.elc
/usr/share/xemacs/xemacs-packages/lisp/auctex/auc-old.elc
/usr/share/xemacs/xemacs-packages/lisp/auctex/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/auctex/bib-cite.elc
/usr/share/xemacs/xemacs-packages/lisp/auctex/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/auctex/font-latex.elc
/usr/share/xemacs/xemacs-packages/lisp/auctex/latex.elc
/usr/share/xemacs/xemacs-packages/lisp/auctex/multi-prompt.elc
/usr/share/xemacs/xemacs-packages/lisp/auctex/tex-buf.elc
/usr/share/xemacs/xemacs-packages/lisp/auctex/tex-info.elc
/usr/share/xemacs/xemacs-packages/lisp/auctex/tex-jp.elc
/usr/share/xemacs/xemacs-packages/lisp/auctex/tex.elc
/usr/share/xemacs/xemacs-packages/lisp/auctex/texmathp.elc
/usr/share/xemacs/xemacs-packages/lisp/bbdb/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-com.elc
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-ftp.elc
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-gnus.elc
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-gui.elc
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-hooks.elc
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-merge.elc
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-mhe.elc
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-migrate.elc
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-print.elc
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-reportmail.elc
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-rmail.elc
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-sc.elc
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-snarf.elc
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-srv.elc
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-vm.elc
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-w3.elc
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-whois.elc
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-xemacs.elc
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb.elc
/usr/share/xemacs/xemacs-packages/lisp/bbdb/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/build/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/build/build.elc
/usr/share/xemacs/xemacs-packages/lisp/build/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/c-support/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/c-support/c-comment-edit.elc
/usr/share/xemacs/xemacs-packages/lisp/c-support/c-fill.elc
/usr/share/xemacs/xemacs-packages/lisp/c-support/c-style.elc
/usr/share/xemacs/xemacs-packages/lisp/c-support/cmacexp.elc
/usr/share/xemacs/xemacs-packages/lisp/c-support/ctypes.elc
/usr/share/xemacs/xemacs-packages/lisp/c-support/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/c-support/hideif.elc
/usr/share/xemacs/xemacs-packages/lisp/c-support/hideshow.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-aent.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-alg-2.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-alg-3.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-alg.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-arith.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-bin.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-comb.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-comp.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-cplx.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-embed.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-ext.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-fin.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-forms.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-frac.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-funcs.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-graph.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-help.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-incom.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-keypd.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-lang.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-macs.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-maint.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-map.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-mat.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-math.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-misc.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-poly.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-prog.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-rewr.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-rules.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-sel-2.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-sel.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-stat.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-store.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-stuff.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-trail.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-undo.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-units.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-vec.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-yank.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/calc.elc
/usr/share/xemacs/xemacs-packages/lisp/calc/macedit.elc
/usr/share/xemacs/xemacs-packages/lisp/calendar/appt.elc
/usr/share/xemacs/xemacs-packages/lisp/calendar/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-china.elc
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-coptic.elc
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-dst.elc
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-french.elc
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-hebrew.elc
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-islam.elc
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-iso.elc
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-japanese.elc
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-julian.elc
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-mayan.elc
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-move.elc
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-persia.elc
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-tex.elc
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-x.elc
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-xemacs.elc
/usr/share/xemacs/xemacs-packages/lisp/calendar/calendar.elc
/usr/share/xemacs/xemacs-packages/lisp/calendar/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/calendar/diary-lib.elc
/usr/share/xemacs/xemacs-packages/lisp/calendar/holidays.elc
/usr/share/xemacs/xemacs-packages/lisp/calendar/lunar.elc
/usr/share/xemacs/xemacs-packages/lisp/calendar/solar.elc
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-align.elc
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-bytecomp.elc
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-cmds.elc
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-compat.elc
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-defs.elc
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-engine.elc
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-guess.elc
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-langs.elc
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-lobotomy.elc
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-make.elc
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-menus.elc
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-mode-19.elc
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-styles.elc
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-vars.elc
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/cookie/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/cookie/cookie1.elc
/usr/share/xemacs/xemacs-packages/lisp/cookie/spook.elc
/usr/share/xemacs/xemacs-packages/lisp/cookie/yow.elc
/usr/share/xemacs/xemacs-packages/lisp/crisp/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/crisp/crisp.elc
/usr/share/xemacs/xemacs-packages/lisp/crisp/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/crisp/scroll-lock.elc
/usr/share/xemacs/xemacs-packages/lisp/debug/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/debug/dbx.elc
/usr/share/xemacs/xemacs-packages/lisp/debug/gdb-highlight.elc
/usr/share/xemacs/xemacs-packages/lisp/debug/gdb.elc
/usr/share/xemacs/xemacs-packages/lisp/debug/gdbsrc.elc
/usr/share/xemacs/xemacs-packages/lisp/debug/gud.elc
/usr/share/xemacs/xemacs-packages/lisp/debug/history.elc
/usr/share/xemacs/xemacs-packages/lisp/debug/pdb.elc
/usr/share/xemacs/xemacs-packages/lisp/dired/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/dired/diff.elc
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-cmpr.elc
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-diff.elc
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-faces.elc
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-grep.elc
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-help.elc
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-mob.elc
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-mule.elc
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-oas.elc
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-rgxp.elc
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-sex.elc
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-shell.elc
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-uu.elc
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-vir.elc
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-xemacs.elc
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-xy.elc
/usr/share/xemacs/xemacs-packages/lisp/dired/dired.elc
/usr/share/xemacs/xemacs-packages/lisp/edebug/advise-eval-region.elc
/usr/share/xemacs/xemacs-packages/lisp/edebug/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/edebug/cl-read.elc
/usr/share/xemacs/xemacs-packages/lisp/edebug/cl-specs.elc
/usr/share/xemacs/xemacs-packages/lisp/edebug/cust-print.elc
/usr/share/xemacs/xemacs-packages/lisp/edebug/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/edebug/edebug-cl-read.elc
/usr/share/xemacs/xemacs-packages/lisp/edebug/edebug.elc
/usr/share/xemacs/xemacs-packages/lisp/edebug/eval-reg.elc
/usr/share/xemacs/xemacs-packages/lisp/ediff/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/ediff/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff-diff.elc
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff-help.elc
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff-hook.elc
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff-init.elc
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff-merg.elc
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff-mult.elc
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff-ptch.elc
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff-tbar.elc
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff-util.elc
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff-vers.elc
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff-wind.elc
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/abbrevlist.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/after-save-commands.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/array.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/atomic-extents.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/avoid.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/backup-dir.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/balloon-help.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/big-menubar.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/blink-cursor.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/blink-paren.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/bookmark.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/compare-w.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/completion.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/dabbrev.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/desktop.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/detached-minibuf.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/edit-faces.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/edit-toolbar.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/fast-lock.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/file-part.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/floating-toolbar.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/flow-ctrl.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/foldout.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/func-menu.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/hippie-exp.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/ibuffer.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/icomplete.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/id-select.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/info-look.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/iswitchb.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/lazy-lock.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/lazy-shot.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/lispm-fonts.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/live-icon.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/makesum.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/man.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/mic-paren.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/mode-motion+.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/outl-mouse.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/page-ext.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/paren.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/permanent-buffers.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/popper.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/power-macros.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/recent-files.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/redo.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/reportmail.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/resume.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/rsz-minibuf.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/saveconf.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/savehist.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/saveplace.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/scroll-in-place.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/search-buffers.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/shell-font.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/tempo.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/toolbar-utils.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/tree-menu.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/uniquify.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/vertical-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/where-was-i-db.elc
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/winring.elc
/usr/share/xemacs/xemacs-packages/lisp/edt/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/edt/edt-lk201.elc
/usr/share/xemacs/xemacs-packages/lisp/edt/edt-mapper.elc
/usr/share/xemacs/xemacs-packages/lisp/edt/edt-pc.elc
/usr/share/xemacs/xemacs-packages/lisp/edt/edt-vt100.elc
/usr/share/xemacs/xemacs-packages/lisp/edt/edt.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/efs/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/default-dir.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-auto.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-cms-knet.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-cms.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-coke.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-cp-p.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-cu.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-defun.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-dired-mule.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-dired.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-dl.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-dos-distinct.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-dump.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-fnh.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-guardian.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-gwp.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-hell.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-ka9q.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-kerberos.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-mpe.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-ms-unix.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-mts.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-mvs.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-netrc.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-netware.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-nos-ve.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-ovwrt.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-pc.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-plan9.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-report.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-ti-explorer.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-ti-twenex.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-tops-20.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-vms.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-vos.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-x19.15.elc
/usr/share/xemacs/xemacs-packages/lisp/efs/efs.elc
/usr/share/xemacs/xemacs-packages/lisp/eicq/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/eicq/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/eicq/eicq-report.elc
/usr/share/xemacs/xemacs-packages/lisp/eicq/eicq-toolbar.elc
/usr/share/xemacs/xemacs-packages/lisp/eicq/eicq.elc
/usr/share/xemacs/xemacs-packages/lisp/eieio/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/eieio/call-tree.elc
/usr/share/xemacs/xemacs-packages/lisp/eieio/chart.elc
/usr/share/xemacs/xemacs-packages/lisp/eieio/compare-strings.elc
/usr/share/xemacs/xemacs-packages/lisp/eieio/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/eieio/eieio-base.elc
/usr/share/xemacs/xemacs-packages/lisp/eieio/eieio-comp.elc
/usr/share/xemacs/xemacs-packages/lisp/eieio/eieio-custom.elc
/usr/share/xemacs/xemacs-packages/lisp/eieio/eieio-doc.elc
/usr/share/xemacs/xemacs-packages/lisp/eieio/eieio-opt.elc
/usr/share/xemacs/xemacs-packages/lisp/eieio/eieio-speedbar.elc
/usr/share/xemacs/xemacs-packages/lisp/eieio/eieio-tests.elc
/usr/share/xemacs/xemacs-packages/lisp/eieio/eieio.elc
/usr/share/xemacs/xemacs-packages/lisp/eieio/tree.elc
/usr/share/xemacs/xemacs-packages/lisp/elib/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/elib/avltree.elc
/usr/share/xemacs/xemacs-packages/lisp/elib/bintree.elc
/usr/share/xemacs/xemacs-packages/lisp/elib/cookie.elc
/usr/share/xemacs/xemacs-packages/lisp/elib/dll-debug.elc
/usr/share/xemacs/xemacs-packages/lisp/elib/dll.elc
/usr/share/xemacs/xemacs-packages/lisp/elib/elib-node.elc
/usr/share/xemacs/xemacs-packages/lisp/elib/queue-f.elc
/usr/share/xemacs/xemacs-packages/lisp/elib/queue-m.elc
/usr/share/xemacs/xemacs-packages/lisp/elib/read.elc
/usr/share/xemacs/xemacs-packages/lisp/elib/stack-f.elc
/usr/share/xemacs/xemacs-packages/lisp/elib/stack-m.elc
/usr/share/xemacs/xemacs-packages/lisp/elib/string.elc
/usr/share/xemacs/xemacs-packages/lisp/emerge/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/emerge/emerge.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-alias.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-banner.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-basic.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-cmpl.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-dirs.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-glob.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-hist.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-ls.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-pred.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-prompt.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-rebind.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-script.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-smart.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-term.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-unix.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-xtra.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-arg.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-cmd.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-ext.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-io.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-maint.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-module.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-opt.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-proc.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-test.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-toggle.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-util.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-var.elc
/usr/share/xemacs/xemacs-packages/lisp/eshell/eshell.elc
/usr/share/xemacs/xemacs-packages/lisp/eterm/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/eterm/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/eterm/term.elc
/usr/share/xemacs/xemacs-packages/lisp/eterm/tgud.elc
/usr/share/xemacs/xemacs-packages/lisp/eterm/tshell.elc
/usr/share/xemacs/xemacs-packages/lisp/eudc/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/eudc/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/eudc/eudc-bob.elc
/usr/share/xemacs/xemacs-packages/lisp/eudc/eudc-export.elc
/usr/share/xemacs/xemacs-packages/lisp/eudc/eudc-hotlist.elc
/usr/share/xemacs/xemacs-packages/lisp/eudc/eudc-vars.elc
/usr/share/xemacs/xemacs-packages/lisp/eudc/eudc.elc
/usr/share/xemacs/xemacs-packages/lisp/eudc/eudcb-bbdb.elc
/usr/share/xemacs/xemacs-packages/lisp/eudc/eudcb-ldap.elc
/usr/share/xemacs/xemacs-packages/lisp/eudc/eudcb-ph.elc
/usr/share/xemacs/xemacs-packages/lisp/footnote/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/footnote/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/footnote/footnote-cyrillic.elc
/usr/share/xemacs/xemacs-packages/lisp/footnote/footnote-greek.elc
/usr/share/xemacs/xemacs-packages/lisp/footnote/footnote-han.elc
/usr/share/xemacs/xemacs-packages/lisp/footnote/footnote-hebrew.elc
/usr/share/xemacs/xemacs-packages/lisp/footnote/footnote-kana.elc
/usr/share/xemacs/xemacs-packages/lisp/footnote/footnote.elc
/usr/share/xemacs/xemacs-packages/lisp/forms/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/forms/forms-d2.elc
/usr/share/xemacs/xemacs-packages/lisp/forms/forms-pass.elc
/usr/share/xemacs/xemacs-packages/lisp/forms/forms.elc
/usr/share/xemacs/xemacs-packages/lisp/frame-icon/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/frame-icon/frame-icon.elc
/usr/share/xemacs/xemacs-packages/lisp/fsf-compat/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/fsf-compat/goto-addr.elc
/usr/share/xemacs/xemacs-packages/lisp/fsf-compat/overlay.elc
/usr/share/xemacs/xemacs-packages/lisp/fsf-compat/thingatpt.elc
/usr/share/xemacs/xemacs-packages/lisp/fsf-compat/timer.elc
/usr/share/xemacs/xemacs-packages/lisp/fsf-compat/x-popup-menu.elc
/usr/share/xemacs/xemacs-packages/lisp/games/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/games/gamegrid.elc
/usr/share/xemacs/xemacs-packages/lisp/games/snake.elc
/usr/share/xemacs/xemacs-packages/lisp/games/sokoban.elc
/usr/share/xemacs/xemacs-packages/lisp/games/tetris.elc
/usr/share/xemacs/xemacs-packages/lisp/gnats/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/gnats/gnats-admin.elc
/usr/share/xemacs/xemacs-packages/lisp/gnats/gnats.elc
/usr/share/xemacs/xemacs-packages/lisp/gnats/send-pr.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/binhex.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/dgnushack.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/drums.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/earcon.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/flow-fill.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/format-spec.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-agent.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-art.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-async.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-audio.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-bcklg.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-cache.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-cite.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-cus.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-demon.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-draft.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-dup.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-eform.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-ems.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-gl.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-group.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-int.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-kill.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-load.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-logic.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-mh.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-ml.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-mlspl.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-move.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-msg.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-nocem.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-picon.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-range.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-salt.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-score.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-setup.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-soup.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-spec.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-srvr.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-start.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-sum.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-topic.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-undo.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-util.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-uu.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-vm.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-win.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-xmas.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/ietf-drums.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/imap.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/lpath.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/mail-parse.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/mail-prsvr.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/mail-source.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/mailcap.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/md5.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/message.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/messagexmas.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/messcompat.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/mm-bodies.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/mm-decode.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/mm-encode.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/mm-partial.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/mm-util.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/mm-uu.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/mm-view.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/mml-smime.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/mml.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnagent.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnbabyl.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nndb.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nndir.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nndoc.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nndraft.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nneething.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnfolder.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nngateway.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnheader.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnheaderxm.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnimap.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnkiboze.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnlistserv.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnmail.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnmbox.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnmh.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnml.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnoo.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnslashdot.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnsoup.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnspool.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nntp.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnultimate.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnvirtual.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnwarchive.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnweb.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnwfm.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/parse-time.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/qp.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/rfc1843.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/rfc2015.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/rfc2045.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/rfc2047.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/rfc2231.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/score-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/smiley-ems.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/smiley.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/smime.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/time-date.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/utf7.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/uudecode.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/vcard.elc
/usr/share/xemacs/xemacs-packages/lisp/gnus/webmail.elc
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/adapt.elc
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/hm--date.elc
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/hm--html-configuration.elc
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/hm--html-drag-and-drop.elc
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/hm--html-indentation.elc
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/hm--html-keys.elc
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/hm--html-menu.elc
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/hm--html-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/hm--html-not-standard.elc
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/hm--html.elc
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/html-view.elc
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/internal-drag-and-drop.elc
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/tmpl-minor-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/idlwave/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/idlwave/idlw-rinfo.elc
/usr/share/xemacs/xemacs-packages/lisp/idlwave/idlw-shell.elc
/usr/share/xemacs/xemacs-packages/lisp/idlwave/idlw-toolbar.elc
/usr/share/xemacs/xemacs-packages/lisp/idlwave/idlwave.elc
/usr/share/xemacs/xemacs-packages/lisp/igrep/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/igrep/igrep.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/bridge.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/comint-ipc.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/completer.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/extra/hyperspec.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-acl.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-aut.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-chs.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-cl.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-cmp.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-cmt.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-cmu.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-def.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-dia.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-doc.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-ext.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-hi.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-hlw.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-hnd.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-ind.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-inp.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-kcl.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-key.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-kil.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-low.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-luc.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-mod.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-mov.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-out.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-prc.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-prn.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-rng.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-sbcl.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-sch.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-snd.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-sym.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-utl.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-val.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-xfr.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-xls.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp.elc
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilxemacs.elc
/usr/share/xemacs/xemacs-packages/lisp/ispell/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/ispell/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/ispell/ispell.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/jde/beanshell.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-bug.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-compile.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-complete.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-db.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-dbo.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-dbs.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-gen.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-help.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-imenu.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-import.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-java-font-lock.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-java-grammar.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-javadoc-gen.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-javadoc.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-make.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-package.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-parse.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-run.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-setnu.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-stat.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-which-method.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-widgets.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-wiz.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/jde.elc
/usr/share/xemacs/xemacs-packages/lisp/jde/setnu.elc
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/base64.elc
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/browse-url.elc
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/highlight-headers.elc
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/mail-abbrevs.elc
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/mail-extr.elc
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/mail-utils.elc
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/mailheader.elc
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/pop3.elc
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/reporter.elc
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/rfc2104.elc
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/rfc822.elc
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/rmail-mini.elc
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/rmailout.elc
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/sendmail.elc
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/smtpmail.elc
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/starttls.elc
/usr/share/xemacs/xemacs-packages/lisp/mailcrypt/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/mailcrypt/expect.elc
/usr/share/xemacs/xemacs-packages/lisp/mailcrypt/mailcrypt.elc
/usr/share/xemacs/xemacs-packages/lisp/mailcrypt/mc-gpg.elc
/usr/share/xemacs/xemacs-packages/lisp/mailcrypt/mc-pgp.elc
/usr/share/xemacs/xemacs-packages/lisp/mailcrypt/mc-pgp5.elc
/usr/share/xemacs/xemacs-packages/lisp/mailcrypt/mc-remail.elc
/usr/share/xemacs/xemacs-packages/lisp/mailcrypt/mc-setversion.elc
/usr/share/xemacs/xemacs-packages/lisp/mailcrypt/mc-toplev.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-addrbook.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-attach.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-bq.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-cache.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-complete.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-decode.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-demo.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-draft.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-encode.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-env.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-ext.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-fib.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-func.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-header.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-highlight.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-lang-jp.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-mark.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-message.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-mime.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-minibuf.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-mule.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-pgp.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-pick.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-refile.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-scan.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-sort.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-summary.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-syntax.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-temacs.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-unix.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-vars.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-virtual.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-win32.elc
/usr/share/xemacs/xemacs-packages/lisp/mew/mew.elc
/usr/share/xemacs/xemacs-packages/lisp/mh-e/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/mh-e/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/mh-e/mh-comp.elc
/usr/share/xemacs/xemacs-packages/lisp/mh-e/mh-e.elc
/usr/share/xemacs/xemacs-packages/lisp/mh-e/mh-funcs.elc
/usr/share/xemacs/xemacs-packages/lisp/mh-e/mh-mime.elc
/usr/share/xemacs/xemacs-packages/lisp/mh-e/mh-pick.elc
/usr/share/xemacs/xemacs-packages/lisp/mh-e/mh-seq.elc
/usr/share/xemacs/xemacs-packages/lisp/mh-e/mh-utils.elc
/usr/share/xemacs/xemacs-packages/lisp/mine/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/mine/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/mine/xmine.elc
/usr/share/xemacs/xemacs-packages/lisp/misc-games/NeXTify.elc
/usr/share/xemacs/xemacs-packages/lisp/misc-games/advocacy.elc
/usr/share/xemacs/xemacs-packages/lisp/misc-games/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/misc-games/blackbox.elc
/usr/share/xemacs/xemacs-packages/lisp/misc-games/conx.elc
/usr/share/xemacs/xemacs-packages/lisp/misc-games/decipher.elc
/usr/share/xemacs/xemacs-packages/lisp/misc-games/dissociate.elc
/usr/share/xemacs/xemacs-packages/lisp/misc-games/doctor.elc
/usr/share/xemacs/xemacs-packages/lisp/misc-games/dunnet.elc
/usr/share/xemacs/xemacs-packages/lisp/misc-games/flame.elc
/usr/share/xemacs/xemacs-packages/lisp/misc-games/gomoku.elc
/usr/share/xemacs/xemacs-packages/lisp/misc-games/hanoi.elc
/usr/share/xemacs/xemacs-packages/lisp/misc-games/life.elc
/usr/share/xemacs/xemacs-packages/lisp/misc-games/morse.elc
/usr/share/xemacs/xemacs-packages/lisp/misc-games/mpuz.elc
/usr/share/xemacs/xemacs-packages/lisp/misc-games/rot13.elc
/usr/share/xemacs/xemacs-packages/lisp/misc-games/studly.elc
/usr/share/xemacs/xemacs-packages/lisp/net-utils/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/net-utils/browse-cltl2.elc
/usr/share/xemacs/xemacs-packages/lisp/net-utils/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/net-utils/emacsbug.elc
/usr/share/xemacs/xemacs-packages/lisp/net-utils/feedmail.elc
/usr/share/xemacs/xemacs-packages/lisp/net-utils/metamail.elc
/usr/share/xemacs/xemacs-packages/lisp/net-utils/net-utils.elc
/usr/share/xemacs/xemacs-packages/lisp/net-utils/rcompile.elc
/usr/share/xemacs/xemacs-packages/lisp/net-utils/shadowfile.elc
/usr/share/xemacs/xemacs-packages/lisp/net-utils/webjump.elc
/usr/share/xemacs/xemacs-packages/lisp/net-utils/webster-www.elc
/usr/share/xemacs/xemacs-packages/lisp/os-utils/arc-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/os-utils/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/os-utils/background.elc
/usr/share/xemacs/xemacs-packages/lisp/os-utils/crypt.elc
/usr/share/xemacs/xemacs-packages/lisp/os-utils/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/os-utils/ftelnet.elc
/usr/share/xemacs/xemacs-packages/lisp/os-utils/inf-lisp.elc
/usr/share/xemacs/xemacs-packages/lisp/os-utils/jka-compr.elc
/usr/share/xemacs/xemacs-packages/lisp/os-utils/kermit.elc
/usr/share/xemacs/xemacs-packages/lisp/os-utils/ledit.elc
/usr/share/xemacs/xemacs-packages/lisp/os-utils/lpr.elc
/usr/share/xemacs/xemacs-packages/lisp/os-utils/mchat.elc
/usr/share/xemacs/xemacs-packages/lisp/os-utils/rlogin.elc
/usr/share/xemacs/xemacs-packages/lisp/os-utils/spell.elc
/usr/share/xemacs/xemacs-packages/lisp/os-utils/ssh.elc
/usr/share/xemacs/xemacs-packages/lisp/os-utils/tar-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/os-utils/telnet.elc
/usr/share/xemacs/xemacs-packages/lisp/os-utils/terminal.elc
/usr/share/xemacs/xemacs-packages/lisp/os-utils/uncompress.elc
/usr/share/xemacs/xemacs-packages/lisp/pc/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/pc/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/pc/delbs.elc
/usr/share/xemacs/xemacs-packages/lisp/pc/fusion.elc
/usr/share/xemacs/xemacs-packages/lisp/pc/pc-select.elc
/usr/share/xemacs/xemacs-packages/lisp/pc/pending-del.elc
/usr/share/xemacs/xemacs-packages/lisp/pc/s-region.elc
/usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/cvs-compat.elc
/usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/cvs-edit.elc
/usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/cvs-log.elc
/usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/cvs-status.elc
/usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/pcl-cvs-defs.elc
/usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/pcl-cvs-info.elc
/usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/pcl-cvs-parse.elc
/usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/pcl-cvs-util.elc
/usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/pcl-cvs.elc
/usr/share/xemacs/xemacs-packages/lisp/pcomplete/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/pcomplete/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/pcomplete/pcmpl-cvs.elc
/usr/share/xemacs/xemacs-packages/lisp/pcomplete/pcmpl-gnu.elc
/usr/share/xemacs/xemacs-packages/lisp/pcomplete/pcmpl-linux.elc
/usr/share/xemacs/xemacs-packages/lisp/pcomplete/pcmpl-maint.elc
/usr/share/xemacs/xemacs-packages/lisp/pcomplete/pcmpl-rpm.elc
/usr/share/xemacs/xemacs-packages/lisp/pcomplete/pcmpl-unix.elc
/usr/share/xemacs/xemacs-packages/lisp/pcomplete/pcomplete.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/asm-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/autoconf-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/awk-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/cl-indent.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/cperl-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/cvs.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/diff-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/eiffel3.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/f90.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/fortran-misc.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/fortran.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/icon.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/ksh-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/m4-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/make-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/mode-compile.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/modula2.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/pascal.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/perl-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/postscript.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/prolog.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/python-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/rexx-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/simula.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/sql.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/tcl.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/teco.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/verilog-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/vrml-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/ps-print-nomule/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/ps-print-nomule/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/ps-print-nomule/ps-print.elc
/usr/share/xemacs/xemacs-packages/lisp/ps-print-nomule/ps-swapper.elc
/usr/share/xemacs/xemacs-packages/lisp/psgml/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/psgml/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/psgml/iso-sgml.elc
/usr/share/xemacs/xemacs-packages/lisp/psgml/psgml-api.elc
/usr/share/xemacs/xemacs-packages/lisp/psgml/psgml-charent.elc
/usr/share/xemacs/xemacs-packages/lisp/psgml/psgml-debug.elc
/usr/share/xemacs/xemacs-packages/lisp/psgml/psgml-dtd.elc
/usr/share/xemacs/xemacs-packages/lisp/psgml/psgml-edit.elc
/usr/share/xemacs/xemacs-packages/lisp/psgml/psgml-fs.elc
/usr/share/xemacs/xemacs-packages/lisp/psgml/psgml-html.elc
/usr/share/xemacs/xemacs-packages/lisp/psgml/psgml-info.elc
/usr/share/xemacs/xemacs-packages/lisp/psgml/psgml-parse.elc
/usr/share/xemacs/xemacs-packages/lisp/psgml/psgml-xemacs.elc
/usr/share/xemacs/xemacs-packages/lisp/psgml/psgml.elc
/usr/share/xemacs/xemacs-packages/lisp/reftex/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/reftex/reftex-auc.elc
/usr/share/xemacs/xemacs-packages/lisp/reftex/reftex-cite.elc
/usr/share/xemacs/xemacs-packages/lisp/reftex/reftex-dcr.elc
/usr/share/xemacs/xemacs-packages/lisp/reftex/reftex-global.elc
/usr/share/xemacs/xemacs-packages/lisp/reftex/reftex-index.elc
/usr/share/xemacs/xemacs-packages/lisp/reftex/reftex-parse.elc
/usr/share/xemacs/xemacs-packages/lisp/reftex/reftex-ref.elc
/usr/share/xemacs/xemacs-packages/lisp/reftex/reftex-sel.elc
/usr/share/xemacs/xemacs-packages/lisp/reftex/reftex-toc.elc
/usr/share/xemacs/xemacs-packages/lisp/reftex/reftex-vars.elc
/usr/share/xemacs/xemacs-packages/lisp/reftex/reftex.elc
/usr/share/xemacs/xemacs-packages/lisp/rmail/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/rmail/rmail-kill.elc
/usr/share/xemacs/xemacs-packages/lisp/rmail/rmail-xemacs.elc
/usr/share/xemacs/xemacs-packages/lisp/rmail/rmail.elc
/usr/share/xemacs/xemacs-packages/lisp/rmail/rmailedit.elc
/usr/share/xemacs/xemacs-packages/lisp/rmail/rmailkwd.elc
/usr/share/xemacs/xemacs-packages/lisp/rmail/rmailmsc.elc
/usr/share/xemacs/xemacs-packages/lisp/rmail/rmailsort.elc
/usr/share/xemacs/xemacs-packages/lisp/rmail/rmailsum.elc
/usr/share/xemacs/xemacs-packages/lisp/rmail/undigest.elc
/usr/share/xemacs/xemacs-packages/lisp/rmail/unrmail.elc
/usr/share/xemacs/xemacs-packages/lisp/scheme/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/scheme/cmuscheme.elc
/usr/share/xemacs/xemacs-packages/lisp/scheme/cmuscheme48.elc
/usr/share/xemacs/xemacs-packages/lisp/scheme/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/scheme/scheme.elc
/usr/share/xemacs/xemacs-packages/lisp/scheme/xscheme.elc
/usr/share/xemacs/xemacs-packages/lisp/semantic/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/semantic/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/semantic/document-vars.elc
/usr/share/xemacs/xemacs-packages/lisp/semantic/document.elc
/usr/share/xemacs/xemacs-packages/lisp/semantic/semantic-bnf.elc
/usr/share/xemacs/xemacs-packages/lisp/semantic/semantic-c.elc
/usr/share/xemacs/xemacs-packages/lisp/semantic/semantic-el.elc
/usr/share/xemacs/xemacs-packages/lisp/semantic/semantic-imenu.elc
/usr/share/xemacs/xemacs-packages/lisp/semantic/semantic-make.elc
/usr/share/xemacs/xemacs-packages/lisp/semantic/semantic-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/semantic/semantic-sb.elc
/usr/share/xemacs/xemacs-packages/lisp/semantic/semantic-util.elc
/usr/share/xemacs/xemacs-packages/lisp/semantic/semantic.elc
/usr/share/xemacs/xemacs-packages/lisp/semantic/senator-isearch.elc
/usr/share/xemacs/xemacs-packages/lisp/semantic/senator.elc
/usr/share/xemacs/xemacs-packages/lisp/semantic/sformat.elc
/usr/share/xemacs/xemacs-packages/lisp/semantic/working.elc
/usr/share/xemacs/xemacs-packages/lisp/sgml/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/sgml/linuxdoc-sgml.elc
/usr/share/xemacs/xemacs-packages/lisp/sgml/sgml-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/sh-script/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/sh-script/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/sh-script/executable.elc
/usr/share/xemacs/xemacs-packages/lisp/sh-script/sh-script.elc
/usr/share/xemacs/xemacs-packages/lisp/slider/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/slider/color-selector.elc
/usr/share/xemacs/xemacs-packages/lisp/slider/slider.elc
/usr/share/xemacs/xemacs-packages/lisp/sounds-au/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/sounds-wav/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/speedbar/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/speedbar/bigclock.elc
/usr/share/xemacs/xemacs-packages/lisp/speedbar/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/speedbar/dframe.elc
/usr/share/xemacs/xemacs-packages/lisp/speedbar/rpm.elc
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-gud.elc
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-image.elc
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-info.elc
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-rmail.elc
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-texinfo.elc
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-w3.elc
/usr/share/xemacs/xemacs-packages/lisp/speedbar/speedbar.elc
/usr/share/xemacs/xemacs-packages/lisp/strokes/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/strokes/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/strokes/strokes.elc
/usr/share/xemacs/xemacs-packages/lisp/supercite/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/supercite/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/supercite/supercite.elc
/usr/share/xemacs/xemacs-packages/lisp/texinfo/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/texinfo/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/texinfo/detexinfo.elc
/usr/share/xemacs/xemacs-packages/lisp/texinfo/informat.elc
/usr/share/xemacs/xemacs-packages/lisp/texinfo/makeinfo.elc
/usr/share/xemacs/xemacs-packages/lisp/texinfo/tex-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/texinfo/texinfmt.elc
/usr/share/xemacs/xemacs-packages/lisp/texinfo/texinfo.elc
/usr/share/xemacs/xemacs-packages/lisp/texinfo/texnfo-tex.elc
/usr/share/xemacs/xemacs-packages/lisp/texinfo/texnfo-upd.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/ansi-color.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/autoinsert.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/crontab.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/filladapt.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/flyspell.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/folding.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/hexl.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/htmlize.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/image-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/iso-acc.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/iso-ascii.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/iso-cvt.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/iso-insert.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/iso-swed.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/nroff-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/scribe.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/swedish.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/tabify.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/underline.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/whitespace-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/winmgr-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/ws-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/xpm-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/text-modes/xrdb-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/textools/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/textools/bib-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/textools/bibtex.elc
/usr/share/xemacs/xemacs-packages/lisp/textools/doctex.elc
/usr/share/xemacs/xemacs-packages/lisp/textools/refbib.elc
/usr/share/xemacs/xemacs-packages/lisp/time/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/time/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/time/time.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/tm/char-util.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/cless.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/gnus-art-mime.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/gnus-charset.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/gnus-mime.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/gnus-sum-mime.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/latex-math-symbol.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/mel-b.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/mel-g.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/mel-q.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/mel-u.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/mel.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/message-mime.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/mime-setup.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/mu-bbdb.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/mu-cite.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/range.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/sc-setup.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/signature.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/texi-util.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tl-atype.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tl-list.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tl-misc.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tl-num.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tl-seq.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tl-str.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-bbdb.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-def.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-edit-mc.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-edit.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-ew-d.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-ew-e.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-file.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-ftp.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-html.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-image.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-latex.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-mail.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-mh-e.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-parse.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-partial.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-pgp.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-play.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-rmail.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-setup.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-tar.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-text.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-view.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-vm.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tmh-comp.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tu-comment.elc
/usr/share/xemacs/xemacs-packages/lisp/tm/tu-replace.elc
/usr/share/xemacs/xemacs-packages/lisp/tooltalk/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/tooltalk/tooltalk-init.elc
/usr/share/xemacs/xemacs-packages/lisp/tooltalk/tooltalk-macros.elc
/usr/share/xemacs/xemacs-packages/lisp/tooltalk/tooltalk-util.elc
/usr/share/xemacs/xemacs-packages/lisp/tpu/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/tpu/tpu-doc.elc
/usr/share/xemacs/xemacs-packages/lisp/tpu/tpu-edt.elc
/usr/share/xemacs/xemacs-packages/lisp/tpu/tpu-extras.elc
/usr/share/xemacs/xemacs-packages/lisp/tpu/tpu-mapper.elc
/usr/share/xemacs/xemacs-packages/lisp/vc-cc/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/vc-cc/tq.elc
/usr/share/xemacs/xemacs-packages/lisp/vc-cc/vc-cc-hooks.elc
/usr/share/xemacs/xemacs-packages/lisp/vc-cc/vc-cc.elc
/usr/share/xemacs/xemacs-packages/lisp/vc/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/vc/vc-hooks.elc
/usr/share/xemacs/xemacs-packages/lisp/vc/vc.elc
/usr/share/xemacs/xemacs-packages/lisp/vhdl/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/vhdl/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/vhdl/vhdl-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/view-process/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/view-process/view-process-mode.elc
/usr/share/xemacs/xemacs-packages/lisp/view-process/view-process-system-specific.elc
/usr/share/xemacs/xemacs-packages/lisp/view-process/view-process-xemacs.elc
/usr/share/xemacs/xemacs-packages/lisp/viper/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/viper/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/viper/viper-cmd.elc
/usr/share/xemacs/xemacs-packages/lisp/viper/viper-ex.elc
/usr/share/xemacs/xemacs-packages/lisp/viper/viper-init.elc
/usr/share/xemacs/xemacs-packages/lisp/viper/viper-keym.elc
/usr/share/xemacs/xemacs-packages/lisp/viper/viper-macs.elc
/usr/share/xemacs/xemacs-packages/lisp/viper/viper-mous.elc
/usr/share/xemacs/xemacs-packages/lisp/viper/viper-util.elc
/usr/share/xemacs/xemacs-packages/lisp/viper/viper.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/vm/tapestry.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-autoload.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-delete.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-digest.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-easymenu.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-edit.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-folder.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-imap.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-license.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-macro.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-mark.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-menu.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-message.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-mime.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-minibuf.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-misc.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-motion.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-mouse.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-page.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-pop.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-reply.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-save.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-search.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-sort.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-startup.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-summary.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-thread.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-toolbar.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-undo.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-user.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-vars.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-version.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-virtual.elc
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-window.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/w3/css.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/dsssl-flow.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/dsssl.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/images.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/mm.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/mule-sysdp.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/socks.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/ssl.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/url-auth.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/url-cache.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/url-cid.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/url-cookie.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/url-file.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/url-gopher.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/url-gw.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/url-http.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/url-irc.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/url-ldap.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/url-mail.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/url-misc.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/url-news.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/url-nfs.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/url-ns.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/url-parse.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/url-vars.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/url.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-about.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-auto.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-cfg.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-cus.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-display.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-e19.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-e20.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-elisp.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-emulate.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-forms.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-hot.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-hotindex.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-imap.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-java.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-jscript.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-keyword.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-latex.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-menu.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-mouse.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-parse.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-print.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-props.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-script.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-speak-table.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-speak.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-style.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-sysdp.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-toolbar.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-vars.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-widget.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-xemac.elc
/usr/share/xemacs/xemacs-packages/lisp/w3/w3.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/add-log.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/advice.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/annotations.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/assoc.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/case-table.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/chistory.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/comint-xemacs.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/comint.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/compile.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/debug.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/ebuff-menu.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/echistory.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/edmacro.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/ehelp.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/electric.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/enriched.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/env.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/facemenu.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/ffap.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/helper.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/imenu.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/iso-syntax.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/macros.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/novice.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/outline.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/passwd.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/pp.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/regexp-opt.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/regi.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/ring.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/shell.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/skeleton.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/sort.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/thing.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/time-stamp.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/timezone.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/xbm-button.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/xpm-button.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/bench.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/checkdoc.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/docref.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/eldoc.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/elp.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/eval-expr.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/find-func.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/find-gc.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/hide-copyleft.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/ielm.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/lisp-file-db.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/patcher.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/pretty-print.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/profile.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/reposition.elc
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/trace.elc
/usr/share/xemacs/xemacs-packages/lisp/xslt-process/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/xslt-process/custom-load.elc
/usr/share/xemacs/xemacs-packages/lisp/xslt-process/xslt-process.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/auto-autoloads.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-18.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-8ball.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-away.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-bork.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-color.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-command-queue.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-complete.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-ctcp-flood.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-dcc.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-doto.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-eval.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-example.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-fill.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-finnish.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-format.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-fortran.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-french.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-history.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-ignore.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-iwantop.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-klingon.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-latin.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-make.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-meditate.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-netsplit.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-notify.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-oink.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-ojnk.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-pjg.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-popup.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-prime-p.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-random-away.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-random-nick.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-signal.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-stamp.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-swedish.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-trigger.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-yow-filter.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-yow.elc
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc.elc

%files       -n xemacs-info
%doc /usr/share/xemacs/info/cl.info-1.gz
%doc /usr/share/xemacs/info/cl.info-2.gz
%doc /usr/share/xemacs/info/cl.info-3.gz
%doc /usr/share/xemacs/info/cl.info-4.gz
%doc /usr/share/xemacs/info/cl.info-5.gz
%doc /usr/share/xemacs/info/cl.info-6.gz
%doc /usr/share/xemacs/info/cl.info.gz
%doc /usr/share/xemacs/info/custom.info.gz
%doc /usr/share/xemacs/info/dir
%doc /usr/share/xemacs/info/emodules.info.gz
%doc /usr/share/xemacs/info/external-widget.info.gz
%doc /usr/share/xemacs/info/info.info.gz
%doc /usr/share/xemacs/info/internals.info-1.gz
%doc /usr/share/xemacs/info/internals.info-2.gz
%doc /usr/share/xemacs/info/internals.info-3.gz
%doc /usr/share/xemacs/info/internals.info-4.gz
%doc /usr/share/xemacs/info/internals.info-5.gz
%doc /usr/share/xemacs/info/internals.info-6.gz
%doc /usr/share/xemacs/info/internals.info-7.gz
%doc /usr/share/xemacs/info/internals.info-8.gz
%doc /usr/share/xemacs/info/internals.info-9.gz
%doc /usr/share/xemacs/info/internals.info.gz
%doc /usr/share/xemacs/info/lispref.info-1.gz
%doc /usr/share/xemacs/info/lispref.info-10.gz
%doc /usr/share/xemacs/info/lispref.info-11.gz
%doc /usr/share/xemacs/info/lispref.info-12.gz
%doc /usr/share/xemacs/info/lispref.info-13.gz
%doc /usr/share/xemacs/info/lispref.info-14.gz
%doc /usr/share/xemacs/info/lispref.info-15.gz
%doc /usr/share/xemacs/info/lispref.info-16.gz
%doc /usr/share/xemacs/info/lispref.info-17.gz
%doc /usr/share/xemacs/info/lispref.info-18.gz
%doc /usr/share/xemacs/info/lispref.info-19.gz
%doc /usr/share/xemacs/info/lispref.info-2.gz
%doc /usr/share/xemacs/info/lispref.info-20.gz
%doc /usr/share/xemacs/info/lispref.info-21.gz
%doc /usr/share/xemacs/info/lispref.info-22.gz
%doc /usr/share/xemacs/info/lispref.info-23.gz
%doc /usr/share/xemacs/info/lispref.info-24.gz
%doc /usr/share/xemacs/info/lispref.info-25.gz
%doc /usr/share/xemacs/info/lispref.info-26.gz
%doc /usr/share/xemacs/info/lispref.info-27.gz
%doc /usr/share/xemacs/info/lispref.info-28.gz
%doc /usr/share/xemacs/info/lispref.info-29.gz
%doc /usr/share/xemacs/info/lispref.info-3.gz
%doc /usr/share/xemacs/info/lispref.info-30.gz
%doc /usr/share/xemacs/info/lispref.info-31.gz
%doc /usr/share/xemacs/info/lispref.info-32.gz
%doc /usr/share/xemacs/info/lispref.info-33.gz
%doc /usr/share/xemacs/info/lispref.info-34.gz
%doc /usr/share/xemacs/info/lispref.info-35.gz
%doc /usr/share/xemacs/info/lispref.info-36.gz
%doc /usr/share/xemacs/info/lispref.info-37.gz
%doc /usr/share/xemacs/info/lispref.info-38.gz
%doc /usr/share/xemacs/info/lispref.info-39.gz
%doc /usr/share/xemacs/info/lispref.info-4.gz
%doc /usr/share/xemacs/info/lispref.info-40.gz
%doc /usr/share/xemacs/info/lispref.info-41.gz
%doc /usr/share/xemacs/info/lispref.info-42.gz
%doc /usr/share/xemacs/info/lispref.info-43.gz
%doc /usr/share/xemacs/info/lispref.info-44.gz
%doc /usr/share/xemacs/info/lispref.info-45.gz
%doc /usr/share/xemacs/info/lispref.info-46.gz
%doc /usr/share/xemacs/info/lispref.info-47.gz
%doc /usr/share/xemacs/info/lispref.info-48.gz
%doc /usr/share/xemacs/info/lispref.info-5.gz
%doc /usr/share/xemacs/info/lispref.info-6.gz
%doc /usr/share/xemacs/info/lispref.info-7.gz
%doc /usr/share/xemacs/info/lispref.info-8.gz
%doc /usr/share/xemacs/info/lispref.info-9.gz
%doc /usr/share/xemacs/info/lispref.info.gz
%doc /usr/share/xemacs/info/new-users-guide.info-1.gz
%doc /usr/share/xemacs/info/new-users-guide.info-2.gz
%doc /usr/share/xemacs/info/new-users-guide.info-3.gz
%doc /usr/share/xemacs/info/new-users-guide.info.gz
%doc /usr/share/xemacs/info/standards.info-1.gz
%doc /usr/share/xemacs/info/standards.info-2.gz
%doc /usr/share/xemacs/info/standards.info-3.gz
%doc /usr/share/xemacs/info/standards.info-4.gz
%doc /usr/share/xemacs/info/standards.info.gz
%doc /usr/share/xemacs/info/term.info.gz
%doc /usr/share/xemacs/info/termcap.info-1.gz
%doc /usr/share/xemacs/info/termcap.info-2.gz
%doc /usr/share/xemacs/info/termcap.info-3.gz
%doc /usr/share/xemacs/info/termcap.info.gz
%doc /usr/share/xemacs/info/texinfo.info-1.gz
%doc /usr/share/xemacs/info/texinfo.info-10.gz
%doc /usr/share/xemacs/info/texinfo.info-11.gz
%doc /usr/share/xemacs/info/texinfo.info-12.gz
%doc /usr/share/xemacs/info/texinfo.info-2.gz
%doc /usr/share/xemacs/info/texinfo.info-3.gz
%doc /usr/share/xemacs/info/texinfo.info-4.gz
%doc /usr/share/xemacs/info/texinfo.info-5.gz
%doc /usr/share/xemacs/info/texinfo.info-6.gz
%doc /usr/share/xemacs/info/texinfo.info-7.gz
%doc /usr/share/xemacs/info/texinfo.info-8.gz
%doc /usr/share/xemacs/info/texinfo.info-9.gz
%doc /usr/share/xemacs/info/texinfo.info.gz
%doc /usr/share/xemacs/info/widget.info.gz
%doc /usr/share/xemacs/info/xemacs-faq.info-1.gz
%doc /usr/share/xemacs/info/xemacs-faq.info-2.gz
%doc /usr/share/xemacs/info/xemacs-faq.info-3.gz
%doc /usr/share/xemacs/info/xemacs-faq.info-4.gz
%doc /usr/share/xemacs/info/xemacs-faq.info-5.gz
%doc /usr/share/xemacs/info/xemacs-faq.info-6.gz
%doc /usr/share/xemacs/info/xemacs-faq.info.gz
%doc /usr/share/xemacs/info/xemacs.info-1.gz
%doc /usr/share/xemacs/info/xemacs.info-10.gz
%doc /usr/share/xemacs/info/xemacs.info-11.gz
%doc /usr/share/xemacs/info/xemacs.info-12.gz
%doc /usr/share/xemacs/info/xemacs.info-13.gz
%doc /usr/share/xemacs/info/xemacs.info-14.gz
%doc /usr/share/xemacs/info/xemacs.info-15.gz
%doc /usr/share/xemacs/info/xemacs.info-16.gz
%doc /usr/share/xemacs/info/xemacs.info-17.gz
%doc /usr/share/xemacs/info/xemacs.info-18.gz
%doc /usr/share/xemacs/info/xemacs.info-19.gz
%doc /usr/share/xemacs/info/xemacs.info-2.gz
%doc /usr/share/xemacs/info/xemacs.info-20.gz
%doc /usr/share/xemacs/info/xemacs.info-21.gz
%doc /usr/share/xemacs/info/xemacs.info-22.gz
%doc /usr/share/xemacs/info/xemacs.info-23.gz
%doc /usr/share/xemacs/info/xemacs.info-3.gz
%doc /usr/share/xemacs/info/xemacs.info-4.gz
%doc /usr/share/xemacs/info/xemacs.info-5.gz
%doc /usr/share/xemacs/info/xemacs.info-6.gz
%doc /usr/share/xemacs/info/xemacs.info-7.gz
%doc /usr/share/xemacs/info/xemacs.info-8.gz
%doc /usr/share/xemacs/info/xemacs.info-9.gz
%doc /usr/share/xemacs/info/xemacs.info.gz
%dir /usr/share/xemacs/mule-packages/info/
%doc /usr/share/xemacs/mule-packages/info/lookup.info.gz
%doc /usr/share/xemacs/mule-packages/info/lookup.info-1.gz
%doc /usr/share/xemacs/mule-packages/info/lookup.info-2.gz
%doc /usr/share/xemacs/mule-packages/info/skk.info.gz
%doc /usr/share/xemacs/mule-packages/info/skk.info-1.gz
%doc /usr/share/xemacs/mule-packages/info/skk.info-2.gz
%doc /usr/share/xemacs/mule-packages/info/skk.info-3.gz
%doc /usr/share/xemacs/mule-packages/info/skk.info-4.gz
%dir /usr/share/xemacs/xemacs-packages/info/
%doc /usr/share/xemacs/xemacs-packages/info/auctex.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/auctex.info-1.gz
%doc /usr/share/xemacs/xemacs-packages/info/auctex.info-2.gz
%doc /usr/share/xemacs/xemacs-packages/info/auctex.info-3.gz
%doc /usr/share/xemacs/xemacs-packages/info/bbdb.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/bbdb.info-1.gz
%doc /usr/share/xemacs/xemacs-packages/info/bbdb.info-2.gz
%doc /usr/share/xemacs/xemacs-packages/info/bbdb.info-3.gz
%doc /usr/share/xemacs/xemacs-packages/info/bbdb.info-4.gz
%doc /usr/share/xemacs/xemacs-packages/info/build.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-1.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-10.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-11.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-12.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-13.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-14.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-15.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-16.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-17.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-18.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-19.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-2.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-20.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-21.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-22.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-23.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-24.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-25.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-26.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-27.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-3.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-4.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-5.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-6.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-7.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-8.gz
%doc /usr/share/xemacs/xemacs-packages/info/calc.info-9.gz
%doc /usr/share/xemacs/xemacs-packages/info/cc-mode.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/cc-mode.info-1.gz
%doc /usr/share/xemacs/xemacs-packages/info/cc-mode.info-2.gz
%doc /usr/share/xemacs/xemacs-packages/info/cc-mode.info-3.gz
%doc /usr/share/xemacs/xemacs-packages/info/cc-mode.info-4.gz
%doc /usr/share/xemacs/xemacs-packages/info/ediff.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/ediff.info-1.gz
%doc /usr/share/xemacs/xemacs-packages/info/ediff.info-2.gz
%doc /usr/share/xemacs/xemacs-packages/info/ediff.info-3.gz
%doc /usr/share/xemacs/xemacs-packages/info/efs.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/eicq.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/eieio.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/elib.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/elib.info-1.gz
%doc /usr/share/xemacs/xemacs-packages/info/elib.info-2.gz
%doc /usr/share/xemacs/xemacs-packages/info/emacs-mime.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/eshell.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/eudc.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/forms.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnats.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnats.info-1.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnats.info-2.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnats.info-3.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnats.info-4.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnus-mime-en.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnus-mime-ja.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnus.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnus.info-1.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnus.info-10.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnus.info-11.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnus.info-12.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnus.info-13.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnus.info-14.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnus.info-15.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnus.info-16.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnus.info-17.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnus.info-18.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnus.info-2.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnus.info-3.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnus.info-4.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnus.info-5.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnus.info-6.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnus.info-7.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnus.info-8.gz
%doc /usr/share/xemacs/xemacs-packages/info/gnus.info-9.gz
%doc /usr/share/xemacs/xemacs-packages/info/hm--html-mode.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/hm--html-mode.info-1.gz
%doc /usr/share/xemacs/xemacs-packages/info/hm--html-mode.info-2.gz
%doc /usr/share/xemacs/xemacs-packages/info/hm--html-mode.info-3.gz
%doc /usr/share/xemacs/xemacs-packages/info/idlwave.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/idlwave.info-1.gz
%doc /usr/share/xemacs/xemacs-packages/info/idlwave.info-2.gz
%doc /usr/share/xemacs/xemacs-packages/info/idlwave.info-3.gz
%doc /usr/share/xemacs/xemacs-packages/info/ilisp.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/ilisp.info-1.gz
%doc /usr/share/xemacs/xemacs-packages/info/ilisp.info-2.gz
%doc /usr/share/xemacs/xemacs-packages/info/ispell.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/mailcrypt.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/mailcrypt.info-1.gz
%doc /usr/share/xemacs/xemacs-packages/info/mailcrypt.info-2.gz
%doc /usr/share/xemacs/xemacs-packages/info/message.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/mew.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/mew.info-1.gz
%doc /usr/share/xemacs/xemacs-packages/info/mew.info-2.gz
%doc /usr/share/xemacs/xemacs-packages/info/mew.info-3.gz
%doc /usr/share/xemacs/xemacs-packages/info/mew.jis.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/mew.jis.info-1.gz
%doc /usr/share/xemacs/xemacs-packages/info/mew.jis.info-2.gz
%doc /usr/share/xemacs/xemacs-packages/info/mh-e.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/mh-e.info-1.gz
%doc /usr/share/xemacs/xemacs-packages/info/mh-e.info-2.gz
%doc /usr/share/xemacs/xemacs-packages/info/mh-e.info-3.gz
%doc /usr/share/xemacs/xemacs-packages/info/mh-e.info-4.gz
%doc /usr/share/xemacs/xemacs-packages/info/pcl-cvs.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/pcl-cvs.info-1.gz
%doc /usr/share/xemacs/xemacs-packages/info/pcl-cvs.info-2.gz
%doc /usr/share/xemacs/xemacs-packages/info/psgml-api.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/psgml.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/reftex.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/reftex.info-1.gz
%doc /usr/share/xemacs/xemacs-packages/info/reftex.info-2.gz
%doc /usr/share/xemacs/xemacs-packages/info/reftex.info-3.gz
%doc /usr/share/xemacs/xemacs-packages/info/reftex.info-4.gz
%doc /usr/share/xemacs/xemacs-packages/info/reftex.info-5.gz
%doc /usr/share/xemacs/xemacs-packages/info/rmail.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/semantic.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/send-pr.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/speedbar.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/supercite.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/supercite.info-1.gz
%doc /usr/share/xemacs/xemacs-packages/info/supercite.info-2.gz
%doc /usr/share/xemacs/xemacs-packages/info/supercite.info-3.gz
%doc /usr/share/xemacs/xemacs-packages/info/tm-edit-en.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/tm-edit-ja.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/tm-en.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/tm-ja.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/tm-mh-e-en.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/tm-mh-e-ja.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/tm-view-en.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/tm-view-ja.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/tm-vm-en.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/vhdl-mode.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/viper.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/viper.info-1.gz
%doc /usr/share/xemacs/xemacs-packages/info/viper.info-2.gz
%doc /usr/share/xemacs/xemacs-packages/info/viper.info-3.gz
%doc /usr/share/xemacs/xemacs-packages/info/viper.info-4.gz
%doc /usr/share/xemacs/xemacs-packages/info/viper.info-5.gz
%doc /usr/share/xemacs/xemacs-packages/info/vm.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/vm.info-1.gz
%doc /usr/share/xemacs/xemacs-packages/info/vm.info-2.gz
%doc /usr/share/xemacs/xemacs-packages/info/vm.info-3.gz
%doc /usr/share/xemacs/xemacs-packages/info/w3-faq.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/w3.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/w3.info-1.gz
%doc /usr/share/xemacs/xemacs-packages/info/w3.info-2.gz
%doc /usr/share/xemacs/xemacs-packages/info/w3.info-3.gz
%doc /usr/share/xemacs/xemacs-packages/info/w3.info-4.gz
%doc /usr/share/xemacs/xemacs-packages/info/xslt-process.info.gz
%doc /usr/share/xemacs/xemacs-packages/info/zenirc.info.gz
# el's which *do* have elc's:

%files       -n xemacs-el
/usr/share/xemacs/%{version}/lisp/abbrev.el
/usr/share/xemacs/%{version}/lisp/about.el
/usr/share/xemacs/%{version}/lisp/alist.el
/usr/share/xemacs/%{version}/lisp/apropos.el
/usr/share/xemacs/%{version}/lisp/auto-save.el
/usr/share/xemacs/%{version}/lisp/auto-show.el
/usr/share/xemacs/%{version}/lisp/autoload.el
/usr/share/xemacs/%{version}/lisp/backquote.el
/usr/share/xemacs/%{version}/lisp/blessmail.el
/usr/share/xemacs/%{version}/lisp/buff-menu.el
/usr/share/xemacs/%{version}/lisp/buffer.el
/usr/share/xemacs/%{version}/lisp/build-report.el
/usr/share/xemacs/%{version}/lisp/byte-optimize.el
/usr/share/xemacs/%{version}/lisp/bytecomp-runtime.el
/usr/share/xemacs/%{version}/lisp/bytecomp.el
/usr/share/xemacs/%{version}/lisp/callers-of-rpt.el
/usr/share/xemacs/%{version}/lisp/check-features.el
/usr/share/xemacs/%{version}/lisp/cl-compat.el
/usr/share/xemacs/%{version}/lisp/cl-extra.el
/usr/share/xemacs/%{version}/lisp/cl-macs.el
/usr/share/xemacs/%{version}/lisp/cl-seq.el
/usr/share/xemacs/%{version}/lisp/cl.el
/usr/share/xemacs/%{version}/lisp/cmdloop.el
/usr/share/xemacs/%{version}/lisp/code-cmds.el
/usr/share/xemacs/%{version}/lisp/code-files.el
/usr/share/xemacs/%{version}/lisp/code-process.el
/usr/share/xemacs/%{version}/lisp/coding.el
/usr/share/xemacs/%{version}/lisp/compat.el
/usr/share/xemacs/%{version}/lisp/config.el
/usr/share/xemacs/%{version}/lisp/console.el
/usr/share/xemacs/%{version}/lisp/cus-dep.el
/usr/share/xemacs/%{version}/lisp/cus-edit.el
/usr/share/xemacs/%{version}/lisp/cus-face.el
/usr/share/xemacs/%{version}/lisp/cus-file.el
/usr/share/xemacs/%{version}/lisp/cus-load.el
/usr/share/xemacs/%{version}/lisp/cus-start.el
/usr/share/xemacs/%{version}/lisp/custom-load.el
/usr/share/xemacs/%{version}/lisp/custom.el
/usr/share/xemacs/%{version}/lisp/derived.el
/usr/share/xemacs/%{version}/lisp/device.el
/usr/share/xemacs/%{version}/lisp/dialog-gtk.el
/usr/share/xemacs/%{version}/lisp/dialog-items.el
/usr/share/xemacs/%{version}/lisp/dialog.el
/usr/share/xemacs/%{version}/lisp/disass.el
/usr/share/xemacs/%{version}/lisp/disp-table.el
/usr/share/xemacs/%{version}/lisp/dragdrop.el
/usr/share/xemacs/%{version}/lisp/dump-paths.el
/usr/share/xemacs/%{version}/lisp/easymenu.el
/usr/share/xemacs/%{version}/lisp/etags.el
/usr/share/xemacs/%{version}/lisp/events.el
/usr/share/xemacs/%{version}/lisp/extents.el
/usr/share/xemacs/%{version}/lisp/faces.el
/usr/share/xemacs/%{version}/lisp/files-nomule.el
/usr/share/xemacs/%{version}/lisp/files.el
/usr/share/xemacs/%{version}/lisp/fill.el
/usr/share/xemacs/%{version}/lisp/find-paths.el
/usr/share/xemacs/%{version}/lisp/finder-inf.el
/usr/share/xemacs/%{version}/lisp/finder.el
/usr/share/xemacs/%{version}/lisp/float-sup.el
/usr/share/xemacs/%{version}/lisp/font-lock.el
/usr/share/xemacs/%{version}/lisp/font-menu.el
/usr/share/xemacs/%{version}/lisp/font.el
/usr/share/xemacs/%{version}/lisp/fontl-hooks.el
/usr/share/xemacs/%{version}/lisp/format.el
/usr/share/xemacs/%{version}/lisp/frame.el
/usr/share/xemacs/%{version}/lisp/gdk.el
/usr/share/xemacs/%{version}/lisp/generic-widgets.el
/usr/share/xemacs/%{version}/lisp/glade.el
/usr/share/xemacs/%{version}/lisp/glyphs.el
/usr/share/xemacs/%{version}/lisp/gnome-widgets.el
/usr/share/xemacs/%{version}/lisp/gnome.el
/usr/share/xemacs/%{version}/lisp/gnuserv.el
/usr/share/xemacs/%{version}/lisp/gpm.el
/usr/share/xemacs/%{version}/lisp/gtk-compose.el
/usr/share/xemacs/%{version}/lisp/gtk-extra.el
/usr/share/xemacs/%{version}/lisp/gtk-faces.el
/usr/share/xemacs/%{version}/lisp/gtk-ffi.el
/usr/share/xemacs/%{version}/lisp/gtk-file-dialog.el
/usr/share/xemacs/%{version}/lisp/gtk-font-menu.el
/usr/share/xemacs/%{version}/lisp/gtk-glyphs.el
/usr/share/xemacs/%{version}/lisp/gtk-init.el
/usr/share/xemacs/%{version}/lisp/gtk-iso8859-1.el
/usr/share/xemacs/%{version}/lisp/gtk-marshal.el
/usr/share/xemacs/%{version}/lisp/gtk-mouse.el
/usr/share/xemacs/%{version}/lisp/gtk-package.el
/usr/share/xemacs/%{version}/lisp/gtk-password-dialog.el
/usr/share/xemacs/%{version}/lisp/gtk-select.el
/usr/share/xemacs/%{version}/lisp/gtk-widget-accessors.el
/usr/share/xemacs/%{version}/lisp/gtk-widgets.el
/usr/share/xemacs/%{version}/lisp/gtk.el
/usr/share/xemacs/%{version}/lisp/gui.el
/usr/share/xemacs/%{version}/lisp/gutter-items.el
/usr/share/xemacs/%{version}/lisp/gutter.el
/usr/share/xemacs/%{version}/lisp/help-macro.el
/usr/share/xemacs/%{version}/lisp/help-nomule.el
/usr/share/xemacs/%{version}/lisp/help.el
/usr/share/xemacs/%{version}/lisp/hyper-apropos.el
/usr/share/xemacs/%{version}/lisp/indent.el
/usr/share/xemacs/%{version}/lisp/info.el
/usr/share/xemacs/%{version}/lisp/isearch-mode.el
/usr/share/xemacs/%{version}/lisp/iso8859-1.el
/usr/share/xemacs/%{version}/lisp/itimer-autosave.el
/usr/share/xemacs/%{version}/lisp/itimer.el
/usr/share/xemacs/%{version}/lisp/keydefs.el
/usr/share/xemacs/%{version}/lisp/keymap.el
/usr/share/xemacs/%{version}/lisp/ldap.el
/usr/share/xemacs/%{version}/lisp/lib-complete.el
/usr/share/xemacs/%{version}/lisp/lisp-mnt.el
/usr/share/xemacs/%{version}/lisp/lisp-mode.el
/usr/share/xemacs/%{version}/lisp/lisp.el
/usr/share/xemacs/%{version}/lisp/list-mode.el
/usr/share/xemacs/%{version}/lisp/loaddefs.el
/usr/share/xemacs/%{version}/lisp/loadhist.el
/usr/share/xemacs/%{version}/lisp/map-ynp.el
/usr/share/xemacs/%{version}/lisp/menubar-items.el
/usr/share/xemacs/%{version}/lisp/menubar.el
/usr/share/xemacs/%{version}/lisp/minibuf.el
/usr/share/xemacs/%{version}/lisp/misc.el
/usr/share/xemacs/%{version}/lisp/mode-motion.el
/usr/share/xemacs/%{version}/lisp/modeline.el
/usr/share/xemacs/%{version}/lisp/mouse.el
/usr/share/xemacs/%{version}/lisp/movemail.el
/usr/share/xemacs/%{version}/lisp/msw-faces.el
/usr/share/xemacs/%{version}/lisp/msw-font-menu.el
/usr/share/xemacs/%{version}/lisp/msw-glyphs.el
/usr/share/xemacs/%{version}/lisp/msw-init.el
/usr/share/xemacs/%{version}/lisp/msw-mouse.el
/usr/share/xemacs/%{version}/lisp/msw-select.el
/usr/share/xemacs/%{version}/lisp/mule/arabic.el
/usr/share/xemacs/%{version}/lisp/mule/canna-leim.el
/usr/share/xemacs/%{version}/lisp/mule/chinese.el
/usr/share/xemacs/%{version}/lisp/mule/cyrillic.el
/usr/share/xemacs/%{version}/lisp/mule/english.el
/usr/share/xemacs/%{version}/lisp/mule/ethiopic.el
/usr/share/xemacs/%{version}/lisp/mule/european.el
/usr/share/xemacs/%{version}/lisp/mule/greek.el
/usr/share/xemacs/%{version}/lisp/mule/hebrew.el
/usr/share/xemacs/%{version}/lisp/mule/japanese.el
/usr/share/xemacs/%{version}/lisp/mule/kinsoku.el
/usr/share/xemacs/%{version}/lisp/mule/korean.el
/usr/share/xemacs/%{version}/lisp/mule/latin.el
/usr/share/xemacs/%{version}/lisp/mule/misc-lang.el
/usr/share/xemacs/%{version}/lisp/mule/mule-category.el
/usr/share/xemacs/%{version}/lisp/mule/mule-ccl.el
/usr/share/xemacs/%{version}/lisp/mule/mule-charset.el
/usr/share/xemacs/%{version}/lisp/mule/mule-cmds.el
/usr/share/xemacs/%{version}/lisp/mule/mule-coding.el
/usr/share/xemacs/%{version}/lisp/mule/mule-help.el
/usr/share/xemacs/%{version}/lisp/mule/mule-init.el
/usr/share/xemacs/%{version}/lisp/mule/mule-misc.el
/usr/share/xemacs/%{version}/lisp/mule/mule-tty-init.el
/usr/share/xemacs/%{version}/lisp/mule/mule-x-init.el
/usr/share/xemacs/%{version}/lisp/mule/thai-xtis-chars.el
/usr/share/xemacs/%{version}/lisp/mule/thai-xtis.el
/usr/share/xemacs/%{version}/lisp/mule/viet-chars.el
/usr/share/xemacs/%{version}/lisp/mule/vietnamese.el
/usr/share/xemacs/%{version}/lisp/multicast.el
/usr/share/xemacs/%{version}/lisp/mwheel.el
/usr/share/xemacs/%{version}/lisp/objects.el
/usr/share/xemacs/%{version}/lisp/obsolete.el
/usr/share/xemacs/%{version}/lisp/package-admin.el
/usr/share/xemacs/%{version}/lisp/package-get.el
/usr/share/xemacs/%{version}/lisp/package-info.el
/usr/share/xemacs/%{version}/lisp/package-net.el
/usr/share/xemacs/%{version}/lisp/package-ui.el
/usr/share/xemacs/%{version}/lisp/packages.el
/usr/share/xemacs/%{version}/lisp/page.el
/usr/share/xemacs/%{version}/lisp/paragraphs.el
/usr/share/xemacs/%{version}/lisp/picture.el
/usr/share/xemacs/%{version}/lisp/printer.el
/usr/share/xemacs/%{version}/lisp/process.el
/usr/share/xemacs/%{version}/lisp/rect.el
/usr/share/xemacs/%{version}/lisp/register.el
/usr/share/xemacs/%{version}/lisp/replace.el
/usr/share/xemacs/%{version}/lisp/scrollbar.el
/usr/share/xemacs/%{version}/lisp/select.el
/usr/share/xemacs/%{version}/lisp/setup-paths.el
/usr/share/xemacs/%{version}/lisp/shadow.el
/usr/share/xemacs/%{version}/lisp/simple.el
/usr/share/xemacs/%{version}/lisp/sound.el
/usr/share/xemacs/%{version}/lisp/specifier.el
/usr/share/xemacs/%{version}/lisp/startup.el
/usr/share/xemacs/%{version}/lisp/subr.el
/usr/share/xemacs/%{version}/lisp/symbol-syntax.el
/usr/share/xemacs/%{version}/lisp/symbols.el
/usr/share/xemacs/%{version}/lisp/syntax.el
/usr/share/xemacs/%{version}/lisp/text-mode.el
/usr/share/xemacs/%{version}/lisp/text-props.el
/usr/share/xemacs/%{version}/lisp/toolbar-items.el
/usr/share/xemacs/%{version}/lisp/toolbar.el
/usr/share/xemacs/%{version}/lisp/tty-init.el
/usr/share/xemacs/%{version}/lisp/undo-stack.el
/usr/share/xemacs/%{version}/lisp/userlock.el
/usr/share/xemacs/%{version}/lisp/view-less.el
/usr/share/xemacs/%{version}/lisp/wid-browse.el
/usr/share/xemacs/%{version}/lisp/wid-edit.el
/usr/share/xemacs/%{version}/lisp/widget.el
/usr/share/xemacs/%{version}/lisp/widgets-gtk.el
/usr/share/xemacs/%{version}/lisp/win32-native.el
/usr/share/xemacs/%{version}/lisp/window-xemacs.el
/usr/share/xemacs/%{version}/lisp/window.el
/usr/share/xemacs/%{version}/lisp/x-compose.el
/usr/share/xemacs/%{version}/lisp/x-faces.el
/usr/share/xemacs/%{version}/lisp/x-font-menu.el
/usr/share/xemacs/%{version}/lisp/x-init.el
/usr/share/xemacs/%{version}/lisp/x-iso8859-1.el
/usr/share/xemacs/%{version}/lisp/x-misc.el
/usr/share/xemacs/%{version}/lisp/x-mouse.el
/usr/share/xemacs/%{version}/lisp/x-scrollbar.el
/usr/share/xemacs/%{version}/lisp/x-select.el
/usr/share/xemacs/%{version}/lisp/x-win-sun.el
/usr/share/xemacs/%{version}/lisp/x-win-xfree86.el
/usr/share/xemacs/mule-packages/etc/start-files/fr/locale-start.el
/usr/share/xemacs/mule-packages/etc/start-files/ja/locale-start.el
/usr/share/xemacs/mule-packages/etc/start-files/ro/locale-start.el
/usr/share/xemacs/mule-packages/lisp/edict/dui-registry.el
/usr/share/xemacs/mule-packages/lisp/edict/dui.el
/usr/share/xemacs/mule-packages/lisp/edict/edict-edit.el
/usr/share/xemacs/mule-packages/lisp/edict/edict-english.el
/usr/share/xemacs/mule-packages/lisp/edict/edict-japanese.el
/usr/share/xemacs/mule-packages/lisp/edict/edict-morphology.el
/usr/share/xemacs/mule-packages/lisp/edict/edict-test.el
/usr/share/xemacs/mule-packages/lisp/edict/edict.el
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-busyu.el
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-cwnn-leim.el
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-jisx0201.el
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-jsymbol.el
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-keymap.el
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-kwnn-leim.el
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-leim.el
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-quail.el
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-sj3-client.el
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-sj3-leim.el
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-sj3.el
/usr/share/xemacs/mule-packages/lisp/egg-its/egg-wnn.el
/usr/share/xemacs/mule-packages/lisp/egg-its/egg.el
/usr/share/xemacs/mule-packages/lisp/egg-its/its-han-kata.el
/usr/share/xemacs/mule-packages/lisp/egg-its/its-hangul.el
/usr/share/xemacs/mule-packages/lisp/egg-its/its-hankaku.el
/usr/share/xemacs/mule-packages/lisp/egg-its/its-hira.el
/usr/share/xemacs/mule-packages/lisp/egg-its/its-kanainput.el
/usr/share/xemacs/mule-packages/lisp/egg-its/its-kata.el
/usr/share/xemacs/mule-packages/lisp/egg-its/its-pinyin.el
/usr/share/xemacs/mule-packages/lisp/egg-its/its-zenkaku.el
/usr/share/xemacs/mule-packages/lisp/egg-its/its-zhuyin.el
/usr/share/xemacs/mule-packages/lisp/leim/leim-list.el
/usr/share/xemacs/mule-packages/lisp/leim/quail.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/4Corner.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/ARRAY30.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/CCDOSPY.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/CTLau.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/CTLauB.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/ECDICT.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/ETZY.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/PY-b5.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/PY.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/Punct-b5.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/Punct.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/QJ-b5.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/QJ.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/SW.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/TONEPY.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/ZIRANMA.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/ZOZY.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/cyril-jis.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/cyrillic.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/czech.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/greek.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/hangul.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/hangul3.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/hanja-jis.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/hanja.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/ipa.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/latin-alt.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/latin-post.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/latin-pre.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/py-punct.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/pypunct-b5.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/quick-b5.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/quick-cns.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/symbol-ksc.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/thai-xtis.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/tsang-b5.el
/usr/share/xemacs/mule-packages/lisp/leim/quail/tsang-cns.el
/usr/share/xemacs/mule-packages/lisp/locale/locale-start.el
/usr/share/xemacs/mule-packages/lisp/lookup/custom-load.el
/usr/share/xemacs/mule-packages/lisp/lookup/evi-mule.el
/usr/share/xemacs/mule-packages/lisp/lookup/evi.el
/usr/share/xemacs/mule-packages/lisp/lookup/lookup-compile.el
/usr/share/xemacs/mule-packages/lisp/lookup/lookup-content.el
/usr/share/xemacs/mule-packages/lisp/lookup/lookup-defs.el
/usr/share/xemacs/mule-packages/lisp/lookup/lookup-entry.el
/usr/share/xemacs/mule-packages/lisp/lookup/lookup-misc.el
/usr/share/xemacs/mule-packages/lisp/lookup/lookup-package.el
/usr/share/xemacs/mule-packages/lisp/lookup/lookup-select.el
/usr/share/xemacs/mule-packages/lisp/lookup/lookup-types.el
/usr/share/xemacs/mule-packages/lisp/lookup/lookup-utils.el
/usr/share/xemacs/mule-packages/lisp/lookup/lookup-vars.el
/usr/share/xemacs/mule-packages/lisp/lookup/lookup-vse.el
/usr/share/xemacs/mule-packages/lisp/lookup/lookup.el
/usr/share/xemacs/mule-packages/lisp/lookup/ndcookie.el
/usr/share/xemacs/mule-packages/lisp/lookup/ndeb.el
/usr/share/xemacs/mule-packages/lisp/lookup/ndic.el
/usr/share/xemacs/mule-packages/lisp/lookup/ndict.el
/usr/share/xemacs/mule-packages/lisp/lookup/ndkks.el
/usr/share/xemacs/mule-packages/lisp/lookup/ndmisc.el
/usr/share/xemacs/mule-packages/lisp/lookup/ndnmz.el
/usr/share/xemacs/mule-packages/lisp/lookup/ndspell.el
/usr/share/xemacs/mule-packages/lisp/lookup/ndsrd.el
/usr/share/xemacs/mule-packages/lisp/lookup/ndtp.el
/usr/share/xemacs/mule-packages/lisp/lookup/sdicf.el
/usr/share/xemacs/mule-packages/lisp/lookup/stem-english.el
/usr/share/xemacs/mule-packages/lisp/mule-base/canna.el
/usr/share/xemacs/mule-packages/lisp/mule-base/char-table.el
/usr/share/xemacs/mule-packages/lisp/mule-base/chartblxmas.el
/usr/share/xemacs/mule-packages/lisp/mule-base/china-util.el
/usr/share/xemacs/mule-packages/lisp/mule-base/cyril-util.el
/usr/share/xemacs/mule-packages/lisp/mule-base/ethio-util.el
/usr/share/xemacs/mule-packages/lisp/mule-base/isearch-mule.el
/usr/share/xemacs/mule-packages/lisp/mule-base/japan-util.el
/usr/share/xemacs/mule-packages/lisp/mule-base/kana-keyboard.el
/usr/share/xemacs/mule-packages/lisp/mule-base/korea-util.el
/usr/share/xemacs/mule-packages/lisp/mule-base/mule-cne.el
/usr/share/xemacs/mule-packages/lisp/mule-base/mule-diag.el
/usr/share/xemacs/mule-packages/lisp/mule-base/mule-keyboard.el
/usr/share/xemacs/mule-packages/lisp/mule-base/mule-trex.el
/usr/share/xemacs/mule-packages/lisp/mule-base/mule-util.el
/usr/share/xemacs/mule-packages/lisp/mule-base/thai-xtis-util.el
/usr/share/xemacs/mule-packages/lisp/mule-base/viet-util.el
/usr/share/xemacs/mule-packages/lisp/skk/skk-auto.el
/usr/share/xemacs/mule-packages/lisp/skk/skk-comp.el
/usr/share/xemacs/mule-packages/lisp/skk/skk-cursor.el
/usr/share/xemacs/mule-packages/lisp/skk/skk-develop.el
/usr/share/xemacs/mule-packages/lisp/skk/skk-foreword.el
/usr/share/xemacs/mule-packages/lisp/skk/skk-gadget.el
/usr/share/xemacs/mule-packages/lisp/skk/skk-isearch.el
/usr/share/xemacs/mule-packages/lisp/skk/skk-kakasi.el
/usr/share/xemacs/mule-packages/lisp/skk/skk-kcode.el
/usr/share/xemacs/mule-packages/lisp/skk/skk-leim.el
/usr/share/xemacs/mule-packages/lisp/skk/skk-look.el
/usr/share/xemacs/mule-packages/lisp/skk/skk-num.el
/usr/share/xemacs/mule-packages/lisp/skk/skk-obsolete.el
/usr/share/xemacs/mule-packages/lisp/skk/skk-server.el
/usr/share/xemacs/mule-packages/lisp/skk/skk-tut.el
/usr/share/xemacs/mule-packages/lisp/skk/skk-vars.el
/usr/share/xemacs/mule-packages/lisp/skk/skk-viper.el
/usr/share/xemacs/mule-packages/lisp/skk/skk.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/amsart.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/amsbook.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/amsbsy.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/amsmath.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/amsopn.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/amstex.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/amstext.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/amsthm.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/article.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/book.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/czech.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/danish.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/dinbrief.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/dk.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/dutch.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/epsf.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/foils.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/german.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/harvard.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/j-article.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/j-book.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/j-report.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/jarticle.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/jbook.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/jreport.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/latexinfo.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/letter.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/natbib.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/plfonts.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/plhb.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/psfig.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/report.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/slides.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/slovak.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/swedish.el
/usr/share/xemacs/xemacs-packages/etc/auctex/style/virtex.el
/usr/share/xemacs/xemacs-packages/lisp/Sun/eos.el
/usr/share/xemacs/xemacs-packages/lisp/Sun/sccs.el
/usr/share/xemacs/xemacs-packages/lisp/Sun/sun-eos-browser.el
/usr/share/xemacs/xemacs-packages/lisp/Sun/sun-eos-common.el
/usr/share/xemacs/xemacs-packages/lisp/Sun/sun-eos-debugger-extra.el
/usr/share/xemacs/xemacs-packages/lisp/Sun/sun-eos-debugger.el
/usr/share/xemacs/xemacs-packages/lisp/Sun/sun-eos-editor.el
/usr/share/xemacs/xemacs-packages/lisp/Sun/sun-eos-init.el
/usr/share/xemacs/xemacs-packages/lisp/Sun/sun-eos-load.el
/usr/share/xemacs/xemacs-packages/lisp/Sun/sun-eos-menubar.el
/usr/share/xemacs/xemacs-packages/lisp/Sun/sun-eos-toolbar.el
/usr/share/xemacs/xemacs-packages/lisp/Sun/sun-eos.el
/usr/share/xemacs/xemacs-packages/lisp/Sun/sunpro-init.el
/usr/share/xemacs/xemacs-packages/lisp/Sun/sunpro-keys.el
/usr/share/xemacs/xemacs-packages/lisp/Sun/sunpro-menubar.el
/usr/share/xemacs/xemacs-packages/lisp/Sun/sunpro-sparcworks.el
/usr/share/xemacs/xemacs-packages/lisp/ada/ada-mode.el
/usr/share/xemacs/xemacs-packages/lisp/ada/ada-stmt.el
/usr/share/xemacs/xemacs-packages/lisp/ada/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/apel/apel-ver.el
/usr/share/xemacs/xemacs-packages/lisp/apel/atype.el
/usr/share/xemacs/xemacs-packages/lisp/apel/broken.el
/usr/share/xemacs/xemacs-packages/lisp/apel/calist.el
/usr/share/xemacs/xemacs-packages/lisp/apel/emu.el
/usr/share/xemacs/xemacs-packages/lisp/apel/file-detect.el
/usr/share/xemacs/xemacs-packages/lisp/apel/filename.el
/usr/share/xemacs/xemacs-packages/lisp/apel/install.el
/usr/share/xemacs/xemacs-packages/lisp/apel/inv-xemacs.el
/usr/share/xemacs/xemacs-packages/lisp/apel/invisible.el
/usr/share/xemacs/xemacs-packages/lisp/apel/mcharset.el
/usr/share/xemacs/xemacs-packages/lisp/apel/mcs-20.el
/usr/share/xemacs/xemacs-packages/lisp/apel/mcs-ltn1.el
/usr/share/xemacs/xemacs-packages/lisp/apel/mcs-xm.el
/usr/share/xemacs/xemacs-packages/lisp/apel/mcs-xmu.el
/usr/share/xemacs/xemacs-packages/lisp/apel/mule-caesar.el
/usr/share/xemacs/xemacs-packages/lisp/apel/path-util.el
/usr/share/xemacs/xemacs-packages/lisp/apel/pccl-20.el
/usr/share/xemacs/xemacs-packages/lisp/apel/pccl.el
/usr/share/xemacs/xemacs-packages/lisp/apel/pces-20.el
/usr/share/xemacs/xemacs-packages/lisp/apel/pces-raw.el
/usr/share/xemacs/xemacs-packages/lisp/apel/pces-xfc.el
/usr/share/xemacs/xemacs-packages/lisp/apel/pces-xm.el
/usr/share/xemacs/xemacs-packages/lisp/apel/pces.el
/usr/share/xemacs/xemacs-packages/lisp/apel/pcustom.el
/usr/share/xemacs/xemacs-packages/lisp/apel/poe-xemacs.el
/usr/share/xemacs/xemacs-packages/lisp/apel/poe.el
/usr/share/xemacs/xemacs-packages/lisp/apel/poem-ltn1.el
/usr/share/xemacs/xemacs-packages/lisp/apel/poem-xm.el
/usr/share/xemacs/xemacs-packages/lisp/apel/poem.el
/usr/share/xemacs/xemacs-packages/lisp/apel/product.el
/usr/share/xemacs/xemacs-packages/lisp/apel/pym.el
/usr/share/xemacs/xemacs-packages/lisp/apel/richtext.el
/usr/share/xemacs/xemacs-packages/lisp/apel/static.el
/usr/share/xemacs/xemacs-packages/lisp/apel/std11-parse.el
/usr/share/xemacs/xemacs-packages/lisp/apel/std11.el
/usr/share/xemacs/xemacs-packages/lisp/auctex/auc-old.el
/usr/share/xemacs/xemacs-packages/lisp/auctex/bib-cite.el
/usr/share/xemacs/xemacs-packages/lisp/auctex/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/auctex/font-latex.el
/usr/share/xemacs/xemacs-packages/lisp/auctex/latex.el
/usr/share/xemacs/xemacs-packages/lisp/auctex/multi-prompt.el
/usr/share/xemacs/xemacs-packages/lisp/auctex/tex-buf.el
/usr/share/xemacs/xemacs-packages/lisp/auctex/tex-info.el
/usr/share/xemacs/xemacs-packages/lisp/auctex/tex-jp.el
/usr/share/xemacs/xemacs-packages/lisp/auctex/tex.el
/usr/share/xemacs/xemacs-packages/lisp/auctex/texmathp.el
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-com.el
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-ftp.el
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-gnus.el
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-gui.el
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-hooks.el
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-merge.el
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-mhe.el
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-migrate.el
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-print.el
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-reportmail.el
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-rmail.el
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-sc.el
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-snarf.el
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-srv.el
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-vm.el
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-w3.el
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-whois.el
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb-xemacs.el
/usr/share/xemacs/xemacs-packages/lisp/bbdb/bbdb.el
/usr/share/xemacs/xemacs-packages/lisp/bbdb/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/build/build.el
/usr/share/xemacs/xemacs-packages/lisp/build/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/c-support/c-comment-edit.el
/usr/share/xemacs/xemacs-packages/lisp/c-support/c-fill.el
/usr/share/xemacs/xemacs-packages/lisp/c-support/c-style.el
/usr/share/xemacs/xemacs-packages/lisp/c-support/cmacexp.el
/usr/share/xemacs/xemacs-packages/lisp/c-support/ctypes.el
/usr/share/xemacs/xemacs-packages/lisp/c-support/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/c-support/hideif.el
/usr/share/xemacs/xemacs-packages/lisp/c-support/hideshow.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-aent.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-alg-2.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-alg-3.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-alg.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-arith.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-bin.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-comb.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-comp.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-cplx.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-embed.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-ext.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-fin.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-forms.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-frac.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-funcs.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-graph.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-help.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-incom.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-keypd.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-lang.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-macs.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-maint.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-map.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-mat.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-math.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-misc.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-mode.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-poly.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-prog.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-rewr.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-rules.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-sel-2.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-sel.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-stat.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-store.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-stuff.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-trail.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-undo.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-units.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-vec.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc-yank.el
/usr/share/xemacs/xemacs-packages/lisp/calc/calc.el
/usr/share/xemacs/xemacs-packages/lisp/calc/macedit.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/appt.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-china.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-coptic.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-dst.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-french.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-hebrew.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-islam.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-iso.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-japanese.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-julian.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-mayan.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-move.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-persia.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-tex.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-x.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/cal-xemacs.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/calendar.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/diary-lib.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/holidays.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/lunar.el
/usr/share/xemacs/xemacs-packages/lisp/calendar/solar.el
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-align.el
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-bytecomp.el
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-cmds.el
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-compat.el
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-defs.el
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-engine.el
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-guess.el
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-langs.el
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-lobotomy.el
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-make.el
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-menus.el
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-mode-19.el
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-mode.el
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-styles.el
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/cc-vars.el
/usr/share/xemacs/xemacs-packages/lisp/cc-mode/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/cookie/cookie1.el
/usr/share/xemacs/xemacs-packages/lisp/cookie/spook.el
/usr/share/xemacs/xemacs-packages/lisp/cookie/yow.el
/usr/share/xemacs/xemacs-packages/lisp/crisp/crisp.el
/usr/share/xemacs/xemacs-packages/lisp/crisp/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/crisp/scroll-lock.el
/usr/share/xemacs/xemacs-packages/lisp/debug/dbx.el
/usr/share/xemacs/xemacs-packages/lisp/debug/gdb-highlight.el
/usr/share/xemacs/xemacs-packages/lisp/debug/gdb.el
/usr/share/xemacs/xemacs-packages/lisp/debug/gdbsrc.el
/usr/share/xemacs/xemacs-packages/lisp/debug/gud.el
/usr/share/xemacs/xemacs-packages/lisp/debug/history.el
/usr/share/xemacs/xemacs-packages/lisp/debug/pdb.el
/usr/share/xemacs/xemacs-packages/lisp/dired/diff.el
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-cmpr.el
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-diff.el
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-faces.el
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-grep.el
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-help.el
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-mob.el
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-mule.el
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-oas.el
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-rgxp.el
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-sex.el
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-shell.el
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-uu.el
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-vir.el
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-xemacs.el
/usr/share/xemacs/xemacs-packages/lisp/dired/dired-xy.el
/usr/share/xemacs/xemacs-packages/lisp/dired/dired.el
/usr/share/xemacs/xemacs-packages/lisp/edebug/advise-eval-region.el
/usr/share/xemacs/xemacs-packages/lisp/edebug/cl-read.el
/usr/share/xemacs/xemacs-packages/lisp/edebug/cl-specs.el
/usr/share/xemacs/xemacs-packages/lisp/edebug/cust-print.el
/usr/share/xemacs/xemacs-packages/lisp/edebug/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/edebug/edebug-cl-read.el
/usr/share/xemacs/xemacs-packages/lisp/edebug/edebug.el
/usr/share/xemacs/xemacs-packages/lisp/edebug/eval-reg.el
/usr/share/xemacs/xemacs-packages/lisp/ediff/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff-diff.el
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff-help.el
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff-hook.el
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff-init.el
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff-merg.el
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff-mult.el
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff-ptch.el
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff-tbar.el
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff-util.el
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff-vers.el
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff-wind.el
/usr/share/xemacs/xemacs-packages/lisp/ediff/ediff.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/abbrevlist.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/after-save-commands.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/array.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/atomic-extents.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/avoid.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/backup-dir.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/balloon-help.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/big-menubar.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/blink-cursor.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/blink-paren.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/bookmark.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/compare-w.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/completion.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/dabbrev.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/desktop.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/detached-minibuf.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/edit-faces.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/edit-toolbar.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/fast-lock.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/file-part.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/floating-toolbar.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/flow-ctrl.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/foldout.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/func-menu.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/hippie-exp.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/ibuffer.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/icomplete.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/id-select.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/info-look.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/iswitchb.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/lazy-lock.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/lazy-shot.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/lispm-fonts.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/live-icon.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/makesum.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/man.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/mic-paren.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/mode-motion+.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/outl-mouse.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/page-ext.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/paren.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/permanent-buffers.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/popper.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/power-macros.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/recent-files.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/redo.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/reportmail.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/resume.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/rsz-minibuf.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/saveconf.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/savehist.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/saveplace.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/scroll-in-place.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/search-buffers.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/shell-font.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/tempo.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/toolbar-utils.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/tree-menu.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/uniquify.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/vertical-mode.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/where-was-i-db.el
/usr/share/xemacs/xemacs-packages/lisp/edit-utils/winring.el
/usr/share/xemacs/xemacs-packages/lisp/edt/edt-lk201.el
/usr/share/xemacs/xemacs-packages/lisp/edt/edt-mapper.el
/usr/share/xemacs/xemacs-packages/lisp/edt/edt-pc.el
/usr/share/xemacs/xemacs-packages/lisp/edt/edt-vt100.el
/usr/share/xemacs/xemacs-packages/lisp/edt/edt.el
/usr/share/xemacs/xemacs-packages/lisp/efs/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/efs/default-dir.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-auto.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-cms-knet.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-cms.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-coke.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-cp-p.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-cu.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-defun.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-dired-mule.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-dired.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-dl.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-dos-distinct.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-dump.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-fnh.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-guardian.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-gwp.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-hell.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-ka9q.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-kerberos.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-mpe.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-ms-unix.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-mts.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-mvs.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-netrc.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-netware.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-nos-ve.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-ovwrt.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-pc.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-plan9.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-report.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-ti-explorer.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-ti-twenex.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-tops-20.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-vms.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-vos.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs-x19.15.el
/usr/share/xemacs/xemacs-packages/lisp/efs/efs.el
/usr/share/xemacs/xemacs-packages/lisp/eicq/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/eicq/eicq-report.el
/usr/share/xemacs/xemacs-packages/lisp/eicq/eicq-toolbar.el
/usr/share/xemacs/xemacs-packages/lisp/eicq/eicq.el
/usr/share/xemacs/xemacs-packages/lisp/eieio/call-tree.el
/usr/share/xemacs/xemacs-packages/lisp/eieio/chart.el
/usr/share/xemacs/xemacs-packages/lisp/eieio/compare-strings.el
/usr/share/xemacs/xemacs-packages/lisp/eieio/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/eieio/eieio-base.el
/usr/share/xemacs/xemacs-packages/lisp/eieio/eieio-comp.el
/usr/share/xemacs/xemacs-packages/lisp/eieio/eieio-custom.el
/usr/share/xemacs/xemacs-packages/lisp/eieio/eieio-doc.el
/usr/share/xemacs/xemacs-packages/lisp/eieio/eieio-opt.el
/usr/share/xemacs/xemacs-packages/lisp/eieio/eieio-speedbar.el
/usr/share/xemacs/xemacs-packages/lisp/eieio/eieio-tests.el
/usr/share/xemacs/xemacs-packages/lisp/eieio/eieio.el
/usr/share/xemacs/xemacs-packages/lisp/eieio/tree.el
/usr/share/xemacs/xemacs-packages/lisp/elib/avltree.el
/usr/share/xemacs/xemacs-packages/lisp/elib/bintree.el
/usr/share/xemacs/xemacs-packages/lisp/elib/cookie.el
/usr/share/xemacs/xemacs-packages/lisp/elib/dll-debug.el
/usr/share/xemacs/xemacs-packages/lisp/elib/dll.el
/usr/share/xemacs/xemacs-packages/lisp/elib/elib-node.el
/usr/share/xemacs/xemacs-packages/lisp/elib/queue-f.el
/usr/share/xemacs/xemacs-packages/lisp/elib/queue-m.el
/usr/share/xemacs/xemacs-packages/lisp/elib/read.el
/usr/share/xemacs/xemacs-packages/lisp/elib/stack-f.el
/usr/share/xemacs/xemacs-packages/lisp/elib/stack-m.el
/usr/share/xemacs/xemacs-packages/lisp/elib/string.el
/usr/share/xemacs/xemacs-packages/lisp/emerge/emerge.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-alias.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-banner.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-basic.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-cmpl.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-dirs.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-glob.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-hist.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-ls.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-pred.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-prompt.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-rebind.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-script.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-smart.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-term.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-unix.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/em-xtra.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-arg.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-cmd.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-ext.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-io.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-maint.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-mode.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-module.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-opt.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-proc.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-test.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-toggle.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-util.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/esh-var.el
/usr/share/xemacs/xemacs-packages/lisp/eshell/eshell.el
/usr/share/xemacs/xemacs-packages/lisp/eterm/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/eterm/term.el
/usr/share/xemacs/xemacs-packages/lisp/eterm/tgud.el
/usr/share/xemacs/xemacs-packages/lisp/eterm/tshell.el
/usr/share/xemacs/xemacs-packages/lisp/eudc/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/eudc/eudc-bob.el
/usr/share/xemacs/xemacs-packages/lisp/eudc/eudc-export.el
/usr/share/xemacs/xemacs-packages/lisp/eudc/eudc-hotlist.el
/usr/share/xemacs/xemacs-packages/lisp/eudc/eudc-vars.el
/usr/share/xemacs/xemacs-packages/lisp/eudc/eudc.el
/usr/share/xemacs/xemacs-packages/lisp/eudc/eudcb-bbdb.el
/usr/share/xemacs/xemacs-packages/lisp/eudc/eudcb-ldap.el
/usr/share/xemacs/xemacs-packages/lisp/eudc/eudcb-ph.el
/usr/share/xemacs/xemacs-packages/lisp/footnote/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/footnote/footnote-cyrillic.el
/usr/share/xemacs/xemacs-packages/lisp/footnote/footnote-greek.el
/usr/share/xemacs/xemacs-packages/lisp/footnote/footnote-han.el
/usr/share/xemacs/xemacs-packages/lisp/footnote/footnote-hebrew.el
/usr/share/xemacs/xemacs-packages/lisp/footnote/footnote-kana.el
/usr/share/xemacs/xemacs-packages/lisp/footnote/footnote.el
/usr/share/xemacs/xemacs-packages/lisp/forms/forms-d2.el
/usr/share/xemacs/xemacs-packages/lisp/forms/forms-pass.el
/usr/share/xemacs/xemacs-packages/lisp/forms/forms.el
/usr/share/xemacs/xemacs-packages/lisp/frame-icon/frame-icon.el
/usr/share/xemacs/xemacs-packages/lisp/fsf-compat/goto-addr.el
/usr/share/xemacs/xemacs-packages/lisp/fsf-compat/overlay.el
/usr/share/xemacs/xemacs-packages/lisp/fsf-compat/thingatpt.el
/usr/share/xemacs/xemacs-packages/lisp/fsf-compat/timer.el
/usr/share/xemacs/xemacs-packages/lisp/fsf-compat/x-popup-menu.el
/usr/share/xemacs/xemacs-packages/lisp/games/gamegrid.el
/usr/share/xemacs/xemacs-packages/lisp/games/snake.el
/usr/share/xemacs/xemacs-packages/lisp/games/sokoban.el
/usr/share/xemacs/xemacs-packages/lisp/games/tetris.el
/usr/share/xemacs/xemacs-packages/lisp/gnats/gnats-admin.el
/usr/share/xemacs/xemacs-packages/lisp/gnats/gnats.el
/usr/share/xemacs/xemacs-packages/lisp/gnats/send-pr.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/_pkg.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/binhex.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/dgnushack.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/drums.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/earcon.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/flow-fill.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/format-spec.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-agent.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-art.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-async.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-audio.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-bcklg.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-cache.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-cite.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-cus.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-demon.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-draft.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-dup.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-eform.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-ems.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-gl.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-group.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-int.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-kill.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-load.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-logic.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-mh.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-ml.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-mlspl.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-move.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-msg.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-nocem.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-picon.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-range.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-salt.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-score.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-setup.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-soup.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-spec.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-srvr.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-start.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-sum.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-topic.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-undo.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-util.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-uu.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-vm.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-win.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus-xmas.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/gnus.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/ietf-drums.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/imap.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/lpath.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/mail-parse.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/mail-prsvr.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/mail-source.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/mailcap.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/md5.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/message.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/messagexmas.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/messcompat.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/mm-bodies.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/mm-decode.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/mm-encode.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/mm-partial.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/mm-util.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/mm-uu.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/mm-view.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/mml-smime.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/mml.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnagent.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnbabyl.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nndb.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nndir.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nndoc.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nndraft.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nneething.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnfolder.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nngateway.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnheader.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnheaderxm.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnimap.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnkiboze.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnlistserv.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnmail.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnmbox.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnmh.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnml.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnoo.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnslashdot.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnsoup.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnspool.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nntp.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnultimate.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnvirtual.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnwarchive.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnweb.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/nnwfm.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/parse-time.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/qp.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/rfc1843.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/rfc2015.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/rfc2045.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/rfc2047.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/rfc2231.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/score-mode.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/smiley-ems.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/smiley.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/smime.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/time-date.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/utf7.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/uudecode.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/vcard.el
/usr/share/xemacs/xemacs-packages/lisp/gnus/webmail.el
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/adapt.el
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/hm--date.el
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/hm--html-configuration.el
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/hm--html-drag-and-drop.el
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/hm--html-indentation.el
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/hm--html-keys.el
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/hm--html-menu.el
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/hm--html-mode.el
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/hm--html-not-standard.el
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/hm--html.el
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/html-view.el
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/internal-drag-and-drop.el
/usr/share/xemacs/xemacs-packages/lisp/hm--html-menus/tmpl-minor-mode.el
/usr/share/xemacs/xemacs-packages/lisp/idlwave/idlw-rinfo.el
/usr/share/xemacs/xemacs-packages/lisp/idlwave/idlw-shell.el
/usr/share/xemacs/xemacs-packages/lisp/idlwave/idlw-toolbar.el
/usr/share/xemacs/xemacs-packages/lisp/idlwave/idlwave.el
/usr/share/xemacs/xemacs-packages/lisp/igrep/igrep.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/bridge.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/comint-ipc.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/completer.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/extra/hyperspec.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-acl.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-aut.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-chs.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-cl.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-cmp.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-cmt.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-cmu.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-def.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-dia.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-doc.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-ext.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-hi.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-hlw.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-hnd.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-ind.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-inp.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-kcl.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-key.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-kil.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-low.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-luc.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-mod.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-mov.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-out.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-prc.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-prn.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-rng.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-sbcl.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-sch.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-snd.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-sym.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-utl.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-val.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-xfr.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp-xls.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilisp.el
/usr/share/xemacs/xemacs-packages/lisp/ilisp/ilxemacs.el
/usr/share/xemacs/xemacs-packages/lisp/ispell/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/ispell/ispell.el
/usr/share/xemacs/xemacs-packages/lisp/jde/beanshell.el
/usr/share/xemacs/xemacs-packages/lisp/jde/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-bug.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-compile.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-complete.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-db.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-dbo.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-dbs.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-gen.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-help.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-imenu.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-import.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-java-font-lock.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-java-grammar.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-javadoc-gen.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-javadoc.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-make.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-package.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-parse.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-run.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-setnu.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-stat.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-which-method.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-widgets.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde-wiz.el
/usr/share/xemacs/xemacs-packages/lisp/jde/jde.el
/usr/share/xemacs/xemacs-packages/lisp/jde/setnu.el
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/base64.el
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/browse-url.el
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/highlight-headers.el
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/mail-abbrevs.el
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/mail-extr.el
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/mail-utils.el
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/mailheader.el
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/pop3.el
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/reporter.el
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/rfc2104.el
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/rfc822.el
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/rmail-mini.el
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/rmailout.el
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/sendmail.el
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/smtpmail.el
/usr/share/xemacs/xemacs-packages/lisp/mail-lib/starttls.el
/usr/share/xemacs/xemacs-packages/lisp/mailcrypt/expect.el
/usr/share/xemacs/xemacs-packages/lisp/mailcrypt/mailcrypt.el
/usr/share/xemacs/xemacs-packages/lisp/mailcrypt/mc-gpg.el
/usr/share/xemacs/xemacs-packages/lisp/mailcrypt/mc-pgp.el
/usr/share/xemacs/xemacs-packages/lisp/mailcrypt/mc-pgp5.el
/usr/share/xemacs/xemacs-packages/lisp/mailcrypt/mc-remail.el
/usr/share/xemacs/xemacs-packages/lisp/mailcrypt/mc-setversion.el
/usr/share/xemacs/xemacs-packages/lisp/mailcrypt/mc-toplev.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-addrbook.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-attach.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-bq.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-cache.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-complete.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-decode.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-demo.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-draft.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-encode.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-env.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-ext.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-fib.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-func.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-header.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-highlight.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-lang-jp.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-mark.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-message.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-mime.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-minibuf.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-mule.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-pgp.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-pick.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-refile.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-scan.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-sort.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-summary.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-syntax.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-temacs.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-unix.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-vars.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-virtual.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew-win32.el
/usr/share/xemacs/xemacs-packages/lisp/mew/mew.el
/usr/share/xemacs/xemacs-packages/lisp/mh-e/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/mh-e/mh-comp.el
/usr/share/xemacs/xemacs-packages/lisp/mh-e/mh-e.el
/usr/share/xemacs/xemacs-packages/lisp/mh-e/mh-funcs.el
/usr/share/xemacs/xemacs-packages/lisp/mh-e/mh-mime.el
/usr/share/xemacs/xemacs-packages/lisp/mh-e/mh-pick.el
/usr/share/xemacs/xemacs-packages/lisp/mh-e/mh-seq.el
/usr/share/xemacs/xemacs-packages/lisp/mh-e/mh-utils.el
/usr/share/xemacs/xemacs-packages/lisp/mine/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/mine/xmine.el
/usr/share/xemacs/xemacs-packages/lisp/misc-games/NeXTify.el
/usr/share/xemacs/xemacs-packages/lisp/misc-games/advocacy.el
/usr/share/xemacs/xemacs-packages/lisp/misc-games/blackbox.el
/usr/share/xemacs/xemacs-packages/lisp/misc-games/conx.el
/usr/share/xemacs/xemacs-packages/lisp/misc-games/decipher.el
/usr/share/xemacs/xemacs-packages/lisp/misc-games/dissociate.el
/usr/share/xemacs/xemacs-packages/lisp/misc-games/doctor.el
/usr/share/xemacs/xemacs-packages/lisp/misc-games/dunnet.el
/usr/share/xemacs/xemacs-packages/lisp/misc-games/flame.el
/usr/share/xemacs/xemacs-packages/lisp/misc-games/gomoku.el
/usr/share/xemacs/xemacs-packages/lisp/misc-games/hanoi.el
/usr/share/xemacs/xemacs-packages/lisp/misc-games/life.el
/usr/share/xemacs/xemacs-packages/lisp/misc-games/morse.el
/usr/share/xemacs/xemacs-packages/lisp/misc-games/mpuz.el
/usr/share/xemacs/xemacs-packages/lisp/misc-games/rot13.el
/usr/share/xemacs/xemacs-packages/lisp/misc-games/studly.el
/usr/share/xemacs/xemacs-packages/lisp/net-utils/browse-cltl2.el
/usr/share/xemacs/xemacs-packages/lisp/net-utils/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/net-utils/emacsbug.el
/usr/share/xemacs/xemacs-packages/lisp/net-utils/feedmail.el
/usr/share/xemacs/xemacs-packages/lisp/net-utils/metamail.el
/usr/share/xemacs/xemacs-packages/lisp/net-utils/net-utils.el
/usr/share/xemacs/xemacs-packages/lisp/net-utils/rcompile.el
/usr/share/xemacs/xemacs-packages/lisp/net-utils/shadowfile.el
/usr/share/xemacs/xemacs-packages/lisp/net-utils/webjump.el
/usr/share/xemacs/xemacs-packages/lisp/net-utils/webster-www.el
/usr/share/xemacs/xemacs-packages/lisp/os-utils/arc-mode.el
/usr/share/xemacs/xemacs-packages/lisp/os-utils/background.el
/usr/share/xemacs/xemacs-packages/lisp/os-utils/crypt.el
/usr/share/xemacs/xemacs-packages/lisp/os-utils/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/os-utils/ftelnet.el
/usr/share/xemacs/xemacs-packages/lisp/os-utils/inf-lisp.el
/usr/share/xemacs/xemacs-packages/lisp/os-utils/jka-compr.el
/usr/share/xemacs/xemacs-packages/lisp/os-utils/kermit.el
/usr/share/xemacs/xemacs-packages/lisp/os-utils/ledit.el
/usr/share/xemacs/xemacs-packages/lisp/os-utils/lpr.el
/usr/share/xemacs/xemacs-packages/lisp/os-utils/mchat.el
/usr/share/xemacs/xemacs-packages/lisp/os-utils/rlogin.el
/usr/share/xemacs/xemacs-packages/lisp/os-utils/spell.el
/usr/share/xemacs/xemacs-packages/lisp/os-utils/ssh.el
/usr/share/xemacs/xemacs-packages/lisp/os-utils/tar-mode.el
/usr/share/xemacs/xemacs-packages/lisp/os-utils/telnet.el
/usr/share/xemacs/xemacs-packages/lisp/os-utils/terminal.el
/usr/share/xemacs/xemacs-packages/lisp/os-utils/uncompress.el
/usr/share/xemacs/xemacs-packages/lisp/pc/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/pc/delbs.el
/usr/share/xemacs/xemacs-packages/lisp/pc/fusion.el
/usr/share/xemacs/xemacs-packages/lisp/pc/pc-select.el
/usr/share/xemacs/xemacs-packages/lisp/pc/pending-del.el
/usr/share/xemacs/xemacs-packages/lisp/pc/s-region.el
/usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/cvs-compat.el
/usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/cvs-edit.el
/usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/cvs-log.el
/usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/cvs-status.el
/usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/pcl-cvs-defs.el
/usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/pcl-cvs-info.el
/usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/pcl-cvs-parse.el
/usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/pcl-cvs-util.el
/usr/share/xemacs/xemacs-packages/lisp/pcl-cvs/pcl-cvs.el
/usr/share/xemacs/xemacs-packages/lisp/pcomplete/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/pcomplete/pcmpl-cvs.el
/usr/share/xemacs/xemacs-packages/lisp/pcomplete/pcmpl-gnu.el
/usr/share/xemacs/xemacs-packages/lisp/pcomplete/pcmpl-linux.el
/usr/share/xemacs/xemacs-packages/lisp/pcomplete/pcmpl-maint.el
/usr/share/xemacs/xemacs-packages/lisp/pcomplete/pcmpl-rpm.el
/usr/share/xemacs/xemacs-packages/lisp/pcomplete/pcmpl-unix.el
/usr/share/xemacs/xemacs-packages/lisp/pcomplete/pcomplete.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/asm-mode.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/autoconf-mode.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/awk-mode.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/cl-indent.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/cperl-mode.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/cvs.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/diff-mode.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/eiffel3.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/f90.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/fortran-misc.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/fortran.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/icon.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/ksh-mode.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/m4-mode.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/make-mode.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/mode-compile.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/modula2.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/pascal.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/perl-mode.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/postscript.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/prolog.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/python-mode.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/rexx-mode.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/simula.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/sql.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/tcl.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/teco.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/verilog-mode.el
/usr/share/xemacs/xemacs-packages/lisp/prog-modes/vrml-mode.el
/usr/share/xemacs/xemacs-packages/lisp/ps-print-nomule/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/ps-print-nomule/ps-print.el
/usr/share/xemacs/xemacs-packages/lisp/ps-print-nomule/ps-swapper.el
/usr/share/xemacs/xemacs-packages/lisp/psgml/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/psgml/iso-sgml.el
/usr/share/xemacs/xemacs-packages/lisp/psgml/psgml-api.el
/usr/share/xemacs/xemacs-packages/lisp/psgml/psgml-charent.el
/usr/share/xemacs/xemacs-packages/lisp/psgml/psgml-debug.el
/usr/share/xemacs/xemacs-packages/lisp/psgml/psgml-dtd.el
/usr/share/xemacs/xemacs-packages/lisp/psgml/psgml-edit.el
/usr/share/xemacs/xemacs-packages/lisp/psgml/psgml-fs.el
/usr/share/xemacs/xemacs-packages/lisp/psgml/psgml-html.el
/usr/share/xemacs/xemacs-packages/lisp/psgml/psgml-info.el
/usr/share/xemacs/xemacs-packages/lisp/psgml/psgml-parse.el
/usr/share/xemacs/xemacs-packages/lisp/psgml/psgml-xemacs.el
/usr/share/xemacs/xemacs-packages/lisp/psgml/psgml.el
/usr/share/xemacs/xemacs-packages/lisp/reftex/reftex-auc.el
/usr/share/xemacs/xemacs-packages/lisp/reftex/reftex-cite.el
/usr/share/xemacs/xemacs-packages/lisp/reftex/reftex-dcr.el
/usr/share/xemacs/xemacs-packages/lisp/reftex/reftex-global.el
/usr/share/xemacs/xemacs-packages/lisp/reftex/reftex-index.el
/usr/share/xemacs/xemacs-packages/lisp/reftex/reftex-parse.el
/usr/share/xemacs/xemacs-packages/lisp/reftex/reftex-ref.el
/usr/share/xemacs/xemacs-packages/lisp/reftex/reftex-sel.el
/usr/share/xemacs/xemacs-packages/lisp/reftex/reftex-toc.el
/usr/share/xemacs/xemacs-packages/lisp/reftex/reftex-vars.el
/usr/share/xemacs/xemacs-packages/lisp/reftex/reftex.el
/usr/share/xemacs/xemacs-packages/lisp/rmail/rmail-kill.el
/usr/share/xemacs/xemacs-packages/lisp/rmail/rmail-xemacs.el
/usr/share/xemacs/xemacs-packages/lisp/rmail/rmail.el
/usr/share/xemacs/xemacs-packages/lisp/rmail/rmailedit.el
/usr/share/xemacs/xemacs-packages/lisp/rmail/rmailkwd.el
/usr/share/xemacs/xemacs-packages/lisp/rmail/rmailmsc.el
/usr/share/xemacs/xemacs-packages/lisp/rmail/rmailsort.el
/usr/share/xemacs/xemacs-packages/lisp/rmail/rmailsum.el
/usr/share/xemacs/xemacs-packages/lisp/rmail/undigest.el
/usr/share/xemacs/xemacs-packages/lisp/rmail/unrmail.el
/usr/share/xemacs/xemacs-packages/lisp/scheme/cmuscheme.el
/usr/share/xemacs/xemacs-packages/lisp/scheme/cmuscheme48.el
/usr/share/xemacs/xemacs-packages/lisp/scheme/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/scheme/scheme.el
/usr/share/xemacs/xemacs-packages/lisp/scheme/xscheme.el
/usr/share/xemacs/xemacs-packages/lisp/semantic/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/semantic/document-vars.el
/usr/share/xemacs/xemacs-packages/lisp/semantic/document.el
/usr/share/xemacs/xemacs-packages/lisp/semantic/semantic-bnf.el
/usr/share/xemacs/xemacs-packages/lisp/semantic/semantic-c.el
/usr/share/xemacs/xemacs-packages/lisp/semantic/semantic-el.el
/usr/share/xemacs/xemacs-packages/lisp/semantic/semantic-imenu.el
/usr/share/xemacs/xemacs-packages/lisp/semantic/semantic-make.el
/usr/share/xemacs/xemacs-packages/lisp/semantic/semantic-mode.el
/usr/share/xemacs/xemacs-packages/lisp/semantic/semantic-sb.el
/usr/share/xemacs/xemacs-packages/lisp/semantic/semantic-util.el
/usr/share/xemacs/xemacs-packages/lisp/semantic/semantic.el
/usr/share/xemacs/xemacs-packages/lisp/semantic/senator-isearch.el
/usr/share/xemacs/xemacs-packages/lisp/semantic/senator.el
/usr/share/xemacs/xemacs-packages/lisp/semantic/sformat.el
/usr/share/xemacs/xemacs-packages/lisp/semantic/working.el
/usr/share/xemacs/xemacs-packages/lisp/sgml/linuxdoc-sgml.el
/usr/share/xemacs/xemacs-packages/lisp/sgml/sgml-mode.el
/usr/share/xemacs/xemacs-packages/lisp/sh-script/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/sh-script/executable.el
/usr/share/xemacs/xemacs-packages/lisp/sh-script/sh-script.el
/usr/share/xemacs/xemacs-packages/lisp/slider/color-selector.el
/usr/share/xemacs/xemacs-packages/lisp/slider/slider.el
/usr/share/xemacs/xemacs-packages/lisp/speedbar/bigclock.el
/usr/share/xemacs/xemacs-packages/lisp/speedbar/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/speedbar/dframe.el
/usr/share/xemacs/xemacs-packages/lisp/speedbar/rpm.el
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-gud.el
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-image.el
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-info.el
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-rmail.el
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-texinfo.el
/usr/share/xemacs/xemacs-packages/lisp/speedbar/sb-w3.el
/usr/share/xemacs/xemacs-packages/lisp/speedbar/speedbar.el
/usr/share/xemacs/xemacs-packages/lisp/strokes/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/strokes/strokes.el
/usr/share/xemacs/xemacs-packages/lisp/supercite/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/supercite/supercite.el
/usr/share/xemacs/xemacs-packages/lisp/texinfo/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/texinfo/detexinfo.el
/usr/share/xemacs/xemacs-packages/lisp/texinfo/informat.el
/usr/share/xemacs/xemacs-packages/lisp/texinfo/makeinfo.el
/usr/share/xemacs/xemacs-packages/lisp/texinfo/tex-mode.el
/usr/share/xemacs/xemacs-packages/lisp/texinfo/texinfmt.el
/usr/share/xemacs/xemacs-packages/lisp/texinfo/texinfo.el
/usr/share/xemacs/xemacs-packages/lisp/texinfo/texnfo-tex.el
/usr/share/xemacs/xemacs-packages/lisp/texinfo/texnfo-upd.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/ansi-color.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/autoinsert.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/crontab.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/filladapt.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/flyspell.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/folding.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/hexl.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/htmlize.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/image-mode.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/iso-acc.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/iso-ascii.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/iso-cvt.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/iso-insert.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/iso-swed.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/nroff-mode.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/scribe.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/swedish.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/tabify.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/underline.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/whitespace-mode.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/winmgr-mode.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/ws-mode.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/xpm-mode.el
/usr/share/xemacs/xemacs-packages/lisp/text-modes/xrdb-mode.el
/usr/share/xemacs/xemacs-packages/lisp/textools/bib-mode.el
/usr/share/xemacs/xemacs-packages/lisp/textools/bibtex.el
/usr/share/xemacs/xemacs-packages/lisp/textools/doctex.el
/usr/share/xemacs/xemacs-packages/lisp/textools/refbib.el
/usr/share/xemacs/xemacs-packages/lisp/time/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/time/time.el
/usr/share/xemacs/xemacs-packages/lisp/tm/char-util.el
/usr/share/xemacs/xemacs-packages/lisp/tm/cless.el
/usr/share/xemacs/xemacs-packages/lisp/tm/gnus-art-mime.el
/usr/share/xemacs/xemacs-packages/lisp/tm/gnus-charset.el
/usr/share/xemacs/xemacs-packages/lisp/tm/gnus-mime.el
/usr/share/xemacs/xemacs-packages/lisp/tm/gnus-sum-mime.el
/usr/share/xemacs/xemacs-packages/lisp/tm/latex-math-symbol.el
/usr/share/xemacs/xemacs-packages/lisp/tm/mel-b.el
/usr/share/xemacs/xemacs-packages/lisp/tm/mel-g.el
/usr/share/xemacs/xemacs-packages/lisp/tm/mel-q.el
/usr/share/xemacs/xemacs-packages/lisp/tm/mel-u.el
/usr/share/xemacs/xemacs-packages/lisp/tm/mel.el
/usr/share/xemacs/xemacs-packages/lisp/tm/message-mime.el
/usr/share/xemacs/xemacs-packages/lisp/tm/mime-setup.el
/usr/share/xemacs/xemacs-packages/lisp/tm/mu-bbdb.el
/usr/share/xemacs/xemacs-packages/lisp/tm/mu-cite.el
/usr/share/xemacs/xemacs-packages/lisp/tm/range.el
/usr/share/xemacs/xemacs-packages/lisp/tm/sc-setup.el
/usr/share/xemacs/xemacs-packages/lisp/tm/signature.el
/usr/share/xemacs/xemacs-packages/lisp/tm/texi-util.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tl-atype.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tl-list.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tl-misc.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tl-num.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tl-seq.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tl-str.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-bbdb.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-def.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-edit-mc.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-edit.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-ew-d.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-ew-e.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-file.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-ftp.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-html.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-image.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-latex.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-mail.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-mh-e.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-parse.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-partial.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-pgp.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-play.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-rmail.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-setup.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-tar.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-text.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-view.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tm-vm.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tmh-comp.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tu-comment.el
/usr/share/xemacs/xemacs-packages/lisp/tm/tu-replace.el
/usr/share/xemacs/xemacs-packages/lisp/tooltalk/tooltalk-init.el
/usr/share/xemacs/xemacs-packages/lisp/tooltalk/tooltalk-macros.el
/usr/share/xemacs/xemacs-packages/lisp/tooltalk/tooltalk-util.el
/usr/share/xemacs/xemacs-packages/lisp/tpu/tpu-doc.el
/usr/share/xemacs/xemacs-packages/lisp/tpu/tpu-edt.el
/usr/share/xemacs/xemacs-packages/lisp/tpu/tpu-extras.el
/usr/share/xemacs/xemacs-packages/lisp/tpu/tpu-mapper.el
/usr/share/xemacs/xemacs-packages/lisp/vc-cc/tq.el
/usr/share/xemacs/xemacs-packages/lisp/vc-cc/vc-cc-hooks.el
/usr/share/xemacs/xemacs-packages/lisp/vc-cc/vc-cc.el
/usr/share/xemacs/xemacs-packages/lisp/vc/vc-hooks.el
/usr/share/xemacs/xemacs-packages/lisp/vc/vc.el
/usr/share/xemacs/xemacs-packages/lisp/vhdl/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/vhdl/vhdl-mode.el
/usr/share/xemacs/xemacs-packages/lisp/view-process/view-process-mode.el
/usr/share/xemacs/xemacs-packages/lisp/view-process/view-process-system-specific.el
/usr/share/xemacs/xemacs-packages/lisp/view-process/view-process-xemacs.el
/usr/share/xemacs/xemacs-packages/lisp/viper/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/viper/viper-cmd.el
/usr/share/xemacs/xemacs-packages/lisp/viper/viper-ex.el
/usr/share/xemacs/xemacs-packages/lisp/viper/viper-init.el
/usr/share/xemacs/xemacs-packages/lisp/viper/viper-keym.el
/usr/share/xemacs/xemacs-packages/lisp/viper/viper-macs.el
/usr/share/xemacs/xemacs-packages/lisp/viper/viper-mous.el
/usr/share/xemacs/xemacs-packages/lisp/viper/viper-util.el
/usr/share/xemacs/xemacs-packages/lisp/viper/viper.el
/usr/share/xemacs/xemacs-packages/lisp/vm/tapestry.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-autoload.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-delete.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-digest.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-easymenu.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-edit.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-folder.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-imap.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-license.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-macro.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-mark.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-menu.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-message.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-mime.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-minibuf.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-misc.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-motion.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-mouse.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-page.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-pop.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-reply.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-save.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-search.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-sort.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-startup.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-summary.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-thread.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-toolbar.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-undo.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-user.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-vars.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-version.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-virtual.el
/usr/share/xemacs/xemacs-packages/lisp/vm/vm-window.el
/usr/share/xemacs/xemacs-packages/lisp/w3/css.el
/usr/share/xemacs/xemacs-packages/lisp/w3/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/w3/dsssl-flow.el
/usr/share/xemacs/xemacs-packages/lisp/w3/dsssl.el
/usr/share/xemacs/xemacs-packages/lisp/w3/images.el
/usr/share/xemacs/xemacs-packages/lisp/w3/mm.el
/usr/share/xemacs/xemacs-packages/lisp/w3/mule-sysdp.el
/usr/share/xemacs/xemacs-packages/lisp/w3/socks.el
/usr/share/xemacs/xemacs-packages/lisp/w3/ssl.el
/usr/share/xemacs/xemacs-packages/lisp/w3/url-auth.el
/usr/share/xemacs/xemacs-packages/lisp/w3/url-cache.el
/usr/share/xemacs/xemacs-packages/lisp/w3/url-cid.el
/usr/share/xemacs/xemacs-packages/lisp/w3/url-cookie.el
/usr/share/xemacs/xemacs-packages/lisp/w3/url-file.el
/usr/share/xemacs/xemacs-packages/lisp/w3/url-gopher.el
/usr/share/xemacs/xemacs-packages/lisp/w3/url-gw.el
/usr/share/xemacs/xemacs-packages/lisp/w3/url-http.el
/usr/share/xemacs/xemacs-packages/lisp/w3/url-irc.el
/usr/share/xemacs/xemacs-packages/lisp/w3/url-ldap.el
/usr/share/xemacs/xemacs-packages/lisp/w3/url-mail.el
/usr/share/xemacs/xemacs-packages/lisp/w3/url-misc.el
/usr/share/xemacs/xemacs-packages/lisp/w3/url-news.el
/usr/share/xemacs/xemacs-packages/lisp/w3/url-nfs.el
/usr/share/xemacs/xemacs-packages/lisp/w3/url-ns.el
/usr/share/xemacs/xemacs-packages/lisp/w3/url-parse.el
/usr/share/xemacs/xemacs-packages/lisp/w3/url-vars.el
/usr/share/xemacs/xemacs-packages/lisp/w3/url.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-about.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-auto.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-cfg.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-cus.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-display.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-e19.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-e20.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-elisp.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-emulate.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-forms.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-hot.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-hotindex.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-imap.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-java.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-jscript.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-keyword.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-latex.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-menu.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-mouse.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-parse.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-print.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-props.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-script.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-speak-table.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-speak.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-style.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-sysdp.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-toolbar.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-vars.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-widget.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3-xemac.el
/usr/share/xemacs/xemacs-packages/lisp/w3/w3.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/add-log.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/advice.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/annotations.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/assoc.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/case-table.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/chistory.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/comint-xemacs.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/comint.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/compile.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/debug.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/ebuff-menu.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/echistory.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/edmacro.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/ehelp.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/electric.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/enriched.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/env.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/facemenu.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/ffap.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/helper.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/imenu.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/iso-syntax.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/macros.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/novice.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/outline.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/passwd.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/pp.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/regexp-opt.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/regi.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/ring.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/shell.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/skeleton.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/sort.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/thing.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/time-stamp.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/timezone.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/xbm-button.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-base/xpm-button.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/bench.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/checkdoc.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/docref.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/eldoc.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/elp.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/eval-expr.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/find-func.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/find-gc.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/hide-copyleft.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/ielm.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/lisp-file-db.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/patcher.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/pretty-print.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/profile.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/reposition.el
/usr/share/xemacs/xemacs-packages/lisp/xemacs-devel/trace.el
/usr/share/xemacs/xemacs-packages/lisp/xslt-process/custom-load.el
/usr/share/xemacs/xemacs-packages/lisp/xslt-process/xslt-process.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-18.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-8ball.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-away.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-bork.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-color.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-command-queue.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-complete.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-ctcp-flood.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-dcc.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-doto.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-eval.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-example.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-fill.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-finnish.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-format.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-fortran.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-french.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-history.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-ignore.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-iwantop.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-klingon.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-latin.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-make.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-meditate.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-netsplit.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-notify.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-oink.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-ojnk.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-pjg.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-popup.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-prime-p.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-random-away.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-random-nick.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-signal.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-stamp.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-swedish.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-trigger.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-yow-filter.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc-yow.el
/usr/share/xemacs/xemacs-packages/lisp/zenirc/zenirc.el

%changelog -n xemacs
* Fri Sep 21 2001 - mfabian@suse.de
- fix font-menu.el to make changing fonts with the menu
  possible again.
* Mon Sep 10 2001 - aj@suse.de
- Remove extra space in LDFLAGS to allow building on PowerPC and
  alpha.
* Wed Sep 05 2001 - werner@suse.de
- FHS: /var/state/xemacs -> /var/lib/xemacs (bug #8678)
* Mon Sep 03 2001 - aj@suse.de
- Don't sort relocation entries, otherwise dumping breaks.
* Mon Jul 02 2001 - mfabian@suse.de
- update to 21.4.4
- remove redisplay patch (included upstream)
- remove xemacs-sumo-2000-09-04-jde.patch (jde doesn't exist
  anymore in the current sumos)
- remove xemacs-sumo-2000-09-04-mc.patch (included upstream)
- remove xemacs-db3.patch (included upstream)
- rebuild XEmacs packages from the CVS tree instead of using
  the sumo tarballs. This enables us to easily apply patches
  and rebuild all .elc files, which is difficult with the sumos
- remove xemacs-sumo-2000-01-24-vm.patch,
  xemacs-sumo-2000-09-04-ilisp.patch
  (was only needed to fix problems in rebuilding the .elc files,
  not necessary anymore when rebuilding the .elc from CVS).
- move xemacs-sumo-2000-09-04-ispell.patch into
  packages-cvs-xemacs-sumo-2001-07-09.patch
- removed xemacs-ia64.dif (not needed anymore)
- add gpp libgpp to "# neededforbuild" (the packages contain C++
  sources)
- remove "xemacs-21.4.4-info.tar.bz2" to save some space in the
  source rpm (All these info files can be rebuild from the texinfo
  sources in the main source tar ball "xemacs-21.4.4.tar.bz2")
* Thu Jun 07 2001 - werner@suse.de
- A long way: Fix trouble with new autoconf
* Thu Jun 07 2001 - werner@suse.de
- Make autoconf work again
* Mon May 14 2001 - werner@suse.de
- Add mail crypt patch (bug#8300)
* Tue May 08 2001 - werner@suse.de
- Move [(shift home)] and [(shift end)] to [(control home)] and
  [(control end)] to be more common with WIN XY.
- Move func-keys load from window-setup-hook to init function of
  xfree of xemacs.
* Thu May 03 2001 - werner@suse.de
- Fix typo in crypt.el (bug#7525)
* Fri Apr 06 2001 - mfabian@suse.de
- commented out 'ascii-character property changes for 'delete
  and 'backspace in func-keys.el, because this causes problems
  when using the XEmacs <-> Canna interface (Backspace didn't
  cancel the henkan anymore)
* Sun Apr 01 2001 - schwab@suse.de
- Fix ia64 support.
- Add support for Berkeley DB3 from CVS.
* Fri Mar 30 2001 - werner@suse.de
- Keybinding
  Change [(home)] from beginning-of-buffer to beginning-of-line
  Change [(end)] from end-of-buffer to end-of-line
  Add [(shift home)] for beginning-of-buffer
  Add [(shift end)]  for end-of-buffer
- Basic wheel mouse support
* Thu Mar 15 2001 - ro@suse.de
- changed neededforbuild for openldap2
* Thu Mar 15 2001 - ro@suse.de
- fixed neededforbuild for openldap
* Mon Feb 05 2001 - werner@suse.de
- Add LDAP on configuration
* Mon Feb 05 2001 - werner@suse.de
- Security update to 21.1.14
* Mon Jan 22 2001 - mfabian@suse.de
- installed pcl-cvs package as well (it was disabled due to
  problems with this packages, but it seems to work fine now,
  so it can be enabled again).
* Tue Nov 21 2000 - werner@suse.de
- Remove swapping of kp-separator/kp-decimal because it's
  done in xkbd map for german keyboards
* Tue Nov 21 2000 - werner@suse.de
- Move package names
  * from xe_exec to xemacs
  * from xe_lisp to xemacs-el
  * from xe_info to xemacs-info
- Add kvt.el and gnome.el for the terminal kvt and gnome-terminal
- Make ispell.el compatible ispell-emacs-menu.el
* Fri Nov 17 2000 - mfabian@suse.de
- Build with support for FreeWnn.
- added redisplay patch important for Japanese
  (see http://www.xemacs.org/list-archives/xemacs-beta/199912/msg00376.html)
* Tue Oct 24 2000 - werner@suse.de
- Replace `@AUCDIR' kludge from lisp/auctex/tex-site.el by the
  location of the auctex data directory (etc/auctex/).
- Use a more generally printer setup for auctex.
* Mon Oct 23 2000 - aj@suse.de
- Build with X-Face support.
* Sun Sep 17 2000 - schwab@suse.de
- Add support for ia64.
- Fix typo in configure.in.
* Fri Sep 15 2000 - werner@suse.de
- Dump cl-macs into xemacs to avoid nasty loading messages
- Fix byte compiling of jde, mew, and ilisp packages
* Fri Sep 08 2000 - werner@suse.de
- Correct file list
- make tar's bzip2ed
- add xterm Ctrl+cursor keys
- move dif from 2.1.10 to 2.1.12
* Thu Sep 07 2000 - aj@suse.de
- Update to XEmacs 21.1.12 and Sumo packages from 2000-09-04.
* Thu Jul 13 2000 - mfabian@suse.de
- cannadev is needed for build to get Canna support compiled in.
- added support for international menubars.
* Thu Jun 29 2000 - werner@suse.de
- remove circular dependency between xe_exec and xe_info
* Mon May 29 2000 - aj@suse.de
- Update to XEmacs 21.1.10 and  current packages (except pcl-cvs
  which has some problems)
* Wed Apr 05 2000 - bk@suse.de
- needs automake for update config.{sub,guess} macro
* Tue Apr 04 2000 - bk@suse.de
- s390 team added support for s390
* Thu Feb 17 2000 - aj@suse.de
- Added Y2k patch for vc, fixed scaled font handling.
* Mon Feb 07 2000 - kasal@suse.de
- app-defaults files should be %%config
* Thu Jan 27 2000 - ro@suse.de
- specfile: re-done %%setup section for new tar
* Tue Jan 25 2000 - werner@suse.de
- New version 21.1.8
- New tarballs 2000-01-24
- New fix for vm package
- /usr/man -> /usr/share/man
* Fri Jan 14 2000 - werner@suse.de
- Fix vm package: macros arn't autoloadable by xemacs 21.x
* Wed Dec 22 1999 - werner@suse.de
- Uh: install and pack some missed scripts
* Wed Dec 01 1999 - werner@suse.de
- Fix pty handling: use glibc extension
* Thu Nov 11 1999 - werner@suse.de
- Fix the site-package extension
  * ispell menus
  * xterm/console key mappings
- Fix font menu: set `ignore scaled fonts' to nil
* Fri Nov 05 1999 - werner@suse.de
- Change file list of xe_info and xe_lisp
* Thu Nov 04 1999 - werner@suse.de
- Remove libgif from required packages
* Sat Oct 30 1999 - ro@suse.de
- modified filelist for nonx86
- removed libz from neededforbuild: it's default
* Fri Oct 29 1999 - werner@suse.de
- Remove `with system malloc' because the last patch seems
  to help. Without system malloc we see more speed
* Thu Oct 28 1999 - werner@suse.de
- Add patch for glibc and __malloc_hook
* Tue Oct 26 1999 - werner@suse.de
- New glibc requires `with system malloc'
* Wed Oct 20 1999 - werner@suse.de
- Last checks
* Wed Oct 20 1999 - werner@suse.de
- New version 21.1.7
  * avoid locale problems due to lisp formats of time e.g.
- Use xemacs-mule-sumo-1999-05-27.tar.gz to avoid trouble
  with not synched mule versions of xemacs and mule-sumo
- Use xemacs-sumo-1999-07-29.tar.gz
  * Many bug fixes due to missed load statements and
  minor version comparision: (19.)13 > (21.)1
- Add the already used bug fixes and changes
  * security
  * ispell menu
  * dinbrief.el for auctex
  * ...
- Store xemacs in /usr/share/xemacs/<version>/
  and /usr/<lib>/xemacs/<version>/
- Move info to /usr/share/xemacs/info/
- Enable site-lisp and move it to /usr/share/xemacs/site-lisp/
- Make configured in paths work
* Mon Sep 27 1999 - bs@suse.de
- fixed requirements for sub packages
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Fri Aug 13 1999 - werner@suse.de 
- fix locale handling of xemacs
  * overwrite LC_NUMERIC, LC_TIME, and LC_MESSAGES to
  "C" to get something what can xemacs can handle
- fix dinbrief.el
* Mon Apr 05 1999 - bs@suse.de
- fixed date strings in .changes.
* Mon Mar 08 1999 - werner@suse.de 
- Remove site-lisp/ispell.el* to use the dynamic
  rebuild of the Spell menu of the ispell package
- Create a site-start.el to do that
* Thu Nov 12 1998 - bs@suse.de
- fixed spec file for new rpm.
* Tue Nov 03 1998 - werner@suse.de
- Change names of languages and encoding style in ispell
  from `language    (encod)' to `language-encod'
* Tue Jul 28 1998 - werner@suse.de
- Do not use system malloc ... some parts of xemacs arn't
  smart enough for that.
- Disable const
* Mon Jul 27 1998 - werner@suse.de
- Use redhat patch for alpha ... means make it work for all
  arch's. This because I do not want use ordinary linkage which
  may causes the troubles seen with xemacs and shared libs.
* Mon Jul 20 1998 - werner@suse.de
- use mktemp if avaliable
* Fri Jul 10 1998 - werner@suse.de
- Check all script in lib-src against tmp exploits
- Fix pstogif (exploit and uninitialized variables)
- Add disp-table to site-load
* Thu Jul 09 1998 - werner@suse.de
- Add american to the (i)spell menu
- Use -fno-force-mem (egcs-bug)
- Use -rpath-link /usr/X11R6/lib
- Avoid multiple common
- Remove and set some CONST
* Wed May 27 1998 - werner@suse.de
- Use Xaw3d instead of Xaw to avoid trouble with xaw3dd
- Change pop service "pop" to "pop3"
* Tue Mar 03 1998 - werner@suse.de
- New version 20.4
- Same changes done for 20.3 (hacked ispell.el for our new ditcs)
- Fix the change doe for viper-ex.el
- Remove ctags (own package), send-pr and install-sid (gnats)
  out of /usr/X11R6/bin/
* Wed Feb 11 1998 - werner@suse.de
- New version 20.3
  * Dead keys seems to work
  * Now BS and DEL are distinct
- Some changes, e.g. hacked ispell.el for our new ditcs
* Thu Nov 06 1997 - werner@suse.de
- New version 20.2
- Add XFree86 deadlock keys to x-compose.el and x-iso8859-1.el
- Some changes
* Fri Jul 18 1997 - werner@suse.de
- New patchlevel 19.15pl7
- Remove one change of a patch to save choosen fonts in
  `save options'
- Add deadlock keys to x-compose.el and x-iso8859-1.el
* Sun May 25 1997 - werner@suse.de
- New version: 19.15
- some changes in keycode under TERM=xterm (term/xterm.el)
- info goes to /usr/X11R6/lib/xemacs/info/
* Tue Feb 04 1997 - werner@suse.de
- Aufraeumen von term/linux.el und term/xterm.el:
  Statt setzten von delete/backspace wird nun
  delbackspace.el verwendet.
- Fix in einer Info-Seite
* Thu Jan 02 1997 - werner@suse.de
- Neue Version von Xemacs: 19.14
- Anpassungen  an TERM=linux, TERM=xterm
- Delete loescht Zeichen unter dem Cursor
